CALL

CALL FOR PROPOSALS. Sunstone seeks to celebrate and explore Mor-
mon experience, issues, and art through diverse approaches and from many
perspectives. From scholarly paper to artistic expression, we strive for
excellence in thought and quality in presentation.

FORMATS. Sessions may be scholarly papers, panel discussions, inter-
views, personal essays, sermons, dramatic performances, literary read-
ings, debates, comic routines, art displays, or musical presentations.
PROPOSALS SHOULD INCLUDE. Session title; a one-hundred word
abstract; presenters’ names, vitas, backgrounds, and contact informa-
tion; a summary of the topics relevance and importance to Mormon
studies; description of any audio or visual equipment needs.
DEADLINE. Submit proposals by 15 Fesruary 2003. Those submitted
after the deadline will be considered on a time/space-available basis.

I:OR PAPERS

SUBMIT PROPOSALS TO:
By email: Richard Rands <Rands7@aol.com>

Kim McCall <kim@kimmccall.org>

John Hatch <john@sunstoneonline.com>

(Please send proposals to all three addresses.)
By snail mail: 343 N. Third West, Salt Lake City, UT 84103
CALL FOR VOLUNTEERS. We welcome all who would like to assist in
putting Sunstone West together. Please contact the symposium coordi-
nators at the emails above if you would like to help.

OTHER UPCOMING 2003 SYMPOSIUMS
Washington, D.C. « 2-3 May
Salt Lake City » 13—-16 August
Watch for details!

(GoD, HUMANITY, AND REVELATION
PERSPECTIVES FROM MORMON PHILOSOPHY AND HISTORY

Yale University Divinity School

27-29 March 2003
Open to the public

To register or learn more, visit

http.//www.yale.edu/mormon_conference

Co-sponsors: Institute for the Study and Preservation of Ancient Religious Texts,
Richard L. Evans Chair for Religious Understanding, Joseph Fielding Smith Institute
for Latter-day Saint History, Yale University Divinity School

William G. and Winifred F. Reese
Memorial Award

Entries are being accepted for the annual William G. and
Winifred F Reese Memorial Award. The $500 recognition of
achievement will be given to the person completing or pub-
lishing the best doctoral dissertation or master’s thesis in the
field of Mormon history in a given year.

Approved final versions of manuscripts should be submitted by
1 February 2003 to the Joseph Fielding Smith Institute for
Latter-day Saint History, 121 KMB, Brigham Young University,
Provo, UT 84602. These will not be returned to the authors.

This year’s award, based upon material completed or published
in 2002, will be given at the Mormon History Association
annual meeting in Kirtland, Ohio, 22-25 May 2003.

THE 2003 EUGENE ENGLAND
MEMORIAL PERSONAL %
Essay CONTEST s

For-additional-details

- <www.sunstoneonlin
~orcontact the Sunstone offic
343 N Third WestySaltsake City, UT 84103

(801)-355-5926-Fax-(801)-355-4043
Email <info@sunstoneonline.com>
<El> NAY, NAY

This Is SUNSTONE’s 125th issue!
And they said it'd‘never last.". ..

Thank you for your wonderful support!

ALTERNATE SUBCULTURE

FTER | READ FRONT TO BACK THE

October 2002 SUNSTONE, a long-term
gnawing suspicion was confirmed in my
mind as fact: Sunstone—the magazine, its
supporters, symposiums, and direct attempts
to explore “Mormon experience, scholarship,
issues, and art"—is but a liberal mirror of the
conservative LDS experience. Further, it
seems to be mainly supported by socially dis-
affected and/or frustrated people who, either
through some sort of doctrinal grind or re-
sentment at not being called to leadership,
really just want to belong. In other words, if a
person cannot be one of the elect, he or she
should join or form a subculture that essen-
tially mirrors what the elect are doing and
call it “alternative but holy.”

To wit, 12.5 percent of the October issue’s
eighty pages are dedicated to some sort of ad-
ministrative cause (“We have some ward
business to conduct.”). 25 percent (twenty
pages) are dedicated to praise of stalwart peo-
ple who had contributed greatly to the
Sunstone cause. (Sounds like stake confer-
ence to me.) 31.5 percent, (twenty-five
pages) are dedicated to LDS culture or the arts
(just like 31.5 percent of our buildings are
made up by cultural halls, kitchens, and craft
cabinets). And 17.5 percent (fourteen pages)
consist of people touting their particular pet
gospel hobby (about the same percentage of
time people take in Gospel Doctrine class to
do the same). Only 5 percent of the pages are
geared toward actual testimony (in a round-
about, travel-log kinda way—uwhich is very
much like a traditional Sunday testimony
these days), and only 2.5 percent (pages 27
and 80) actually deal with real doctrine or the

words of prophets. In the end, in my opinion,
only 3.75 percent, the article by Jim Sawyer
on pages 60-62, is true to the SUNSTONE |
have come to love, which coincidentally (or
not) is about the same percentage of love |
have left for the Church as a whole since my
youth. What a shame. What a damn shame.
SHAWN MCCRANEY

Huntington Beach, CA

RACIAL CATCH-22

S SOMEONE WHO HAS LONG BEEN

interested in the issue of race relations in
the Church, I've enjoyed the new Darron
Smith-edited column, “The Long-Promised
Day?” in the July and October issues. | have
also attended sessions Smith presented this
past year on “whiteness theory,” and | believe
we as a Church can learn much from it and
from Smith. Although the Church has had
many scholars who have been willing to
stand up and question Church racism and
racial dilemmas, until now, they have all
been white. | am relieved that Smith is in the
Church trying to help us correct mistakes
and improve ourselves.

Still, I have a few concerns with this col-
umn so far and Smith’s presentations. First,
I've heard Smith and his columnists call for
open dialogue and discussion, but | can't
help but wonder what kind of dialogue inter-
ests them. Are they prepared for dialogue
that includes criticism of whiteness theory?
Are they open to dialogue that challenges the
scope of the whiteness lens? So far, both
columns have done little more than have
white people admit that they're racists (al-
though recovering ones). And while | en-
joyed reading the personal journeys of Jay
Stirling and Joy Smith (Smiths student and
Smith’s wife), both seemed to mirror the
whiteness jargon and Smiths frequent
rhetoric that the first step all white people
must take is to own up to the ways their
whiteness has affected their worldview.

This is where the Catch-22 of whiteness
theory comes in. It seems to have a built-in
fail-safe—one very similar to the one the
Mormon Church uses. We are to believe that
the Church is the one true Church. And since
its the one true Church, we cannot question
it, otherwise we'll be losing faith in the one
true Church. This creates a trap, keeping
many members from daring to examine
things and find out if they really are in the
“one true Church.” Whiteness theory appears
to have a similar trap. If a white person ob-
jects to or criticizes whiteness theory, they
will simply be labeled racist and their ideas
dismissed. In fact, such persons will simply
be seen as further evidence for the truth of
whiteness theory. This very real possibility
could stifle healthy discussion. Smith can
read this letter as one person’s opinion and
take away from it whatever he chooses. Or he
can pass it off as racist and therefore unwor-
thy of his attention.

While | see many, many insightful things
in whiteness theory, it is not an all encom-
passing explanation for racism in life or the
Church. Whiteness theory alone does not ex-
plain why the racial profiles of General
Authorities do not match Church demo-

graphics in general, nor why currently no
African-Americans are in these positions.
Whiteness theory alone cannot explain the
complex, socio-economic conditions in our
country.

| believe Darron Smith has great potential
as a leader and spokesperson in the Church
on issues of race, and | applaud SUNSTONE
for encouraging his work. However, | believe
he needs to put aside whiteness theory (it is
called a “theory” for a reason, after all) and
focus on real people in pragmatic ways.

| look forward to future columns and
hope they can expand to include more per-
sonal stories and more efforts at educating
Church members beyond just how they are
subconsciously racist. For example, what
approaches can we Church members take
to dispel the folklore about pre-existence
unworthiness of blacks or how they fall un-
der the curse of Cain that continues to exist
in the Church? When confronted with this
folklore, how do African-American mem-
bers of the Church respond, especially
when much of the folklore has been pro-
moted by past General Authorities? What
positive  experiences  have  African-
Americans had in the Church? What is the
Church doing right in areas of race that it
ought to continue? What are some specific
things the Church and its members need to
do to improve?

JAKE PEDERSEN
Phoenix, Arizona

\ /~ No coffee kinda makes sence...
can't drink, cant smoke,
can't have sex— wlng st% aware?

-
FROM THE EDITOR

SAVING THE WHOLE WORLD

By Dan Wotherspoon

« Qur great thanks to everyone who helped
make this year’s Sunstone Northwest Symposium
such a great success! Molly Bennion was once
more our unflappable, good-humored coordi-
nator and gracious host. And Elke and Patrick
McKenzie were wonderful, hosting an informal
gathering of Sunstone friends in their home the
night before.

e This issue sees the launch of two new
columns. Alan and Vickie Eastman have gra-
ciously agreed to become the editors of a new
Cornucopia column, “Righteous Dominion” (see
page 14 for a description and invitation to send
your stories). We're also pleased to introduce
Michael Nielsen as a new contributing columnist.
We've agreed to call his occasional reflections,
“Nonstandard Deviations,” (page 60) as a fun
nod to his work as a social scientist and statistics
teacher, but | trust you'll find his gentle ways and
careful observations are anything but deviant.

with so many great folks at this years
Northwest symposium, my trek to
Seattle came with an additional perk for me,
for it brought me back to my mission field for
the first time in seventeen years. Like most
returned missionaries who've been home a
while, 1 don't think about my mission very
much any more. This trip has convinced me
that, in my case at least, this is a mistake. So
many of the best things in my life have been
a direct result of my having served a mission.
As I've taken the chance to reframe my
mission these past few weeks, I've thought a
lot about the recent shift in the missionary
program, as reflected in Elder M. Russell
Ballard’s remarks during the priesthood ses-
sion of October general conference:

We don't need spiritually weak

and semicommitted young men.

We don't need you to just fill a posi-

tion. . . . This isn't a time for spiri-

tual weaklings. We cannot send you

on a mission to be reactivated, re-

formed, or to receive a testimony.

We just don't have time for that. . . .

Tonight we call upon you, our

young brethren of the Aaronic

Priesthood, to rise up, to measure

B ESIDES THE CHANCE | had to meet
up, and to be fully prepared to serve
the Lord. . . . The bar that is the
standard for missionary service is
being raised. The day of the “repent
and go” missionary is over. . . .

Upon you bishops and you stake
presidents rests the responsibility to
recommend only those young men
and women whom you judge to
be spiritually, physically, mentally,
and emotionally prepared to face to-
days realities of missionary work.
Brethren, judge wisely. . . .

I'm in complete agreement with much of
the thinking behind the effort to “raise the
bar” for missionary service. We as a church
will be better served by missionaries who
enter the field with a strong understanding of
the gospel and who are fully committed to
serve others. And I'm especially pleased with
what appears to be a growing understanding
among Church leaders that perhaps the
choice to serve a full-time mission isn't right
for every young person. Local leaders should
look at each individuals spiritual, physical,
and emotional fitness before recommending
them for service. As they fill out the paper
work, leaders shouldn’t be thinking: “Well,
nothing else has worked. Let’s try a mission.”

I confess, though, that I've struggled a bit
with Elder Ballards remarks. Not so much
with the remarks themselves, actually, but
with how they might be understood. | would
hope that concern for the preparedness of
missionaries doesn't altogether spell the end
for the idea that “missions are as much for the
missionaries themselves as they are for the
work the missionaries perform.” | would hate
to see this latest bar-raising as an instance of
institutional goals and efficiencies working
against the personal development or welfare
of the individuals the institution is supposed
to be serving. | can see how missionary de-
partment leaders might be tempted to think
“Sixty thousand missionaries are enough; lets
only take the cream of the crop.” | hope this
otherwise positive development isn't being
driven by “corporate think.” 1 hope Elder
Ballard’s comment, “we just don't have time
for that”—in reference to reactivating or re-

forming missionaries—don't cause us to lose
sight of the importance of a mission as a place
for conscientious young people to become
more committed, mature, and spiritual.

My struggle with this policy shift is also
personal. In my recent replaying of my mis-
sion experiences, | have not been able to es-
cape worrying that, depending on the way
different local leaders interpret Elder Ballard’s
message, under this new mindset, | might
never have been given the chance to serve.

The Talmud contains a passage that has
been on my mind as I've reflected on my mis-
sion and the potential complexities of this
new set of standards:

If any man has caused a single soul
to perish, Scripture imputes it to
him as though he had caused the
whole world to perish. And if any
man saves alive a single soul,
Scripture imputes it to him as
though he had saved the whole
world.  (Mishnah, Sanhedrin 4.5)
This teaching—that killing or saving a
person, either physically or spiritually, irrev-
ocably alters the “whole world” that follows
or does not now follow from that person—is
something | pray each Church leader will
bear in mind as they apply the principles
Elder Ballard laid out.

in the game. | was just a few months shy

of twenty-four when | arrived in Seattle.
But the whole world that followed my mis-
sion owes its genesis to the generosity of two
people, George and Janie Wright, who made
the insane decision to invite their smelly, un-
happy, downward-spiraling twenty-two-year-
old nephew to live with them and their
family in Mapleton, Utah.

I had become the sad person | was then
through what suspect is a fairly typical path.
High school rebellion picked up steam as
post-graduation pressures to grow up in-
creased in intensity. Since, as age nineteen
approached, | absolutely did not want to be-
come a missionary, | naturally began partying
even harder. | had determined to make sure
my bishop wouldn't even consider me as a
candidate for a mission. Over the next sev-
eral years, | occasionally made gestures to-
ward growing up, but one by one, | found
myself crossing every behavior line | had ever
drawn for myself as the “furthest I will ever
go.” By the time the Wrights invited me into
their home, 1 felt trapped. I couldn't find the
strength to break away from the friends |
hung with, and I had pretty well convinced
myself | would never be able to pull out of
the ruts | was in.

I JOINED the missionary ranks pretty late
Slowly but surely, the dynamics of living
with a happy family worked its magic on me.
I loved my cousins, all younger than me, and
| wanted them to think better of me than |
did of myself, so | made sure to smoke only
in my car (as if they didn't have noses!). Away
from old friends and patterns, | wanted des-
perately to make the most of my new chance
in other ways, and | began to try the church
thing again. After living with the Wrights for
about half a year, my aunt and | attended BYU
Education Week together, and something
said there motivated me to read the Book of
Mormon. The book worked a miracle,
screaming to me from every page that | could
change, that it still wasn't too late for me to
become a useful person.

The next thing | knew, | was sitting at the
breakfast table with my uncle and heard the
words come out of my mouth that | wanted
to go on a mission. That got his attention! He
happened to be my bishop, so we grabbed
our juice and went down the hall to his study
and got busy working on making it happen. |
guess | wasn't a “repent and go” missionary
in the sense that Elder Ballard meant in his
remarks—I hadnt made it part of my
“plan”—Dbut | will be forever grateful that |
had a bishop who understood me and knew
that, despite my less-than-promising pro-
logue, both the Church and | would be

blessed by my serving.

R can predict what worlds will follow
from our actions. | doubt the

Wrights believed they were doing much be-

yond acting on a prompting that had told

them they might somehow be able to “help

Dan.” Well, worlds have followed.

WORLD ONE: | met my wife, Lorri,
while on my mission to Seattle. She was
then Sister Hubbard—one of the sharpest
sisters in my first zone. We both remember
thinking the other person was a good mis-
sionary, but our hearts didn't get all aflutter
until we'd both been home for more than a
year and were asked to head up the com-
mittee to plan the next years mission re-
unions. That was November 1985. We
married March 1986, three weeks before
the first reunion we helped arrange. Our
world now includes two unique, talented,
funny, and wonderful children, Alex and
Hope. I've got a good feeling that good and
beautiful worlds will someday spring from
them as well.

WORLD Two. Following my mission, |
was blessed with the chance to teach for
two-and-a-half years at the Missionary
Training Center in Provo, working with se-

ETURNING to the Talmud: no one
nior couple and sister missionaries. One day,
after dismissing my district for the day, we
came upon a small group in the hallway
gathered around a sister lying on the ground.
Her husband and another elder were admin-
istering to her and, by the time I arrived, had
reached the point in the blessing where
they'd said all the essential things. But she
was still in trouble. Her lips and fingers were
turning blue, and something inside me made
me touch her husbands shoulder and ask
him to close the blessing. Just as he did, |
caught the eye of the arriving MTC nurse and,
without an extra word, we assessed the sis-
ter’s situation. She was not breathing, nor did
she have a pulse or blood pressure. We began
two-person CPR, which thankfully kept her
going for several minutes until paramedics
and the miracle of a defibrillator took over.?
My understanding is that this sister later re-
ceived a pacemaker, and she and her hus-
band were able to serve their mission to
England.

WORLD THREE. It is impossible for me to
fully thank my aunt and uncle for all they did
for me, but I'm excited that | had the oppor-
tunity to be a player in their getting blessed
back just a little. While living with the
Wrights, | got to know my cousin, Amy, well
enough to write to her from the mission field
(my exact words): “Cancel all your boy-
friends. You have to marry my companion,
Elder [Scott] Phister.” That would have been
a pretty dumb story except for the fact that

Amy and Scott did get married and now have
five children and one of the truly great rela-
tionships I've ever witnessed up close. They
live in Riverton, Wyoming, and George and
Janie moved this summer from Mapleton to
Wyoming to spend their golden years nearer
this fun gang.

begins to hurt when 1 think too long

about eternity, really big numbers, or in-
finite space. So, I've been hesitant to think
much about God's promises that one day we
might create “worlds without
number.” I'm less afraid to con-
sider that now. | think, for all of
us, this kind of work has al-
ready begun.

I AM one of those people whose brain

NOTES

1. Sunstone has hosted two extremely interesting
panels in the past two Salt Lake symposiums dealing
with this complex subject. See “Coming Home:
Challenges Faced by Returning Missionaries” (tape
#SL01-276) and “Ostracize, Condole, or Congrat-
ulate? What to do When Missionaries Come Home
Early?” (tape #SL02-172). Scott Kenney’ recent ar-
ticle about a young Joseph F Smith shows that, at
least in the case of this future Church president,
the decision made by exasperated leaders to send him
on a mission to help him grow up was a good one
(SUNSTONE, Nov. 2001, p. 23, 25, and note 26.)

2. During one of my false starts at being a grown-
up before my mission, | had received training as an
Emergency Medical Technician.

“To save time, the branch president asks that you first complete this
‘Past Sins: What and When?' questionnaire.”
A CALL FOR EDITORS

TO EDIT

Dialogue: A Journal of Mormon Thought
For a 5-Year Term from January 1, 2004 through December 31, 2008

EDITOR’S JOB DESCRIPTION: Organize an editorial team to produce a quarterly journal of
about 200 pages per issue. Tasks include soliciting, editing and publishing in the fields of his-
tory, theology and scriptural studies, arts and sciences, personal essays, fiction, poetry, re-
views, and letters. The editors will work with the Board of Directors who will provide
resource support as well as editorial and foundation policy. The new editors will work with
the current editors for a transition period of several months during which they will learn the
tasks needed to produce the journal.

DESIRED QUALIFICATIONS: Experience as an editor or reviewer for scholarly or literary jour-
nals, magazines or books; familiarity with the literature of Mormon and religious studies;
commitment to balance, fairness, relevance and to spending the effort needed to publish the
journal on time and within budget while maintaining the journal’s high level of quality.

COMPENSATION AND COMMENTS: Compensation will be comparable to that of similar schol-
arly and literary journals. We invite individuals or teams to propose themselves or recom-
mend others. The search and selection process will be competitive. The Dialogue Editors
Selection Committee will review all proposals, which should be submitted by January 6,
2002. Send inquiries regarding additional proposal requirements to Allen Roberts at 130 S.
1300 E. #8086, Salt Lake City, Utah 84102; phone (801)-364-3262 (H), (801)-355-5915 (W)

or e-mail: allen@crsarchitects.com.

Dialogue Business Office: Box 58423, SLC, UT 84158 = 801-274-8210
e-mail: dialoguebusiness@peoplepc.com or www.dialoguejournal.com

WORD BAZAAR

AFRICA RESEARCH PROJECT

Darron Smith, Cardell Jacobsen, Newell Bringhurst

Seeking to better understand The Church of Jesus Christ of Latter-day Saints as a
dynamic, ever-expanding, international, multiracial movement, a team of researchers
hopes to conduct oral interviews of black, African Latter-day Saints in Ghana and South
Africa. The Utah Valley State College department of integrated studies has agreed to
provide some of monetary and administrative assistance toward the project’s
proposed $12,656 budget, yet this project needs more funding. Please send queries
about project specifics or donations to: Attn: Darron Smith, The Africa Project, UVSC
Foundations, 800 West University Parkway #111, Orem, UT 84058-0999.

KEEP TABS ON MORMON LITERATURE

If you're interested in Mormon fiction, film, drama, memoir, and poetry, IRREANTUM
magazine publishes original creative works, literary news, reviews, interviews,
essays, and more. For a sample copy, send $5 to:

The Association for Mormon Letters (AML)
P.O. Box 51364,
Provo, UT 84601.
For more information about the AML, visit www.aml-online.org
or contact us at irreantum2@cs.com.

A NOTE TO EXPONENT Il SUPPORTERS

Thank you so much for your support of the publication over these past many years.
Though our subscription volume remains at a pretty constant number, it has been
clear to us that this number is not sufficient to allow us to continue without a large in-
fusion of cash or increasing our subscriber roll by at least 300. Our efforts over the
past 2 years have not been successful in increasing our subscription base. We would
ask that you, our supporters, choose one of these options—or both if you are so in-
clined—as a way to facilitate our continued operation and success. Without additional
funds, we cannot afford to publish the next issue.

Send us a tax deductible contribution and/or gift subscriptions for your family and
friends. Whichever of these methods you choose, we are greatly appreciative. These
funds will allow us to publish the next issue, and hopefully increase our subscriber
base sufficiently to continue to publish into the future. As another means of raising
funds, we are immediately raising our subscription rates from $15 a year to $20 a year
and will no longer be offering the two-year subscription for $25. Again this move will
allow us to cover our costs and continue to publish the paper. Again, thank you so
much for your support. Your donations and gift subscriptions can be sent to:

Exponent Il
P.O. Box 128
Arlington, MA 02476
One year - $20
Two years - $40

WORD BAZAAR AD RATES. $3 per line; four-line minimum (including headline). Text lines counted at seven words per line; headline counts as one line (unless unrea-
sonably long). Multiple-run discounts are 10% for four times, 15% for six, and 20% for eight. Payment must accompany the ad. Send ad text and check or credit card number
to the Sunstone Education Foundation, 343 N. Third West, Salt Lake City, UT 84103; phone (801) 355-5926; fax, (801) 355-4043; email <SunstoneUT @aol.com>
2002 Eugene England Memorial Personal Essay Contest, Second Place Winner

GUITARS IN CHURCH?

By Gael D. Ulrich

irritated when he phoned that Saturday morning. He

had just read my email message regarding the music
for sacrament meeting the following day. “I notice you have
Brother X (a newcomer to the ward) scheduled for prelude. |
hope he's not playing what I think he is.”

“He’ playing the harmonica.”

“No, he's not,” the bishop fumed.

Our conversation degenerated from there. He insisted the
harmonica was not to be played in sacrament meeting, and
went on to say the guitar-violin-organ trio | had scheduled a
previous Sunday had been inappropriate—that there would
be no more guitars in church. After a few more words, one
stubborn man had resigned as ward music director and closed
the conversation. The other was astonished, | believe, to have
our dialogue end as it did.t

My seven years as ward music director/choir leader had
been fulfilling, but there were dark spots. This was not the first
time leaders had criticized my style. At times, as in this in-
stance, some had questioned my choice of music and the in-
strument used to make it. Accusations that | allowed “secular”
music in sacrament meeting (leaked from one high councilor’s
visit) stung. True, | once scheduled children to play “Twinkle,
Twinkle, Little Star” on the violin for prelude music. It was sec-
ular music, but | believe Jesus was there. The bishop is a good
man and a great leader. He'd had a tough week, and it showed
in his voice when he called. Although he had supported me in
past instances, | think stake leaders laid down the law after the
violin-guitar-organ trio, and he succumbed.

A T THE SAME time | was called to supervise ward

T HE BISHOP WAS ABRUPT AND OBVIOUSLY

music and direct the choir, my wife was asked to be
partner and accompanist. She accepted her call and
encouraged me to do the same. | did so, but with trepidation.
Other than playing the trumpet in high school and singing in

GAEL D. ULRICH is emeritus professor of chemical
engineering at the University of New Hampshire. His
hobbies include singing, gardening, home repairs,
. plumbing, and (when emotions prevent sleep) drafting
personal essays. Once liberated from hobbies and salvaging rough
drafts, he hopes to hibernate in his private laboratory and return to
combustion research.
Church choirs and community choruses, | had minimal music
education. | had, however, begun voice lessons a few years ear-
lier, eventually singing solo and doing ensemble work with
various groups in the community and at the university where |
taught.

At the time we received our callings, little was happening
musically in the ward other than conventional hymn singing
and organ prelude. We focused on three basic objectives:

1. Make the sacrament meeting prelude more effective and
inspirational.

2. Promote sacrament meeting special music that is indeed
special.

3. Develop a successful ward choir.

Since there were few confident organists in our ward, and
they were heavily involved with other meetings and respon-
sibilities, we saw the prelude as an opportunity for less-vis-
ible musicians to present their offerings in a low-stress set-
ting. Rather than have one person play the organ each week,
we rotated assignments, scheduling preludes that involved
singing or instruments other than organ and piano. |
stretched the limits to involve a convert who played bag-
pipes. At my request, a versatile supportive organist accom-
panied her to moderate the sound. Nonetheless, that prelude
was electrifying to say the least. Brother X's harmonica was
not that earth-shattering. | had heard him play “Green-
sleeves” and other hymns on this classical, valved instrument
and found it quite moving.

To elevate the importance of preludes, | scheduled them
months in advance and sent copies of the lineup to bishopric,
performers, and others concerned with music or creating the
printed meeting programs. In looking back, | see mostly key-
board presentations, some by people who had never before
played publicly in the ward. One musician was a young wife
and mother in temporary housing without a piano. She wel-
comed the incentive to hone her skills. Another was a convert
who played largely by intuition and by ear, but with great sen-
sitivity, expression, and skill. He especially liked Brahms,
whose music he delivered with feeling and inspiration. One
young adult, trained in piano, harpsichord, and voice, had se-
rious performance anxiety caused by discouraging physical
problems. She found the prelude less threatening than per-
forming in the meeting itself.

The roster also included one gifted violinist who studied
with a member of the Boston Symphony and taught others
using the Suzuki method. She, her children, and her students
frequently performed preludes and special numbers that were
always beautiful and well-prepared. Several organists and pi-
anists played in rotation. All in all, five or so regulars from the
ward and several special guest artists participated. The instru-
ment and performer were usually different each week. Our
bagpiper, for instance, found that her mother (who otherwise
refused to come to her daughter’s new church) was willing to
play occasional hammer dulcimer preludes.

During the early days of this new prelude policy, | felt em-
barrassed to ask people to play amidst the din of members
talking and greeting one another loudly as they entered the
chapel. A notice in the printed program helped:

Recently, | apologized to one playing the prelude
music because of the noise and commotion. Having
once played background piano at a restaurant, she
replied it didn't really bother her that much.

For the sake of those who prefer to worship in the
atmosphere of a sanctuary rather than a restaurant,
could we suggest that others who wish to carry on
conversations before church do so in the foyer?

—The Ward Music Director

Further reminders from the pulpit, remarkable promptness
among young men preparing the sacrament, and leaders who
took their places on the stand early and sat quietly listening to
the prelude, eventually created a marvelous feeling of quiet
and reverence. Glorious floral arrangements, produced inde-
pendently of our initiative and with great artistry by a woman
in the ward, acted synergistically with the music.

The transformation was miraculous. Visitors were almost
shocked. In fact, visitors tended to be the offenders when our
prelude worship was violated by loud talking. This prompted
another announcement in the program:

Visitors may notice that initial greetings are sub-
dued in our ward. This is not a sign of unfriendliness
but a tradition of meditation and contemplation
during the prelude music. Doors to the chapel are
closed fifteen minutes before meeting so that those
who wish to enter and meditate can do so undis-
turbed. Others, who wish to converse and visit are
encouraged to do that in the foyer. You are always
welcome to join in either activity so long as you do it
in the appointed place.

—The Ward Music Director

Increased reverence was illustrated dramatically one Sunday
when, by some fluke, we found ourselves without a prelude.
People sat in total silence. Many commented afterward how
peaceful and spiritual it had been, even with no music.

About this time, the stake presidency issued a proclamation
instructing all wards to begin their worship fifteen minutes be-
fore sacrament meeting by coming early enough to listen to
prelude music. | don't believe our initiatives were related, but
pre-meeting attendance did increase. With such attention from
a larger audience, preludes became more daunting to per-
formers, but our first goal—creating a more effective and spir-
itual introduction to sacrament meeting—had indeed been
achieved.

To promote the second objective—more meaningful music
in the meeting itself—we began scheduling according to the
resources available. A talented high school soprano eagerly
sang when invited. Others welcomed the opportunity to per-
form solo or in small groups. | sang occasionally. Ward youth
developed several inspiring musical presentations. One girl
brought her high school flute ensemble. The Primary children
sang several times a year, and the ward choir averaged once
per month.

As momentum developed, we found new volunteers and
participants. It was exciting to see these creative energies un-
leashed. When members praised the inspiration and unity that
followed this initiative, | demurred, because the generous out-
pouring of creativity demanded so little. True, | scheduled
people months in advance and followed up with those whose
performances were near. | also made sure the calendar was dis-
tributed widely so that ward members and leaders were aware
of, talking about, and anticipating future presentations.
Otherwise, music took care of itself

For instance, the director of a community youth orchestra
that rehearsed in our building on Saturdays wanted to show
his appreciation. Accompanied by his wife and others, he per-
formed several exquisite viola solos and string trios. A small
semi-professional vocal ensemble that included three mem-
bers of our ward sang in Sacrament meeting near Christmas-
time every year. The majority of singers, though they belonged
to other churches, looked forward eagerly to these occasions.
A loose combination of members formed a “ward string/flute
orchestra” that gave several presentations.

Soon, our ward gained a reputation for having amazing mu-
sical talent and reverence. We even found a gifted harpist in our
midst. After hearing her prelude, a visitor who was planning to
build a house in the area said, “Wow, what a ward this is going
to be!” (This brother’s wife, a devoted Catholic and professional
singer, sang a solo for our next Christmas program and gra-
ciously joined her husband in the choir for that occasion.)

More attention to music had a powerful impact on the
sacrament meeting atmosphere. It not only lifted spirits in the
congregation but inspired speakers to come better prepared,
more sensitive to their role in our worship. High councilors
often spoke of how, because of its music, they looked forward
to visiting our ward. | have no doubt that music promoted
better attendance as well as greater spirituality.

ITH SUCH REWARDS in this calling, why did |
give it up so abruptly when the bishop called? In
the weeks that followed, | pondered the issues that
prompted my resignation. This essay is my attempt to under-

stand what happened.
| believe spirituality and creativity go hand in hand. Only
an unfettered mind can find the richer, sometimes hidden,
treasures of both holiness and art. The scriptures are full of lit-
erary art. The Word of Wisdom, (D&C 89) for example, begins
with the prosaic and stretches to the sublime: “And all saints
who remember to keep and do these sayings, walking in obe-
dience to the commandments, shall . . . find wisdom and great
treasures of knowledge, even hidden treasures” (D&C
89:18-19).

Successful artistry demands both an
elegant creation and a receptive vessel.
Some, less tuned to the poetic, might
simply read one of President Kimball's
greatest discourses as a “nice sermon
about tithing.” He tells of touring a vast
ranch in a luxurious limousine with a
non-tithe-paying friend. The proud .
owners language is punctuated with
“mine,” “mine,” “mine.”

Kimballs account ends with an ironic
description of his friends final estate, “a ]
tiny, oblong area the length of a tall man, |
the width of a heavy one.”

Without appreciation for its literary
images, this is a sermon in black and
white—Ilike reading Isaiah or the
Gospel of John translated into
modern vernacular.

Jesus was the consummate
artist. In answer to apostles who
asked why he taught in para-
bles, he replied “Because they
seeing see not; and hearing
they hear not, neither do they
understand” (Matt. 13:14-15).

Attuned to the hidden mean-

ings, certain listeners received
in greater abundance, and
others, even though listening,

“heard not.”

Sometimes, messages from “the Brethren” find questionable
priggish translation “in the field.” For example, in a recent
Ensign article, Merrill M. Bateman describes a visit by Boyd K.
Packer many years ago to a stake conference where Elder
Bateman was present. The organist was playing “various Bach
selections” as prelude music, and the congregation was noisy.
President Packer stood, told the organist to stop playing, and
asked congregants to cease speaking and take their seats. He
then directed the organist to play hymns which, evidently, pro-
duced the desired quiet.

Elder Bateman’s article was an impassioned testimony of
how hymns have the power to influence and sanctify.
President Packer’s primary intent was to establish reverence.
But, as retold in my high priests quorum the following week,
that story was used to condemn the use of Bach or any music
other than hymns in church meetings.

I happen to believe the congregation would have been sub-

DECEMBER 2002

| believe spiritualit

and creativity go

hand in hand. Only an
unfettered mind can find
the richer, sometimes
hidden, treasures of both
holiness and art.

dued by scolding from this or any general authority no matter
what the organist had played. Let me fantasize a rebuke that
conveys the same intent but one tilted toward the thirteenth
Article of Faith; “Brothers and sisters, our organist is playing
from Bachs glorious Cantata No. 142, ‘The Bridegroom
Cometh.” | want to listen to this inspiring music and contem-
plate whether I have extra oil for my lamp or not. | encourage
you to cease speaking, take your seats, and do the same.”

HAT ARE THE Lords
L feelings regarding
| music? The most di-

y rect answer is found in the

- " Doctrine and Covenants: “For my

© | soul delighteth in the song of the

heart; yea, the song of the right-

eous is a prayer unto me, and it

shall be answered with a blessing

upon their heads” (D&C 25:12).

And, from the thirteenth Article of

. Faith, “If there is anything vir-

=+ tuous, lovely, or of good report or

= =" " praiseworthy, we seek after these

=" things.” In light of these passages,

any virtuous or lovely music per-

formed in righteousness and from

the heart is a prayer that delights
God.

| used these standards in se-
lecting sacrament meeting music.
Others obviously disagreed with
my judgment. Faced with similar
conflicts throughout the Church,
leaders have given more rules.
They are contained in Section 14
of the Church Handbook of
Instructions.* Following are ex-
cerpts relevant to this essay:

“Stake presidencies and bish-
oprics determine which musical selections or instruments are
suitable for a particular meeting.”

* Hymns are our “basic” church music and the “standard
for all congregational singing.”

e Hymns are encouraged for prelude and postlude music,
choirs, and special selections. “If other musical selections are
used, they should be in keeping with the spirit of the hymns,”
and “texts should be doctrinally correct.”

* Music in Church meetings “should not draw attention to it-
self or be for demonstration. Some religiously oriented music in
a popular style is not appropriate for sacrament meetings. Also,
much sacred music that is suitable for concerts and recitals is
not appropriate for a Latter-day Saint worship service.”

« “Organs and pianos are the standard instruments used in
Church meetings. If other instruments are used, their use
should be in keeping with the spirit of the meeting.
Instruments with a prominent or less worshipful sound, such
as most brass and percussion, are not appropriate for sacra-
ment meeting.”

 Preludes should be “quiet. . . . [The] organist or pianist
usually plays hymns or other appropriate music for five to ten
minutes before and after a meeting. . . . Occasionally ward or
stake choirs may also provide prelude music.”

« For special music, “Selections that are presented by vocal
and instrumental soloists and small groups can also enhance
Church meetings and can supplement choir music for sacra-
ment meetings. Hymns and other appropriate selections may
be used.”

Even these firm guidelines can be widely interpreted. Some
have narrowed them even more to exclude from sacrament
meeting anything other than a hymn played on organ or
piano. | was told of one stake that has a list of “acceptable” mu-
sical instruments spec-
ifying “piano, organ,
stringed  instruments
that involve stroking
with a bow, and flute.”
Clarinets are excluded

along  with  other
woodwinds, brass,
percussion, and
plucked strings.

(There goes the harp
and hammer dulcimer
with the guitar. | don't
know if they have a
special rule for pizzi-

cato violin.).

Frankly, | see no
way that classical
guitar and religious
compositions of Bach, |~
Beethoven, Dvorak, | ‘
Handel, Mozart,

Schubert, or others can in any way be considered inconsistent
with official Church guidelines. Rigid rules map a safe and
boring path—good to follow if one wants to avoid risk or
growth.

The actual guidelines are not that rigid. Note that words
like “encouraged,” “should,” “some,” “much,” “such as,” “occa-
sionally,” “may be” appear often within the framework the
Handbook creates. | would prefer that for special music official
guidelines place less emphasis on hymns and more on Mozart,
perhaps, or African American spirituals. On the other hand, |
welcome their discouraging rock and roll and Mormon
bubble-gum music.

No one can question the emphasis on hymns for congrega-
tional and home worship. There is no religious experience like
brothers and sisters joining in heartfelt song. As Elder Bateman
emphasized, hymns remind us of gospel principles and soothe
a troubled heart. But, there is an ethereal realm of inspiring
music outside the hymnal. When transcribed to music by
Handel and rendered by a gifted soloist or choir, for example,
a one-dimensional scripture becomes a lush multi-dimen-
sional spiritual journey.

| treasure the memory of two precious sacrament meetings
(sadly, only two) where Handel’s setting of Job’s affirming ex-
clamation, “I know that my Redeemer liveth” was performed.
This cannot be experienced as a hymn. It is beyond the reach
of an untrained voice, but rendered by soprano and accompa-
nist, its inspiration falls like the dews of heaven on all. To ex-
clude such sublime music from our worship would be like re-
moving the Gospel of John or the book of Isaiah from our
Bible.

Why do many, including some in authority, adopt and
promote prosaic, priggish interpretations of music guide-
lines? | think professional musicians in the Church share
some blame. As a chemical engineering professor, | am sub-
ject to administrators
who know nothing of
what | teach. That’s
why they hired me. If
they told me to de-
mand less of students
because it was too
hard or to avoid con-
troversial topics like
pollution and indus-
trial safety, 1 know
how | would respond.
Just as students even-
tually recognize the
value of teachers who
stretch their horizons,
believe  Church
members and leaders
will come to appre-
ciate—even if they
never say it out
loud—musicians and
other artists who open their ears, their eyes, and feed their
spirits.

Jesus loved his disciples enough to explain hidden mean-
ings in his parables. Having limited aptitude in the visual
arts, | appreciate anyone who cares enough about me to ex-
plain a painting and open my eyes so that I, looking, can see.
Do not those in the Church who hear, owe the same to
others—leader and layperson alike? Instead, driven by a
most limited interpretation of guidelines, our gifted musi-
cians often direct their talents to converting hymns into dra-
matic distorted vehicles of performance that are inappro-
priate and unsuccessful.®

eyes and feed"-._
their SpIrItS

music in the past without resigning. What was different
this time? Disappointment that leaders did not share my
musical values? Frustration at being criticized and micro-man-
aged? Stubbornness? Spite? All of these feelings may have
played a role, but this time | was caught between obedience to

I HAD WEATHERED discomfort with narrow limits on
authority and seeing serious emotional damage done to one
musician.

The guitar-violin-organ trio that | mentioned at the begin-
ning of this essay had been organized at my request by the gui-
tarist. He suffers from a serious mental illness and has experi-
enced loss of family, loneliness, and rejection. When he first
began coming to our ward, | was impressed by his sweet,
loving spirit. He joined the choir, and sang with sensitivity and
skill. One day, after church, | heard him playing his acoustical
guitar in the Relief Society room. He jumped at my invitation
to do a prelude and, thereafter, played and accompanied sev-
eral times in our meetings.

Leading up to the fateful Sunday, he asked our accom-
plished violinist and organist to join him in a medley of
hymns. In the choir rehearsal that preceded the prelude, he
suggested that singers stay on the stand and blend impromptu
with the trio. | rejected his request because | saw it as an im-
possibly complex undertaking. It took him a few minutes to
adjust. This caused delay, a little confusion, and one false start.
Finally, when the three were synchronized, it was transforming
as we watched two, with their love and confidence, lift up the
one. They interacted much as a jazz trio would to produce a
“song of the heart; yea, the song of the righteous,” a prayer
unto God.

| believe the bishop listening did hear that day. When he
told me guitars were banned, | asked if he had felt the message
of that prelude. He was silent. Stake leaders had been present
that Sunday. | believe it was at their behest he was forced to tell
our brother his guitar was no longer welcome in sacrament
meeting.

Soon after his discussion with the bishop, the guitarist met
me in the foyer. He said, “I understand—the guitar really is an
instrument of the devil—associated as it is with drugs and
stuff.”

I replied, “No. The way you play it, its an instrument of the
Lord.”

| am not sure he heard me.

| carried the burden of his sadness and rejection into my
telephone confrontation with the bishop the following week.
My friend is now too ill to come to church and has stoppe
playing his guitar. G

To comment on this essay, or to read comments by others, visit our
website: <www.Sunstoneonline.com>.

NOTES

1. We soon reconciled, both apologizing for our impetuous hostility.

2. Spencer W, Kimball, “Render . . . Unto God,” Faith Precedes the Miracle
(Salt Lake City: Deseret Book Company, 1972), 281.

3. Merrill M. Bateman, “The Power of Hymns” Ensign (June, 2001):15.

4. Church Handbook of Instructions, Book Two, 1998.

5. There is no question that the guidelines give the bishop and stake presi-
dent the authority to censor sacrament meeting music.

6. Such efforts are like trying to put new wine in old bottles. There are ex-
ceptions, of course. Leroy Robertson’s rendition of the “Lords Prayer” from his
“Oratorio from the Book of Mormon” is a classic example of inspired creativity,
and there are many outstanding hymn arrangements where LDS composers have
converted worthy vehicles to an artistic level.
CONFLICT IN THE QUORUM

Orson Pratt, Brigham Young, Joseph Smith
Gary James Bergera

$24.95 hardback 336 pp. 1-56085-164-3

AN INSIDER'S VIEW OF

AN INSIDER’S VIEW OF MORMON ORIGINS
Grant H. Palmer
$24.95 paperback 296 pp. 1-56085-157-0
SUNSTONE invites short musings: chatty reports, cultural trend
sightings, theological meditations. All lovely things of good report,
please share them. Send submissions to: <SunstoneED@aol.com>

The Naked Truth
A WIDOW FROM SCIPIO

I WAS MOVED BY MY FRIEND AND BYU COLLEAGUE

Douglas Parker’s eloquent eulogy honoring the late Karl C.

Sandberg (SUNSTONE, Apr. 2001). As | read, | had that old
wish, felt so often with the passing of acquaintances, that | had
known this spiritually and humanistically vital man better. Still,
| knew him, in Doug Parker's words, as “a renaissance man with
many attractive facets on the diamond of his soul. He was a
man whose many serious convictions were often wrapped in
humor.” For me, Karl will live forever in a pair of linked events
which took place in the winter and summer of 1985.

Karl had come to BYu that winter semester as Visiting
Professor of Humanities. Following our practice with visiting
professors, 1, as dean of the College of Humanities, and Garold
N. Davis, as associate dean, invited Karl to lunch at the
Skyroom of BYU'S Wilkinson Center. As we perused the menu,
Garold said, dripping with all the magnanimity of a host with
a budget-supported charge card in his pocket, “Have anything
you like, Karl.”

“But,” | added in a deanly, admoni-
tory, and archly pious voice, “just re-
member that your meal today will be
paid with money donated by a little
old widow in Scipio who gave her last
dollar to the Church. But don't let that
bother you in the least.”

“Thanks,” grimaced Karl, “I think
I'll have a salad.” We laughed and then
ordered what we pleased, regardless,
for we in the humanities are carpe
diemists a la cart—if that means we “seize the day, by the cart-
load!” And that was the end of the matter. Or so we thought.

In April, Karl finished his teaching assignment at BYU and
headed immediately to France, where he was to teach litera-
ture at the Sorbonne during summer term.

One morning in July, my secretary, Jeri, came rushing in,
blushing, rattled, and visibly perplexed. She held a postcard
in her hand, which she seemed hesitant to give me, shielding
it from my view as she said, “I don't know if | should give this
to you or not; someone has sent you some pornography
through the mail. And it's unsigned. Maybe we should report
it to Security.” Jeri, bless her soul, was intent on protecting
me, a sitting stake president, from viewing something |
shouldn't.

“Give me the postcard,” | said, taking it from her trembling

Karl Sandberg

Peculiar People

capital punishment for murder than is the case

nationally. According to respondents to the General
Social Survey conducted by the National Opinion Research
Center, three-fourths of the national population favor capital
punishment, with this percentage increasing since the
1970s. Nearly ninety percent of Mormons favor capital
punishment for those convicted of murder. Latter-day Saint
approval of capital punishment increased at about the same
rate after the '70s as it did nationally, and the gap between
national and LDS opinions has remained fairly constant.

I ATTER-DAY SAINTS ARE MORE LIKELY TO FAVOR

THE LONG SHADOW OF BLOOD ATONEMENT?

Percent who favor capital punishment for murder
Mormon Media Image

SUCH A PIECE OF ART

“A dark night in a city that knows how to keep its secrets. But high
above the quiet streets on the twelfth floor of the Acme Building,
one man is still trying to find the answers to life’s persistent ques-
tions . . . Guy Noir, Private Eye.”

the serial adventures of Garrison

Keillors fictitious private detective.
Listeners of Keillors radio show, A Prairie
Home Companion, always know the Guy
Noir segment will be full of laughs, but on 9
February 2002, LDS listeners had an extra
reason to chuckle. As Keillor, who plays the

S O BEGINS THE INTRODUCTION TO

voice of Guy Noir, described
femme fatale Ann Thrope, he used
his typical descriptive lingo:

“Oh my gosh. She was magnifi-
cent, tall, tan, with that look of
hope and trust in her face that a
guy appreciates so much. And that
was just her face. The rest of her
was such a piece of art that who-
ever designed it probably hadn't
gone to Brigham Young. Though
she certainly looked like the an-
swer to a prayer. She had a pair of
legs that would make a Baptist fall to his knees.”

As the story unfolds, it turns out that Noir’s new flame is an
accountant from Arthur Andersen who eventually offers him
a chance for a life with her in Mexico.

Garrison Keillor

hand. And there it was, not exactly pornographic, but certainly
a startlingly graphic color photograph, in full sensual splendor
(right there in the Jesse Knight Humanities Building!), of a gor-
geous woman on a sandy Mediterranean beach, less-than-
scantily clad in a bikini, leaning soulfully and fleshily into the
camera, and radiating sun-kissed desirability from every
pore—nine-tenths of which were clearly visible to the, well,
naked eye.

Puzzled, for this was clearly not a picture of my wife—or of
any wife | knew—I turned the unsigned postcard over and
read simply: “She says she’s a widow from Scipio. Could this
be the one?”

Bless you Karl Sandberg, and thanks for the memories!

RICHARD H. CRACROFT
Orem, Utah

Twenty Years Ago in Sunstone

A STANDING REBUKE TO
SHODDY, PARTISAN HISTORY

The Church history division moved from Church headquarters to
BYU on 1 September 1982. Ten turbulent years in what Davis Bitton
would later call “Camelot” were over. It was therefore fitting that the
article by Bitton, originally titled “Like the Tigers of Old Time,”
from which the following is excerpted, appeared in the September-
October 1982 issue of SUNSTONE. Bitton’s reflections seem just as
relevant today as they did during the difficult time for Mormon his-
torians in which it was written.

being considered a harmless interest somewhere between

novel-reading and stamp collecting, has been viewed as a
prickly, troublesome threat with a power to do real damage. In
Elizabeth’s England, in late nineteenth century Catholicism, in
Mormonism, various efforts were made to tame Clio, making
her subservient to church or state.

I T SHOULD BE CLEAR THAT HISTORY, FAR FROM
My conclusion is not going to be only the cheap and easy
one of calling for freedom in the research and writing of his-
tory. That is one part of what | wish to say. Those in positions
of leadership in church or state, those who become concerned
about speeches and writing they dislike, should once a year
read John Stuart Mill On Liberty; they should commit it to
memory; better still, they should understand it, believe it, and
carry out its precepts. You will remember that Mill appealed
for the free expression of ideas not only because true and valu-
able ideas might otherwise be suppressed but also because of
what the absence of comparison does to those holding sound
positions. “If the opinion is right,” he said, “they are deprived
of the opportunity of exchanging error for truth; if wrong, they
lose, what is almost as great a benefit, the clearer perception
and livelier impression of truth, produced by its collision with
error.”

History which authority figures have feared has . . . [often]
turned out to be quite within the capacity of the institution to
endure. Mill would say that an institution that does not have
that capacity does not deserve to endure. When historical mat-
ters come out, life goes on. Sometimes adaptation is made. Or
counter-versions to the unwelcome history are produced, and
scholarship continues its dialectical movement, one generation
after another. We vastly overestimate the extent to which most
people are motivated by such things as history, and we under-
estimate their capacity for adjustment and enlarging and refor-
mulating earlier views. Most of the time, it seems to me, insti-
tutions are better off encouraging access to information and
allowing good and well-researched history to be a standing re-
buke and answer to shoddy, partisan history.

But indifference to what historians come up with, a com-
plete willingness to let the research and writing take place
without hindrance, an opening up of the archives in their to-
tality to any and all research—such a situation is not in the
cards. We will continue to experience tension in one way or
another, which is to say that researchers will continue to push
for access to documents and will write up their findings, while
All-seeing eye
A COSMO MAKEOVER?

A T FIRST GLANCE, YOU MIGHT NOT EVEN

notice that the person you are passing isn't

wearing a typical BYU shirt. But wait—Cosmo the
Cougar with shades, facial hair, and a pierced ear? It's then
that you notice how the first two letters of the logo have
been juxtaposed and how, when read as a question, they
take a lighthearted poke at BYUS “culture of conformity.”
At least thats how the shirt’s creator, Troy Williams, inter-
prets the fun behind the design. Williams, a film student at
the University of Utah, has created several versions of the
shirt and is selling them to raise money for his senior film
project. For more information, see <www.ybushirts.com>.

defenders of the bastions will find it necessary to draw lines
and exercise restraints.

History is not as far removed from us as we sometimes
think. Its tendrils reach from the near or distant past into our
lives at many points. Concern over how much of history is re-
vealed, and how it is presented, is the tribute paid by those
who recognize that it is in fact relevant to the present. History
is not the dead past, for it is not dead and, as someone has dis-
cerned, is in many respects not even past.

Righteous Dominion

COLUMN DESCRIPTION: The term “Righteous Dominion” is clearly
an oxymoron, like “jumbo shrimp.” Yet we all understand the term,
because virtually every reader of this magazine knows LDS leaders
who have exercised “unrighteous dominion” to the detriment of their
flock. Those few have created spiritual havoc far out of proportion to
their numbers. Indeed, there are vast numbers of good men and
women in the Church who maintain their influence “by persuasion,
by long-suffering, by gentleness and meekness, and by love un-
feigned, by kindness, and pure knowledge . . . without hypocrisy, and
without guile” (D&C 121:41-42). Such leaders may sometimes bend
a rule or two when someone’s spiritual well-being is at stake. For
them, people are more important than programs, and conscience
more powerful than conformity. They act as exemplars of the love of
Christ. “Righteous Dominion” is dedicated to such leaders and will
tell their stories. \We've started with one example and invite you to
submit your experiences to us for future columns. Please email your
stories to <StewartSLC@aol.com.>  —Alan and Vickie Eastman

THE WARD CHRISTMAS WREATH

IKE MANY LATTER-DAY SAINTS EACH CHRISTMAS

season, | look at the gloriously decorated Temple

Square with pride. The thousands of lights, the
greenery swags inside and outside the Tabernacle, the lighted
trees clustered around the organ—all give me the warm
feeling of Christmas. Besides a sense of civic pride and the de-
sire to draw visitors who might want to hear the gospel mes-
sage, I'm sure the Church must also wish to provide a sense of
holiness and spiritual uplift for its members when it decorates
this most sacred place for Christmas.

When | lived in California, my ward had a lovely Christmas
tradition in the form of a specially-made wreath of artificial
greenery. About four feet in diameter, it hung in our chapel
over the choir seats every year, starting the first Sunday after
Thanksgiving. Within itself, the wreath contained the story of
Christs birth. The skyline of Bethlehem, cut from wood and
painted white, was wired into place in the center of the wreath.
Clear mini-lights were woven into the branches of the upper
arch of the wreath; when lit, they looked like the stars in the
heavens. One light was mounted in a hole cut into a single
wooden star—this was the Star of Bethlehem. A red bow on
the bottom arch finished it off. Our ward loved that wreath. Its
hanging each year signaled the start of a whole month of re-
joicing over Christ’s birth. It gave us something visual to focus
on, something to help us teach the story to our children. It set
a mood—the chapel seemed a holier place.

When | moved to a new ward, | found myself facing a bare
cinder block wall during the entire Christmas season. As a
member of a performing group, | had visited the buildings of
other denominations and had seen joyous and welcoming
greenery, lights, and banks of red poinsettias—a clear sign to
all that the celebration of Christ’s birth was imminent. So I de-
cided to try to reproduce my old ward’s Christmas wreath in
this new place. It required the permission of the two ward
councils in the building, but with the help of an ally (with con-
nections, and whom no one could refuse), | finally prevailed.
When the wreath went up for the first time, my heart was glad.
Ward members noticed and expressed the feelings | had
hoped.

Over time, though, the other ward's bishop had more and
more objections to the wreath. His feelings seemed to be based
on a rather arbitrary rule in the Church Handbook of Instructions
that there are to be no Christmas decorations in the chapel and
that any Christmas trees in the foyer or cultural hall are to be
without lights. Most years, he tolerated the wreath, but even-
tually, the “stars” could be lit only during my ward’s meetings.
Finally, it came to the point where our ward wanted the wreath
and the other bishopric
did not. I will always be
grateful to my bishop for
his  solution to this
problem. Since the wreath
was sturdy and self-con-
tained, he simply un-
plugged it after our meet-
ings, lifted it down (it
helped that he was a tall
man), and stored it in his
office for the week. Then,
each December Sunday, he
put it up before our meet-
ings, plugged it in, and let
it shed its glow over our
meetings. The other ward
got the blank cinder block
wall.

Now I'm in another

Lighter minds

i;ﬂpli' )N

A SCENT FOR THE SPIRITUALLY ADVENTUROUS

Sugar Beet have found another,

um, “sponsor” for their satirical
e-zine, <www.thesugarbeet.com>). As
with the 1991 Church “statement on
symposia,” we at Sunstone are glad
the ad didn't mention us!

We wish this sponsor the best
of luck. We're sure a fragrance like
this will be one of those that smells
different on each individual wearer.

I T APPEARS THE FOLKS AT THE

new ward looking at an-
other blank wall. I ask my-
self if 1 have the energy to fight again for something beautiful
in our chapel at Christmas. | also ask a larger question—why
should we have to break rules in order to bring spiritual and
emotional warmth to our chapels at Christmas? The Lord him-
self said he came not only to bring life, but that we might have
it more abundantly. I'm grateful for a bishop who remembered
this and was willing to stand up to pressure, knowing that his
ward members would welcome, and needed, more spiritual
nurturing at Christmas.
VICKIE STEWART EASTMAN
Bartlesville, Oklahoma

Alternate Voices

MAIN STREET MANIA: PROJECTS
THAT DIDN'T MAKE IT

E'VE ALL HEARD ABOUT THE BEAUTIFUL PLAZA
W the Church built in downtown Salt Lake City (see news

coverage, page 70). But only a few know about the
other ideas imagined for that space. Heres an exclusive scoop on
some of the ideas that never made it beyond the drawing board:

BYU-MAIN STREET: Freshmen would enter this mini-campus
from the corner of Main & South Temple, emerging six hours later
from the corner of Main & North Temple with diploma in one hand
and eternal companion on the other. RESTRICTIONS: Open to
everyone, but some restrictions may apply to outspoken feminists,
gays, and men with beards.

DESERET INDUSTRIES: THE VINTAGE OUTLET. This upscale
version of the popular thrift store chain would target large Brady
Bunch-like families who haven't yet discovered—or who can't af-
ford—cotton. RESTRICTIONS: Open to everyone, but making it
through the checkout may require proficiency in Spanish.

BOOK OF MORMON MUSEUM: THE NEPHITE EXPERIENCE.
A meticulously accurate historical reconstruction of the sets for the
movie The Testaments, this museum will provide evidence that the
Seagull Monument fountain may have been built on the site of a pre-
Columbian baptismal font and that State Street may stand on what
used to be a Nephite highway. RESTRICTIONS: Open to everyone, but
some restrictions may apply to archeologists and DNA researchers.

THE MAIN STREET MEGAPLEX: This could be advertised as the
Ultimate Mormon Cinematic Experience. While the main theater up-
stairs would continuously run Richard Dutcher’s God’s Army, smaller
rooms downstairs would screen some of Dutchers less-known pro-
jects: God’s Navy, God’s Boys Scouts of America, and God’s Immigration
and Naturalization Service. RESTRICTIONS: Open to everyone, but
some restrictions may apply to unmarried couples who display affec-
tion during the screenings and to visitors who refuse a Kleenex after
the show.

THE LATTER-DOT COM CAFE: With hot cocoa the only item on
the menu, this cyber-café would bring a little bit of Paris to Temple
Square. Equipped with fast Internet access, computers at each table
will help patrons do genealogy, retrieve old Ensign articles, and find
that special someone waiting for them at <www.ldssingles.com>.
RESTRICTIONS: Open to everyone, but some restrictions may apply to
hackers and to married men who hide their rings before clicking on
the mouse.

Called to Serve

A FATHER'S ADVICE

S EVERAL YEARS AGO, | WENT TO A MISSIONARY

farewell for the son of a friend. When my friend stood to
speak, he said he was going to give a different talk than
the one he had planned. It occurred to me that this was the
talk he had planned on ever since his son’s birth. When our
children are born, we automatically begin thinking of the ordi-
nances we'll perform and the advice we'll give at various points
in their lives.

I had been thinking on a regular basis about what | would
say at my daughters missionary farewell. But given recent
events and the new rules for farewells (see page 75), its not
likely I will be asked to speak. So | offer in writing the gist of
the advice and council | would give.

MISSIONS ARE PHYSICALLY HARD, SO DON'T DO ANYTHING
TO MAKE THEM HARDER. Fasting is a good idea, but occasion-
ally some district or zone leader will come up with the bright
idea of fasting for two or three days to increase everyone’s com-
mitment or testimony. The only thing | ever got from fasting
more than one day was a headache and the dry heaves. Your
level of spirituality won't go up much when you're sick and
tired, so as far as I'm concerned, one day is enough.

MISSIONS ARE JOGS NOT SPRINTS. Don't get caught up in

guotas and goals for baptisms. God’ time is not our time. He
may not much care that it the last week of the month. It may
be the first where hes living. When | was a missionary, we had
an all-mission conference. It was three days before the end of
the month, and Elder Franklin D. Richards was coming on
tour the next month. At the end of the conference, our mission
president announced that we would fast for the remaining
days of the month (see my thoughts above) and that anyone
could return to any area of the mission if they felt it would re-
sult in a baptism. The numbers we put up were impressive,
and Elder Richards was pleased. His next question for us was
interesting. He wanted to know what we'd done for the cur-
rent month. The answer, as you might imagine, was not much.
Just do the work, and if baptisms happen, they happen.

JUST LOVE YOUR COMPANION AND GET ON WITH IT. Your
companions may be people who will remain your closest

Of Good Report

Kemp’s treatment of the parable of the Prodigal Son.
OR SEVERAL DAYS ARAH CONSIDERED MICAH'S
words of warning about the carpenter. He'd known
Micah all his life. He knew the old man to be kind

and sincere, if a bit gloomy. He'd known Jeshua only a few

days but already felt Jeshua loved him like his own father. He
wanted to believe what the carpenter said. Jeshua had stated
that “the truth always tastes good, if we're hungry for it.”

Arah was hungry for answers, and the things Jeshua said

about God and answers to prayers not only tasted good, they

echoed in his soul, making him think about life in new ways.

Until Jeshua arrived, Arah felt that he'd spent his whole
life looking at the ground, lugging heavy water buckets to
and from the fields, or staring into the blackness of the well,
hauling the wet, slimy rope up to empty the waterskin and
drop it again. Repetition was the nature of his life, day in and
day out, and he was just a boy. He wondered if he would still
be hauling water when he was as old as Micah, who crawled
along the rows of barley, his eyes also focused on the ground.

But something about Jeshua made him look up at the
heavens with new eyes. He began to see faces in the fluffy
white clouds, feel the miracle of the sun on his face, and
imagine his father walking the streets of heaven with God.

The thought make Arah’ eyes mist, and he had to turn away

so Jeshua wouldn't see him. But the image tasted so good

that he wanted to hug Jeshua and thank him for taking away
the image of his father dying on his low, hard bed, eyes

ARE YOU A CARPENTER YET?

Kenny Kemp is a Latter-day Saint author with a growing national reputation. In his latest work, The Welcoming Door: Parables of
the Carpenter, Kemp offers a fresh look at three of Jesus’s parables by inserting a young Jesus, Jeshua bar Joseph, into the unfolding
dramas and allowing him to interact with and help the main characters. The Library Journal states that Kemp’s choice to portray
Jesus as “a young man who has not yet begun to fulfill his destiny, but [for whom] the glimmers of it are quite evident” helps the para-
bles gain power and significance. We agree. The following scene, in which Jeshua interacts with a young servant, is excerpted from

sunken and skin yellow and his hair falling out.
“Consumption,” they called it; Mother said it was the
“wasting disease,” and when Father died, he weighed no
more than Arah.

Jeshua talked about Arahs father as if he was alive and
well; that he was still Arah’s father and still concerned about
him. What kind of boy would he grow up to be? Honest?
Kind? Generous? Or would he be angry, sullen and bitter,
like so many people? Jeshua said everyones life was hard—
he showed Arah a number of white, ridged scars on his own
hands—but a hard life didn’t have to make us hard as well.

And when Arah protested, saying he was a water boy and
that would never change, Jeshua handed him his hammer
and asked, “Are you a carpenter yet?”

“No,” said Arah, hefting the heavy hammer.

“So you're still a water boy?”

Arah nodded, “That’s what | mean.”

Jeshua held out a piece of wood and handed Arah a small
nail, “Hammer it in.”

Arah did so. The nail, miraculously, went straight in. He
looked up and smiled.

“Now you're a carpenter, Arah,” said Jeshua. “Things are
changing already.”

Kenny Kemp, The Welcoming Door: Parables of the
Carpenter (HarperSanFrancisco, 2002), 47-48.
friends for the rest of your life. They just as likely might be
persons whom you would never associate with (or even like)
back here in the world. It is possible that at one time or an-
other one of them may even drive you nuts. | still remember
sitting in our little basement apartment in Frediericton, New
Brunswick, during lunch and having my companion ask me
if I'd ever listened to myself eat soup. | have rarely eaten
soup since without remembering his remark. The point is
that the work is more important than any personalities in-
volved.

DON'T RELY TOO MUCH ON THE MEMBERS. Most of us are
a slothful and faithless lot and wouldn't help the missionary
effort if our lives depended on it. But there are some things
you should remember. You're in their area for only a short
time, even though it may seem like an eternity. This is where
they live and where they’ll be with their neighbors long after
you've gone. Their memories are long, and unfortunately
you may have to live with the consequences of the lack-

Sam Weller's Zion Bookstore,
the preeminent source for rare and
used Mormon Books and Western

Americana since 1929, is pleased
to advise you of the availability of
these important titles:

ko

adaisical efforts of some previous missionaries. We once had
a sister missionary in our ward who would regularly point
out the Gospel Doctrine teacher’s errors and ignorance on
some finer points of doctrine. She would then follow up
with counsel for the Relief Society president about be-
coming more spiritual. Guess how effective she was?
Members know when missionaries are serious and when
they're just marking time. If you work hard
at finding and teaching, the members will
notice and come around. And if they don't,
that's not your concern.

This is your chance to serve. It is probably
the only chance you'll ever have to totally de-
vote yourself to serving your fellow beings
and, in so doing, your God (Mosiah 2:17).
Have a good time.
Deseret Alphabet Set

Includes: Deseret First & Second Books.

1868. 10,000 copies of each were printed.
The Book of Mephi. 1869. (Selections from
the Book of Mormon.) 8,000 printed. The
Book of Mormon (complete text) 1 of 500

copies printed. All bindings.

$10,000.00 set

original

Delivery
Gift Wrap
Selection
Service

254 South Main, Salt Lake City
328-2586 * 1-800-333-SAMW
WWW.SAMWELLERS.COM
TAKE TRAX: GALLIVAN PLAZA STOP

First Edition Book of Mormon
Palmyra, 1830. 1 of 5000 copies printed by E. B.
Grandin. Bound in original full calf with original
label on the spine. Housed in a custom, full
leather clamshell box. $60,000.00

poOk OF HORMON,

. 3
Book of Mormon, Nauvoo, 1840

3rd edition. 1 of approximately 4000 copies.
Printed by Ebenezer Robinson and Don Carlos
Smith. Bound in original full brown sheep with
original label on the spine. $35,000.00

Sam Weller’s
ZION BOOKSTORE

New, Used, and Rare

Fawn M. Brodie’s Book of Mormon
1st edition. Palmyra, 1830. 1 of 5000 copies printed
by E. B. Grandin. Rebound in 3/4 blue morocco with
marbled boards, raised bands, and gilt decor.
Previously owned by Fawn M. Brodie, with her sig-
nature on a binder's leaf. $65,000.00

BOOK OF MORMON:

Book of Mormon, Liverpool, 1841

1st European edition. 1 of approximately 4050
copies. Early 20th century brown leather with
raised bands. Custom 1/2 leather clamshell box
with raised bands and gilt decor. $25,000.00

“Sam Weller's Zion Bookstore is a
living, breathing vital center for all
book lovers, browsers and buyers.”

- Brigham D. Madsen -
Did Hugh Nibley really tether a goat to his front lawn so he wouldn’t have to mow it?
Did Hugh and his friend scribble Book of Mormon passages in Egyptian in one of Utah’s
red rock canyons? Would he walk home from work, forgetting he had driven that day?
What truths lurk behind these and other stories?

TRUTH IS STRANGER THAN FOLKLORE:
HUGH NIBLEY—THE MAN AND THE LEGEND

By Boyd Petersen

NCE, SATAN APPEARED TO HUGH NIBLEY, AN-

nouncing that he and his forces were about to close

down the temple in Manti, Utah, and that there was
nothing Hugh could do about it. Hugh responded that indeed
he would do something, and so, teaming up with the Three
Nephites, he went to the doors of the Manti Temple and
holding back the forces of evil, allowed the temple to operate
undisturbed.*

This story is obviously not true. While I've heard specula-
tion that Hugh Nibley himself is one of the Three Nephites
(how else could someone know so much?) and have been un-
able to determine that claim’s truthfulness, | know this story of
Hugh’s thwarting Satan is false. It was transferred to the body
of Hugh Nibley lore from an experience attributed to Apostle
Marriner Merrill, first president of the Logan Temple (serving
from 1884-1906). According to Apostle Rudger Clawson,
Elder Merrill noticed a group of strangers arrive at the temple,
some walking and some on horseback. One man came for-
ward, and Apostle Merrill asked him who he was and what he
wanted. The person replied that he was Satan and then de-
manded that Merrill shut down the temple for he did not like
what was going on there. Merrill commanded him to leave.
Satan reluctantly obeyed but promised that he and his fol-
lowers would whisper into everyones ear “persuading them
not to come to the temple.” Logan Temple attendance did fall
off dramatically for a long time afterward.? | suspect Clawson's
tale about the temple president’s encounter with Satan has en-
tered the Nibley folklore cycle because of Hugh' status as one
of the Church’s preeminent explicators of temple rituals.

BOYD PETERSEN is a doctoral student in compar-
ative literature at the University of Utah. He is
Hugh Nibleys son-in-law, married to Zina, the
IS youngest of the Nibley’s nine children. He is the au-
thor of Hugh Nibley: a Consecrated Life (available January,
2003, Greg Kofford Books), from which this essay is excerpted.
“HOTTER THAN A FIRECRACKER”
Preaching repentance to a cleaver-wielding woman
and calling down fire from heaven

UGH NIBLEY HAS achieved within the Mormon
community the distinguished status of folk legend
while still alive. Latter-day Saints, especially those
who have attended BYu, love telling stories about Hugh.3
These narratives are shaped during the telling to accommodate
the needs of the audience, and the fact that Hugh Nibley sto-
ries are told and the ways they are told really say more about
our religious community than they do about the man himself.

Folklore is shaped, as Richard Dorson has argued, in two
significant ways: “by variant tellings of a more or less verifiable
incident, and by absorption of wandering tales that get at-
tached to likely figures.” And although many of the stories
surrounding Hugh Winder Nibley, like the story of his de-
fending the temple from Satan and his minions, are patently
false, | have discovered that the origins of the “borrowed” nar-
ratives are much slipperier than | had assumed. For, as his bi-
ographer, I've had the unigque opportunity to compare the leg-
endary Nibley with the documented one and have found it not
always easy to disentangle the embroidery from the core bio-
graphical facts. Often, | have discovered factual, historical ele-
ments behind these borrowed tales—something | hadn't ex-
pected. And this discovery has made me cautious about
concluding a story is false simply because it is also told about
another individual.

For example, one popular story is that while Hugh was
serving a mission in Germany, his mission president instructed
him to preach to the people that they must repent or be de-
stroyed by fire. The story crescendos with a knowing nod to
the fact that many German cities were destroyed by fire during
World War 1l bombings.®

This is a great story. However, it is a story immediately rec-
ognizable as fitting within a popular folktale motif about
Mormon missionaries in general. In his classic study of mis-
sionary folklore, William A. Wilson
points out that many missions contain
stories of how elders, after being mis-
treated and mocked by the people of a
particular village, are “forced to bring
the Lord in to fight the battle for
them” by shaking the dust from their
feet and pronouncing a curse on the

Hey, did you hear the one
about how when Hugh was a
missionary he preached to the
German people that they must
repent or be destroyed by fire,

and then, when they didn’t,

And, according to Hugh, on one occa-
sion during his mission, he stopped at
a butcher shop and spoke with the
butcher’s wife. When he prophesied of
fiery destruction to come, the woman
got so angry that she chased Hugh
away with a meat cleaver. In 1946, at
the conclusion of the war, Hugh drove

townsfolk. The Lord validates these
missionaries’ actions by destroying the
city. Wilson offers numerous exam-

the same cities were destroyed
during World War Il bombings?

through this same town and came
upon a door frame standing alone, the
only portion of the house to survive

ples: “Towns are destroyed in South
America by wind, in Chile by floods,
in Costa Rica by a volcano, in Mexico
by an earthquake, in Japan by a tidal
wave, in Taiwan and Sweden by fire.
In South Africa, a town's mining in-

becomes infertile, and in Germany a
towns fishing industry folds.” Wilson
also notes that in Norway, a city is de-
stroyed by German shelling during
World War 1.6

So what are the facts? Hugh did
serve his mission in Germany, and he
did return to Germany after World
War I1. But the resemblance between

’

]

dustry fails, in Colorado a town’ land ' -
-

the firebombs. He realized that it was
the very butcher shop where the
cleaver-wielding woman had chased
him out.

Granted, important differences be-
tween the historical event and the folk-
lore version remain. There is no evi-
dence, for instance, that Hugh actually
cursed any city or house during his
mission, nor did he invoke “the Lord
to fight his battle for him.”
Nevertheless, the truth behind the lore
is not too far removed: Hugh had been
instructed by an apostle to warn the
people of the wrath to come; he did so
in the language of the scriptures (prob-

. k‘

Wilsons unrepentant Norwegian city
and Hugh's German cities, both de-
stroyed by military activities, would
seem to make the Nibley story a classic fit within the larger
body of missionary lore. However, just as | was about to cross
this tale off my list of authentic Nibley stories, | discovered the
following in Hugh'’s missionary journal: “Tracting in Bruchsal.
These people really have had a chance. These many testy at-
tempts to dismiss the subject entirely are plainly the workings
of a guilty conscience.”” | then | found a letter written by
Hugh to his friend, Paul Springer, immediately following
World War Il

Having visited all the scenes of my missionary labors

by jeep, and beheld the painfully literal justifications

of the warning word to these foolish people 17 years

ago, | speak with confidence of calamities to come.

Everything has turned out exactly as | had imagined,

so there is no reason to suppose that it won't continue

to do so.®
My assumption that | could always easily tell the difference be-
tween Hugh Nibley fact and folklore was shattered once and
for all when | interviewed him in 1997, and he described him-
self as a very fiery missionary: “I was hotter than a firecracker
in those days; | was preaching destruction and fire from
heaven.” Apparently, as part of the blessing as Hugh received
when he was set apart for his mission, Apostle Melvin J.
Ballard admonished Hugh to warn the German people that
unless they repent, “they will be destroyed by fire from
heaven” as prophesied in the scriptures (e.g., D&C 63:34).10

DECEMBER 2002

Master Sgt. Hugh Nibley, 1946
Heidelberg, Germany

ably more zealously than the average
missionary); he had been, in fact,
threatened by the butchers wife; and
he had later discovered that her house had been destroyed by
fire “from heaven” during the war. Rather than being a simple
borrowing, as | first thought, the factual story has now been re-
cast using the framework of the more common missionary
folktale.

THE MARRIAGE OF HUGO
Apostles, notecards, the Provo love-mart, and
a most delectable love in Phyllis

mythic is easily seen in variants on the Hugh Nibley

courtship story. The tale has many versions, but the
truth is every bit as amazing as the folklore. Following his mil-
itary service, Hugh got a job at the Improvement Era. There, he
came to know Elder John A. Widtsoe, who encouraged him to
teach at Brigham Young University. In May 1946, Hugh took
the apostle’s advice and accepted a position as assistant pro-
fessor of history and religion at Byu. Still, even as they encour-
aged him to come, Widtsoe and BYU administrators expressed
some concern that Hugh was a thirty-six-year-old bachelor—a
certified menace to society. Widtsoe, in particular, pressed
Hugh to find a wife. Hugh described his encounter with
Widtsoe as “the rising admonition of the brethren that | get me
espoused.”'* Hugh told Elder Widtsoe to work it out with the
Lord and “I will marry the first girl | meet at Byu.”*?

T HIS SAME SORT of blending of the factual and the
On 25 May 1946, one of
his first days on campus,
Hugh walked into the
housing office, and the al-
most-twenty-year-old recep-

Here’s another one: Did you know that when
Hugh was thirty-six and still unmarried, he told
Elder Widtsoe to “work it out with the Lord,

In one, Hugh reportedly
fasted for three days and
then walked up Provo’s Rock
Canyon where he patiently
waited. Soon the woman

tionist, Phyllis Draper was
the first woman he met there.
On the basis of that en-
counter, Hugh decided to
marry her. As Phyllis later
told the story, he “kept
coming into the office every
few days to ask for 3x5 note-
cards. And he wouldn't take
very many, just a few, which
would get him through the
next couple of days, and then
he'd come and ask for an-
other one.”?

In a letter written about 5
August, two weeks before he
proposed, Hugh announced
to his best friend his inten-
tions to marry Phyllis:

Meantime all that
the smartest po-
mades and the most
lavish applications
of Shinola can do to
redeem the defects
of nature [are] being
thrown into the bal-
ance against the
blandishments  of
youth, wealth and
collegiate glamor to
put the belated
Hugo on a footing
with some of the less
dashing also-rans in
the celebrated Provo love-mart. Wish me well, sweet-
ling, and when we meet again, who knows . . .4

Their first date was to a picnic Hugh's cousin had invited
him to. Thereafter, they took long walks, ate dinner together in
the cafeteria, and had deep discussions. On 18 August, Hugh
asked Phyllis, whom he later described to his mother as “de-
lectable and ever-sensible,”*® to marry him.® They were mar-
ried four weeks later on 18 September 1946. About their
whirlwind courtship, Hugh quips, “Thats why its called
BYWoo, | guess.™’

Most folk versions of Hugh Nibley’s courtship are fairly
faithful to the truth—except for exaggerating the speed of the
courtship—and emphasize that Hugh made his marriage a
matter of obedience to apostolic instruction rather than fol-
lowing more conventional feelings of romance. Two of the
variants, however, show direct borrowing from other sources.
and | will marry the first girl | meet at BYU”?

Hugh and Phyllis Nibley with their first child, Paul.
Inset: The “delectable and ever-sensible” Phyllis.

whom the Lord intended for
Hugh walked wup the
canyon.'® This narrative
borrows heavily from Old
Testament  narratives in
which a patriarch ascends a
mountain to meet with God
and obtain divine direction,
and others in which a
chosen prophet meets the
woman who has been di-
vinely selected for him, usu-
ally by a well. In a second
version, “an angel came to
him and told him to marry
or he would cut off his
head.”*® This story is an ob-
vious  borrowing  from
Joseph Smith’s report that he
entered polygamy only after
an angel with a drawn sword
threatened him if he con-
tinued to delay.?® In short,
these storytellers are taking
the essential elements of the
true Hugh Nibley courtship
story—admittedly  already
unconventional—and com-
bining them with elements
from other sources, with the
purpose of highlighting and
accentuating the ideals of
obedience to divine com-
mand.

VARIATIONS ON A THEME
Nephi’s visit to Southern Utah, a safe landing,
absent-mindedness, and what about that goat?

the folklore. One story relates how Hugh took his col-

league and former Egyptian teacher Klaus Baer hiking in
Utah's red rock country. At one point, they stopped and into
the sandstone carved Egyptian characters that read, “Plate
#1—I, Nephi, having been born of goodly parents. . . %
Although this story sounds wildly apocryphal, Hugh himself
confirms that the story is largely true in a letter of condolence
to Baer's widow soon after Klaus's death:

Once as we hiked through the depths of Chimney

Rock Canyon, he would stop from time to time to

scratch into the red walls such Egyptian graffiti as are

I N OTHER NIBLEY tales, the facts remain quite similar to
found left by travellers and pilgrims at Egyptian
tombs or shrines, e.g., “NN visited this place and he
found it to be like heaven.” 2
The main difference between the folktale and the fact is that
Baer did not carve a Mormon text on the stone.?

In other folktales, the relationship between truth and folk-
lore is quite difficult to untangle. A story that baffles me is the
tale about Hugh's parachuting behind enemy lines during
World War Il

During World War 1l at some point, Hugh Nibley
was to parachute into Greece for some reason, you
know, along with his [Military Intelligence] responsi-
bilities or whatever. And as he was parachuting into
Greece, he realized that there were people on the
ground who could see him and could shoot at him
and who were—at least, it appeared that they
were—assuming that he was a bad guy instead of a
good guy. He didn't know how to indicate to them
that he was a good guy instead of a bad guy since he
didn't speak any modern Greek. So what he did—at
least this is the way the story goes—was that the
only Greek he knew was ancient Greek and it was
the Iliad or the Odyssey. And so, to convince them
that he was a good guy, he started shouting out, as
loud as he could in ancient Greek, either the Iliad or
the Odyssey to convince them that he was a good guy
and not a bad guy. And they subsequently did not
shoot at him and he was able to land successfully
and carry out his mission. 24

While this story is significantly false—Hugh never para-
chuted into Greece during World War Il—one element is ac-
curate. Hugh did visit Greece after his mission, between
November 1929 and early 1930, and was delighted that be-
cause of his skill in classical Greek, he could communicate ef-
fectively with at least some Greeks. While not nearly as ex-
citing as the folktale, this episode does seem to be the basis for
the World War 11 story. However, | don't know of a story in-
volving another person from which the basic World War |1 set-
ting and extensions might have been borrowed.

Even more difficult is separating fact from fiction in the
many absent-minded professor stories told about Hugh.
Richard Dorson has correctly pointed out that “every college
and university in the land possesses some odd faculty
member whose behavior makes legends.”?® Tales of such
professors have been circulating for a long time. A story from
ancient Greece tells of the presocratic philosopher Thales,
who, as he was “gazing upwards while doing astronomy, fell
into a well.” According to tradition, many made fun of him
“since he was eager to know the things in the heavens but
failed to notice what was in front of him and right next to his
feet.”?® Well, Hugh Nibley has been appointed as the Thales
of BYU. He is the quintessential absent-minded professor—
knowing volumes of esoterica but not being able to re-
member the mundane, like where he parked the car.?’

It is quite easy to find Hugh Nibley stories that are told
about absent-minded or eccentric professors at other univer-

DECEMBER 2002

sities. In his essay “The Folklore of Academe,” Barre Toelken
relates a number of these tales, some of which have been at-
tributed to Hugh Nibley. In one, the professor “concluded a
mid-campus conversation with a student by asking, ‘Which
way was | going when we stopped? and on being told, an-
swered, ‘Oh, then | have eaten lunch.’”28 In another, the pro-
fessor writes notes on the board with one hand and erases
them with the other. (In the Nibley version, he uses his shirt
or suit sleeve to erase the board.)*

That these stories so easily stick to the Hugh Nibley legend
is a testament not only to Hugh's absent-mindedness (which is
absolutely true) but also to his amazing breadth of knowledge,
which he sometimes assumes everyone shares. In one story, a
student approaches Hugh after a lecture to ask a question.
Hugh recommends a book to him and sends him off to the li-
brary. But the book is not in the library, so the student sends
for it through inter-library loan. When the book arrives, the
student discovers that it is in German and has not been trans-
lated. Back he goes to Hugh and tells him that he got the book
“but | don't understand it; its in German.” Hugh replies, “So
what? Its a small book.”° In another tale, Hugh supposedly
forgets what language to lecture in and without realizing it
starts going off in a dead language.®*

Another absent-mindedness story describes a time Hugh
took one of his children, a baby at the time, to the grocery
store. He pushed the baby around the store, went through the
check stand, and loaded the groceries into the car. When he
got home with the groceries he realized he had left the baby at
the store.®? Phyllis assures me that Hugh never left a baby at
the store, but once when the whole family went shopping,
they accidentally left one of their eight children—much older
than a baby—and didn't realize it until after they had returned
home.

Many of the absent-minded professor stories have certainly
been borrowed from the larger tradition of academic folklore.
However, several contain a factual basis. Hugh has actually
been caught wearing mismatched shoes or socks. And he has,
in fact, walked home on numerous occasions when he had ac-
tually driven to the campus that day. Other stories are impos-
sible to confirm but are plausibly consistent with Hugh's per-
sonality.

Hugh himself is not certain about some of these stories.
According to one tale about his mission, a small congregation
in Germany took up a collection to buy a new coat for one of
the elders. Believing that, since the elder needed a new coat, he
probably could also use a hew pair of shoes, Hugh chipped in
generously, only to discover later that he was the needy mis-
sionary.®® This story seems probable. Hughs first concern in
dress has always been practicality, not fashion. He buys most
of his clothes at thrift stores and has frequently worn jogging
shoes with standard J.C. Penney (circa 1945) suits. However,
when | asked Hugh about this particular story, he couldn't say
whether it happened or not. “It could be true,” he admitted. “It
was a long time ago, and that sort of thing happened.”**

Perhaps Hugh has ulterior motives behind his dress. One
story relates how one of his colleagues was walking across
campus one day with Hugh
“in his mismatched socks
and his old sport coat and
his crumpled hat, and he
looked at me with this
sly grin and said, ‘They'll
never make me department
chairman!’”3®

Hugh is also known for
his numerous witty state-
ments and outrageous com-
ments, many of which have
ended up in the folktales
about him. For instance,
Hugh reportedly once de-
bated another BYu faculty
member who, in an effort to
butter him up, stated, “We
at BYU lean on every word
you say,” to which Hugh al-
legedly retorted, “If you do, you're a damn fool.”*® Hugh is also
said to have told a class, “Why, I'd rather have a live cobra in
my living room than a television.”®” I'm inclined to believe
these remarks are pretty reliable, especially when we consider
that the most commonly repeated remark Hugh ever made is
authentic and has changed little in the various folklore ver-
sions. When giving the opening prayer at the 1960 BYU convo-
cation, Hugh did indeed state: “We have met here today
clothed in the black robes of a false priesthood. . . .” Twenty-
three years later, on 19 August 1983, Hugh explained this in-
vocation when he was awarded an honorary doctorate. His
stirring address was “Leaders to Managers: The Fatal Shift.”®

Legends about Hugh Nibley’s eccentric behavior even spill
over onto his own front yard in two folktales about his lawn.
According to both stories, Hugh didn't mow his lawn for a
long time, and its disheveled appearance began to irritate his
neighbors. One account claims that rather than just keep it
mowed, Hugh bought a goat, and staked him to the center of
his lawn, and let the goat take care of keeping his grass short.®
In another account, Hugh simply pours gasoline over his lawn
and sets it afire. Both tales are false but based on an authentic
Hugh Nibley characteristic: Hugh doesn't think of keeping up
his yard as a virtue. In one letter he wrote, “I have not the
slightest intention of keeping up the yard in the conventional
sense: it looks good to me and | am the guy it is supposed to
please.”

Hugh?’s respect for the environment is also a factor in his ap-
parently eccentric behavior; he dislikes the idea of trimming or
cutting down any living thing. His early years in the lush green
forests of Oregon while witnessing their destruction at the
hands of his own grandfather helped etch this attitude into his
psyche. Thus, the tale about Hugh’s pouring gasoline on his
lawn is both untrue and inconsistent, not recognizing his great
respect for nature.

Another story relates how Hugh was studying in his office
late one evening when a broken pipe in the nearby rest room
Psst. Did you know that Hugh dresses the
way he does on purpose so he’ll never be
called to a leadership position?

— "
Hugh with Robert Redford and former Salt Lake City mayor
Ted Wilson during Wilson’s U.S. senate campaign, 1982.

caused a minor flood. Upon
being warned, Hugh gath-
ered the books and note
cards arranged in tidy stacks
around the floor, returned
to his chair, put his feet on
his desk and continued
reading.*? Again, | have no
idea whether or not this
story is true, but it is consis-
tent with Hugh’s obsession
with learning. Before his re-
tirement, he routinely took a
book to most faculty meet-
ings and still takes one to
family functions. Further-
more, his ability to concen-
trate  during the most
chaotic disruptions is leg-
endary and not overstated.
One story almost too frightening to be true is that Hugh
would prop a book up on the steering wheel when he would
drive the half-hour commute between his home in Glendale,
California, and UCLA. This story is true, confirmed by two of
his brothers, Sloan and Reid.*

MYTHIC STATURE
“Pure” intellect and “pure” spirituality

HILE LOOKING AT the truth behind the Nibley
folklore can be fun, all folklore ultimately tells us
more about the community in which it is told than
about the subject of that lore. As William Wilson states:
The bulk of Mormon folklore functions to persuade
church members that [their] beliefs are valid and that
individuals must devote themselves valiantly to the
cause—indeed, may suffer dire consequences if they
fail to do so. In brief, this folklore falls into two broad
categories: lore that shows how God protects the
church in its battle with the world, and lore, remark-
ably like that of the early Puritans, that shows how
God brings about conformity to church teachings by
intervening directly in the lives of church members. 4

Much of the folklore told about Hugh Nibley certainly falls
into these categories. It validates the faith and promotes con-
formity. Some Nibley folklore functions like the broader folk-
lore told about academics in general. It helps us to justify the
fact that although we aren't quite as brilliant as the professors
are, we do have a competency in various life skills that they
lack.

Still, the fact that we tell stories about Hugh Nibley reflects
our esteem for the man. Our culture needs someone who can
stand as a combination of pure intellect and pure spirituality
(“pure” meaning untainted by commercial exploitation, acad-
emic politics, groupie-ism, or trying to build a following),
and Hugh not only fills that role but actually is that person.
Its not a mask. Its not a collusion between a performer and
his public. He really is a person of mythic stature for Mormo
folk.

To comment on this article, or to read comments by others, visit our
==. website: <www.Sunstoneonline.com>.
cult to repair the pipe because Hugh would get absorbed in the book he was
reading and forget to aim the flashlight. Collected by Liliane Zmolek in 1973.
WAWFA, FA4 3.5.0).

43. Arnold J. Irvine, “Hugh Nibley: Always Studying, Always Learning, Always
on the Go,” Deseret News Supplement, 15 Apr. 1984: 4. For the brothers’ versions of
this story, see “Faith of an Observer,” 478-79, 538.

44. Wilson, “Mormon Folklore,” in Handbook of American Folklore, Richard M.
Dorson, ed. (Bloomington, Ind.: Indiana University Press, 1983), 157.
With imagination and optimism far out of proportion to the foundation’s stretched finances,
the 1980s represented one of Sunstone’s most creative periods. Who are the incredible people
who not only kept it going but helped it soar? How are things different today?

“IMMEDIATELY IRRESISTIBLE IDEAS”
SUNSTONE AND PEGGY FLETCHER, 1980-86

By Lavina Fielding Anderson

EDITOR'S NOTE: This is the fifth article in a series chronicling the
history of Sunstone’s first twenty-five years and is part two of
Anderson’s coverage of the years 1978-1986. The first part,
“Dreams, Dollars, and Dr. Pepper: Allen Roberts & Peggy Fletcher
Years (1978-1980)” was published in SUNSTONE, February 2000.

EGGY FLETCHER GREW UP IN NEW JERSEY IN A
home welcoming to a generous form of Mormonism. A
great-granddaughter of President Heber J. Grant and a
granddaughter of both Wallace F Bennett, long Utah’s Senator,
and Harvey Fletcher, the father of stereophonic sound, she
easily mingled her family, personal, and religious identity. The
family library included Lowell Bennion, Elder John A.
Widtsoe, and Fletcher's The Good Life but nothing by President
Joseph Fielding Smith or Elder Bruce R. McConkie. Her par-
ents subscribed to Dialogue, and Peggy remembers reading its
articles on the discovery of the Joseph Smith papyri and with
her father talking over what it meant in the same dispassionate
but engaged way that conversations on science and religion
swirled unthreateningly through the house. “Our lives were
bracketed by ward activities,” she recalls. “There was no real
dissonance between reading the scriptures and reading
Dialogue.™
When she met Scott Kenney at the University of Utah, Ted
Eyring, dean of the chemistry department, was her bishop;
Carlisle Hunsaker and Kent Dunford were on the Institute fac-
ulty. “All of these liberal types were in leadership positions,”
she recalls, “but | never knew it was unusual.” Scott, a member
of the Gospel Doctrine class she was teaching, impressed her
with his quiet thoughtfulness and astuteness. So when in the
summer of 1974 he told her he wanted to start a magazine, “I
didn't stop to think. | instantly said ‘Sure!” That's how | made

LAVINA FIELDING ANDERSON is the editor of the
Journal of Mormon History and the president of
Editing, Inc. She and her husband, Paul, live in Salt
Lake City.
the biggest decision of my life until Mike Stack asked me to
marry him. And that, too, was an immediately irresistible idea.
| instantly said, ‘Sure!™

Those who might conclude from these examples that the
wide-eyed, waiflike Peggy was easily suggestible had not en-
countered the unyielding steel she brought to the task of
keeping SUNSTONE alive for eight years, often by willpower
alone.

NEW OFFICES, SAME ISSUES
“I've got every question you've got and more besides,
and if | can hang in here, so can you.”

Newhouse, which had been Sunstones home for the

previous year, the office moved to Arrow Press Square
(West Temple Street between First and Second South) for
about a year. While there, Allen Roberts, Peggy’s co-editor and
co-publisher, reluctantly resigned due to Sunstone’s financial
straits and its inability to pay anything close to a salary that
could support his young family. Peggy’s own lifestyle was never
anything but spartan. By the time she left the magazine in
1986, Sunstone was paying her a salary of $5,000 a year. She
drove a donated car, lived in a $225-a-month apartment, and
often wangled invitations to lunch so she didn't have to buy
food.

Always looking for ways to reduce overhead, Peggy begged
office space from her grandfather in the Bennett Paint building
on Third South which had housed his business office and, for
a year, until it moved, the paint store. For the next five and a
half years, the rooms on the second floor were Sunstones
home, the place where twenty three issues of the magazine and
almost the entire three-year run of the Sunstone Review were
produced. It also served as a kind of informal social center for
Mormon intellectuals looking for a place to hang out, a lively
information exchange, and even a confessional of sorts as
some staffers and visitors struggled to explore and express

F OLLOWING THE 1980 demolition of the Hotel
their faith in an environment more hospitable and supportive
than their local wards.

Indeed, for many people then, as now, Sunstone was a life-
line, a tether to a Church that seemed to be steaming off in a
strange direction, leaving them marooned and abandoned.
The intellectual isolation that questioning believers felt in their
wards was often suffocating. Peggy remembers giving top at-
tention to spiritual crises, consequently spending “hours on
the phone, so much time that the staff probably ended up
doing my work for me more often than not.”

Peggy’s broad-based theological interests led to greater em-
phasis on interesting articles from non-Mormon scholars, who
were starting to pay greater attention to Mormon topics.
Although some readers argued that SUNSTONE'S precious
space should be conserved for examinations of Mormonism by
its own scholars, Peggy published Edwin S. Gaustad's analysis
of history and theology, Catherine L. Albaneses “Mormonism
and the Male-Female God: An Exploration in Active
Mysticism,” and Kenneth L. Woodward’s “The Use and Abuse
of Religion,” followed by Laurence R. lannaccone, an evangel-

Sometimes people called with ques-
tions—aquestions that they could take to
literally no one they knew. Sometimes
they would announce they were leaving
the Church. Sometimes they begged
Peggy to tell them how they could stay in
the Church. “I always told them how sad
it was to think of leaving the Church,”
she recalls. “I always pled with them not
to go, that it would be like my sister or
my brother leaving the family. I'd say, ‘We
love you. We need you. I've got every
question you've got and more besides,
and if | can hang in here, so can you.’
They were desperate for answers, and
they saw the editor of SUNSTONE as a
source of sympathetic, authoritative an-
swers.”

THE MAGAZINE ROLLS ON
Consistently high creativity and quality

ET EVEN AS Peggy and the staff

dealt with these and other kinds

of crises, they managed to pro-
duce one thoughtful and engaging maga-
zine after another. SUNSTONES major
emphases changed little during these
years: history, theology, Book of Mormon
studies, contemporary issues, personal
essays, interviews, fiction, poetry, and re-
views. Some regular columns were added
to the editorial mix. Psychologist Marvin
Rytting wrote of “Paradoxes and
Perplexities.” Attorney Jay Bybee ex-
plored “Law of the Land.” Therapist
Marybeth Raynes wrote a popular
column, “Issues of Intimacy.” Paul M.
Edwards, president of the RLDS Church’s
Temple School, took on a variety of
philosophical topics in his “The
Noumenonist,” including a critique of
the womens movement. James N.
Kimball wrote a well-read column of “J.
Golden Nuggets,” irreverent anecdotes
about his great-uncle.
SUNSTONE READERS, 1983

CERTAINLY Peggy and her staff had an intuitive sense of
who Sunstone’s readers were, but a 1983 reader survey
honed that sense. From 445 responses came this snapshot:

DEMOGRAPHICS. 78 percent of readers were between 25
and 50. Average age was 40. 63 percent were male.

INCOME. 70 percent earned more than $25,000 per year;
44 percent earned over $40,000 annually.

PROFESSION. 70 percent were working professionals
(lawyers, doctors, engineers, educators).

EDUCATION. 91 percent were college graduates. 56 percent had graduate de-
grees. 78 percent participated in continuing education programs, special confer-
ences, and workshops.

OWNERSHIP. 78 percent owned their own homes. 56 percent owned two or
more cars.

TRAVEL. 73 percent took two or more vacations per year. 82 percent traveled
out of state at least twice per year. 38 percent traveled out of state five or more
times per year.

RECREATION. 36 percent went on camping or backpacking trips regularly.
Readers indicated a strong interest in jogging and outdoor sports. They were less
enthusiastic about genealogy and personal history.

REGULAR ENTERTAINMENT. 68 percent regularly went to movies; 57 percent to
plays; 53 percent to operas, symphony, and ballet; 39 percent to art shows and
galleries; 58 percent ate out six times or more times per month.

BUYING PATTERNS. 56 percent bought sixteen or more books a year (the high
was two hundred), while 47 percent bought six or more music albums or tapes a
year (the high was one hundred).

FAMILY STATUS. 76 percent were married; 60 percent had children under eigh-
teen living at home.

MULTIPLE EXPOSURE. 87 percent of SUNSTONE readers kept their issues perma-
nently; 75 percent referred to them after reading them once; 20 percent referred to
them more than five times. Readers shared their copies on average with 2.6 other
people.

READER comments from the survey ran across a wide spectrum:

e I'm still looking for a periodical which can stimulate thinking Mormons
without tromping all over their spiritual sensitivities. You're not it yet. Latest issues
could have been published by Deseret Press. . . .

= Sometimes | worry about some of your intellectuals. Do they really have tes-
timonies?

« Life without SUNSTONE would be bleak indeed out here on the farm while
waiting for Pops to get his Ph.D. and living in a struggling branch currently going
through a “zeal without knowledge” spasm.
ical Protestant minister, who argued that Paul’s injunctions for
women to keep silence in church were misinterpreted, that he
was responding to a query about this practice sent to him in a
letter and was actually denouncing it as a kind of Pharisaic le-
galism inconsistent with the gospel of Christ. Still, there was
no neglect of Mormon theology by Mormons. Mormon
philosopher Kent Robson warned that Mormonism might be
veering too much toward Protestant theology, and Keith E.
Norman argued that “we are scarcely aware of the strengths of
our unique theology.”

Book of Mormon studies continued to explore environ-
mental questions, historicity, channeled writing, and such ana-
lytical approaches as wordprint studies.® Abortion, aesthetics,
and the apocalypse, pacifism, popular culture, fiction, social
activism, correlation, folklore, and photo essays all found their
places in SUNSTONE’S pages.

Feminism continued as a strong emphasis. Ida Smith
pointed out: “There is a tendency for us to think of men as in-
dividuals—and women as roles. . . . Women tend to be put in
pigeon holes the minute they take on a new relationship: wife,
mother.” Linda King Newell’s landmark reconstruction of the
practice and demise of Mormon women’s blessing the sick was
a dignified lament for a litany of losses. Sociologists and psy-
chologists explored the generally positive but sometimes trou-
bling “geography of Mormon sexuality,” while Margaret M.
Toscano opened a new chapter in the feminist dialogue with
her essay: “The Missing Rib: The Forgotten Place of Queens
and Priestesses in the Establishment of Zion,” and Jerrie W.
Hurd speculated that such scriptural images as “Wisdom” of
Proverbs and the “Tree of Life” might actually refer to Mother
in Heaven.*

Despite SUNSTONES deemphasis on heavily documented
articles, strong history papers still appeared in its pages.
Kenneth L. Cannon Il examined the difficult process of disen-
gaging from polygamy after 1890. Gary James Bergera
recorded Carl A. Badgers “personal agony” as Reed Smoot$s
secretary during the humiliating hearings that, in his view,
showed his church’s leaders acting in bad faith. Mark S. Lee
thoughtfully reexamined Reynolds vs. United States as an exer-
cise in legislating morality. Maureen Ursenbach Beecher wrote
a landmark examination of the exercise of spiritual gifts among
Mormon women at Winter Quarters. Boyd Kirkland studied
the evolution of the unusual Mormon doctrine that Jesus
Christ is the Jehovah of the Old Testament.>

In other notable articles and essays, Bruce L. Christensen si-
multaneously defended the need for Church public relations
and raised troubling questions about its use. Gary Browning,
Eugene England, and Howard Ball took strong and unpopular
positions against the demonization of the Russians and against
militarism in general. Louis Zucker reflected on living his life
in Salt Lake City as a Jew. D. Jeff Burton caused a stir with his
powerful identification and validation of the “closet doubter.”
Anthony A. Hutchinson unflinchingly examined what the hu-
manness of Joseph Smith means in a context of faith.®

The amazing thing about this publishing record is its con-
sistently high creativity and quality. Reading the magazine
alone makes it easy to overlook Sunstone’s life-and-death fi-
nancial struggles. Yet reading the financial record alone leads
to the false assumption that the magazine was hastily scratched
together out of easily available and comparatively shoddy ma-
terial. Nothing could be further from the truth. At one point in
1985, the publication schedule was in such shambles that the
editorial staff stopped putting dates on the masthead. Volume
10, no. 6 appeared with a June 1985 date. No. 7, dateless, ar-
rived in my mailbox on 4 March 1986. No. 8 contains an an-
nouncement of Peggy’s farewell party dated 30 April 1986.
M was due to Peggy’s evolving leadership and the high

caliber of Sunstones core group of staff and volun-
teers. During Peggy’s tenure, the mastheads of both SUNSTONE
and the Sunstone Review were always outdated and contained a
constantly shifting list of names and job titles that reflected
Peggy’s philosophy: “Most of those who worked with us were
volunteers. They could have whatever title they thought would
help them the most with their job.”

Among the first to arrive was Susan Staker (then Oman),
who came during the time Allen was still at Sunstone.
Managing a young family, Susan had just finished helping Hal
Cannon curate a very successful Utah folklore exhibit and
write the catalog. She was looking for part-time work with
flexible hours, and the opportunities at Sunstone were a good
match. She started as part-time receptionist but soon became
(whatever her masthead title may have been at any given mo-
ment) the “Guru of Editing.”

To Peggy, “Susan was everything that I'm not. She was orga-
nized and disciplined. She met deadlines. She was the first
person to impose editorial rules on the magazine. She was
quick at editing. | was slow and agonizing. She was thorough
and detailed, and just so smart. She never had a temper
tantrum. She was always reliable. If she said she would be
there, she was there.”

Scott Dunn joined the Sunstone team in 1983, coming over
after earning a linguistics degree from BYU and from working
on the university’s off-campus paper, the Seventh East Press.
Very tall, thin, and bearded (when he let his hair grow out, as
he did one year, he looked a lot like the way Jesus is por-
trayed), Scott shared with Susan the bulk of the editing duties.
Peggy says of Scott: “He was a great writer, he could catch any
error, and he really helped bring a professionalism to the mag-
azine. It was he, along with Susan, who established Sunstone’s
first style guide.” Besides his wonderful, droll wit and great
sense of humor, Peggys most vivid memory of Scott is
“walking by, seeing him in his corner office, headphones on,
listening to music, just happily editing away.” Peggy, who was
always more of Sunstone’s “big picture” visionary, recalls she
did very little actual editing during the years Scott and Susan

worked together. “I can't say enough about how blessed we
were to have them with us.”

A TEAM EFFORT
Leadership styles and life lessons

UCH OF SUNSTONE'S success against great odds
Another key player during much of Peggy’s ed-
itorship was art designer Brian Bean. Susan
praises him as “really great at design. He did won-
derful things. He eventually had to find a more
stable job, but SUNSTONE was good for him cre-
atively.” Brian was also an absolute rock of de-
pendability at a time of great flux. “We were
spoiled with Brian,” Peggy admits.

Although what follows is by no means an ex-
haustive list, many others also made important
contributions to the magazine. Ron Bitton and
Nicole Hoffman were very talented writers, re-
viewers, and editors. Cecilia Warner was a terrific
news editor, first with the Review and then with
the magazine. Connie Disney and Marcelyn
Ritchie played key roles in the magazine’s “look”
and layout, and Mike Stack was a staff photogra-
pher par excellence. Peggy also singles out Kerry
Bates role as a typesetter. “He was a fabulous
typist. Fast. Accurate. He'd work nights and
weekends, and we were always amazed at how
much he could get done.”

In addition to great magazine help, Sunstone
was blessed to have many high caliber people
working in the office and on the business end.
Peggy considers her hiring of Martha Ball to be one
of the best strokes of luck during her Sunstone
tenure. “She was the right person at the right time.
We needed her. She was very organized, very dis-
ciplined. She smoothed over the office chaos.”
Martha, who was married and had children, was
about a half-generation older than most of the rest
of the staff and functioned as something of a
“mother figure” around the Bennett building of-
fices. Peggy recalls another bonus from Martha’s
extra maturity: “She was connected. She knew
everybody. | would bet half of the people who
eventually formed our national advisory board
were first suggested to us by Martha.”

Michelle Macfarlane played several key roles
during much of this period. She was very task-ori-
ented and helped with everything from orga-
nizing symposiums, to raising funds as develop-
ment director, to helping with the magazine.
Peggy says of Michelle, “She was capable of doing
anything and everything!”

Tom Miner, Renee Hepworth, Madlyn Tanner,
Mary DelLamare-Schaefer, Rebecca Cornwall,
Chris Allen, Charlotte Hamblin, and many others
helped Sunstone stay afloat administratively. They
raised funds, worked on subscriptions, prepared
mailings. Husband-and-wife team Joe and
Rebecca Harris came along just as the importance
of computers and the potential value of database-
driven processes were first being noticed and
helped move Sunstone into the information age.
THE GURU OF EDITING

SusaN Staker, now living in
Seattle, Washington, where she
is editorial director of instruc-
tional communications  for
Adobe Systems, “loves editing
and loved editing for Sunstone.”
She recalls many happy, tender,
and tense moments related to
her time at Sunstone. A tender
moment came when on assign-
ment for the magazine she cov-
ered D. Michael Quinn’ speech
to BYU's student history associa-
tion responding to Elder Boyd
K. Packers harsh 1981 address,
“The Mantle is Far, Far Greater than the Intellect,” that decried the dangers
of analytical history. Susan and Michael were old friends who had taken
German and history together at BYU years earlier. Michael, who had care-
fully written his response in third person in an attempt to provide both
some distance from a topic that was his lifes passion and also to deal re-
spectfully with a General Authority, choked up not far from the end and,
overcome by emotion, asked Susan to finish reading it for him.

She also recalls something of an editing “test case” in an article about
the Book of Mormon that had been submitted by San Francisco busi-
nessman George D. Smith (who later co-founded Signature Books).
“When | finished editing it, it had gone from about thirty pages to nine,”
recalls Susan. “Then we had a dilemma. Peggy was working up to ap-
proach him for a donation, so she wanted him to like us, and | had just cut
his article by two thirds. We went over the article carefully. | would have
agreed if she'd said to pull back, but Peggy agreed with me that cutting was
what it needed and that we had to deal with the article on its merits. | was
terrified when | gave it back to George, but his reaction was ‘Great!” On
that basis, he later told Peggy, he decided Sunstone was a serious organiza-
tion. It made me feel good about Peggy, and it certainly made me feel good
about George.”

Susan also remembers the moment when she decided she didn't want to
edit anymore. “l was working with Jim Allen’s response to a quirky little
piece about Joseph Smith and something he'd reportedly said about men
wearing Quaker hats on the moon. It was a serious response with a light-
hearted twist, and he was very anxious about it, worried about explaining
everything so no one would be offended. | was concerned with writing
problems: trying to straighten out sentences and move interesting informa-
tion out of the footnotes and into the text. | remember arguing at one point
that writing was supposed to present information, not conceal it. It was then
I realized this wasn't just about Jim. It was the whole environment that was
making him and people like him afraid. Taking out an adjective or
changing a sentence from the passive to the active voice was fraught with
significance: What consequences could this have for his family? His em-
ployment? His callings? So many feelings were at stake. It was a relief when
| started a graduate program and had to move on. Until then, | hadn't real-
ized how hard editing SUNSTONE had been: so much work, so much inten-
sity, so little money.” (At the highest point, Susan was making $7 an hour.)

Susan Staker enjoys a hallway
conversation during a
Sunstone symposium
Lorie Winder (Stromberg), an energetic, glamorous
Californian, came aboard in 1979 through her connections
with both Peggy and Allen. Lorie had been Peggy’s roommate
for the summer of 1976 in Berkeley. She had known Allen
even longer as a member of his Byu ward. Lorie first volun-
teered but was then hired to mail the very successful Cal
Grondahl cartoon books that Sunstone had published.
Whatever Lorie’s title might be at any given moment, Peggy re-
lied on her commitment and enthusiasm. She tapped a “gi-
gantic network” of volunteers and friends, but also never hesi-
tated to jump in and do whatever task was next. “She can be
very outspoken, but she had a ton more energy than | ever
had,” recalls Peggy. “She just breathed a lot of fun into every-
thing.”

In addition to its core of paid staff, Sunstone was graced
with wonderful volunteers. John Sillito had been involved
with Sunstone since at least 1975 when, as a member of the
archival staff in the Church Historical Department, he had a
conversation with Bill Slaughter about this “new magazine”
and wondered if they could use a book review editor. It was a
volunteer position he held through the incredible roller-
coaster ride of the next decade. Susan Staker singled John out
for praise: “Good sense, no bullshit, a real workhorse. He al-
ways had so much integrity and persistence.”

Dennis Clark and Mark Thomas were also among
Sunstone’s most loyal volunteers, Dennis serving faithfully
through most of Peggy’s years as SUNSTONES poetry editor,
and Mark making himself available for any and all tasks. Many
other volunteers were a bit less regular, “floaters,” who would

come in for a few weeks or a few months, often drawn out of
loneliness or because they were searching for something. They
came and went. Peggy learned to enjoy them and their talents
while they would match stride with Sunstone for a few paces
or many; then she would let them go without regret.

“Sometimes it was emotionally draining being in the office,”
remembers Susan. “So many people came needing support.
They'd volunteer, but it was sometimes hard to get them to
work. They wanted to talk. After they processed their issues,
they'd either move out of the Church or into another job.
Maybe it always happens with largely volunteer organizations,
but we saw people at a very vulnerable point in their personal
development. | never figured out who would stay in the
Church, who would leave, and why. And of course, | was right
there processing my own issues at the same time. But | do
know the Church is wrong to demonize Sunstone as damaging
to peoples faith. For everyone who left, five stayed. When
people came to Sunstone, they were looking for reasons to stay
attached, otherwise they would already have left. And they
usually found reasons.”

Lorie was also one of those for whom Sunstone was an im-
portant intellectual and spiritual home during a vulnerable pe-
riod. “Sunstone functioned as a community,” she recalls.
“There were always a lot of people in the office, a lot of con-
versations going on. | basically worked for nothing—a couple
of times | didn't even ask Peggy for my salary when | knew that
she was under unusual financial stress—because it was a way
to process my issues. I'd been committed intellectually and
emotionally to the ERA, and the Church’s stand really pulled

IN May 1983, the Sunstone Foundation organized the
Sunstone Debate Society, citing Joseph Smiths Nauvoo de-
bating society. The first meeting of this short-lived enterprise
was held 7 June, and featured a debate between Eugene
England vs. Rev. George Nye, with Steve Christensen moder-
ating, on the topic: “Resolved: Mormons Are Christians.”
Encouragingly, even after a mailing to more than 2,500 people
plus other expenses, the evening generated a profit, from the
suggested donation of $5 per person, of $9009.

A guestionnaire passed out at the event in an effort to mea-
sure interest in potential future topics offered twenty-one
choices. Even after the passage of fifteen years, most would
still generate lively discussions:

= The Book of Mormon is a book of ancient history.

= Women should hold the priesthood.

e God could not have used evolution to create humanity.

« A liberal Democrat cannot be a good Mormon.

« If a leader requires a wrongful act of his followers, the re-
sponsibility lies with the leader, not the follower.

eAuthority resides in the strength of the idea not in the
power of the office.

= Population is God's concern not ours.

THE SUNSTONE DEBATING SOCIETY

« God is intimately involved in the lives of his children.

e The Church should take care of its own and has no re-
sponsibility for the world.

= There can be only one true church.

< Pacifism is the only fully Christian response to war.

< The Church has no reason to provide financial disclosure.

« Tithing should be graduated like income, in preparation
for the United Order.

A rich man cannot enter heaven.

= Age is not a factor in wisdom.

 Joseph Smith was not a Mormon.

= Even God cannot know the future.

= There will be physical procreation in the hereafter.

» Physical handicaps are God's way of testing the human
spirit.

e When a person dies it is because God needed him/her.

e God is married.

This last topic was the subject of the final Sunstone Debate
Society effort, a November 1984 give and take, with Paul and
Margaret Toscano taking the affirmative and Rev. William E
Maxwell of St. Mark’s and Rev. Anne Campbell, chaplain at
Westminster College, taking the negative.
the rug out from under me. Those years at Sunstone were a
vital time for me in sorting out my religion so that I could stay
attached in a way that is neither codependent nor fearful.”
The exact number of those who worked for Sunstone at any
given moment was a guess. Peggy somewhat optimistically
told a reporter in August 1982 that the staff had ten full-time
employees and fifteen volunteer writers, not counting au-
thors.®
When asked to reflect on her own leadership style during
her tenure, Peggy appraises herself candidly: “My strength, but
also a real weakness for Sunstone, was that Sunstone and |
were a package. To make it work, | was selling myself all the
time. People had to like me to like Sunstone. | knew intuitively
that it needed to be different, but in some ways, it never hap-
pened.” John Sillito saw this trait as positive: “How could you
turn her down when she asked you to do something? Nobody
could say they worked harder or sacrificed more than she did.”
Susan Staker appraised Peggys style as “very persuasive,
charming, and strategic,” but not indirect. “I didn't ever have
to guess what she meant. She had the final say, but | was free
within my area of expertise. If | thought there was a problem,
we'd solve it on the spot.” An 11 August 1982 hand-written
memo from Susan to Peggy shows not only the development
of the Sunstone operation (it was publishing the Review and
also sponsoring the annual symposium during this time), but
also Susan’ skill at gentle prodding:
We used to talk about the magazine all of the time be-
cause that's what Sunstone was. And | was involved in
most aspects of what was going on. That has all been
changing—inevitably and mostly for the better. I'm
involved in narrower aspects of the overall operation
and you have to balance more responsibilities and
Peggy in her Sunstone office at thér'B-ennett Building o

For her birthday one year, longtime friend and supporter John Ashton brought
Peggy a truckload of her favorite beverage, Sugar Free Dr. Pepper.

more  people.  You've
scheduled meetings for
this and time for that. But
ironically, the one thing
we've never scheduled in
is the magazine itself. So |
find myself snatching for
your time—and you're
often on the run, looking
at the clock, preoccupied
by something else. I'm not
blaming you for that; |
know you feel besieged
from every point. But it
can be disconcerting for
me. I'm always having to
feel out when I'm wel-
come, when I'm not. So
the first thing I'm sug-
gesting is that you and |
schedule a regular edito-
rial meeting that is as
sacrosanct as the Review
meeting. | know I'd still

have to snatch other time but at least I'd have a certain

amount of time and attention | could depend on.
Susan’s other concerns were a clearer definition of her respon-
sibility as editor and also clearer communication channels be-
tween Review and SUNSTONE decision-makers.’

Lorie talks about the challenge of balancing friendship with
the employer/employee relationship. “If Peggy was dissatisfied
with something | did, sometimes it was difficult for me to
figure out what it was exactly.” She saw Peggy in operation as
“seductive in a way—Dby that | mean that she was very curious,
a great listener, with boundless enthusiasm. She could really
key into someone’s interests and launch memorable, stimu-
lating conversations that could go on for months. We were all
committed, but for every single one of us, there were limits—
practical limits, time, money, the rest of our lives—on our
commitment. For Peggy, there were no limits.”

Someone Peggy should have never hired was designer Mike
Rogan, successor to a longish list of designers that had last
ended with Brian Bean. Rogan, who had previously been a de-
signer for one of the Church magazines, came to Sunstone just
as he was called to a ward bishopric. His marriage was begin-
ning to crumble, and he was also undergoing a midlife crisis.

In retrospect, Peggy sees that Rogan’s “whole life had been
holding back and holding in. The handwriting was on the
wall, but | didn’t see it.” Rogan started wanting to work at his
apartment or at night after everyone had left the office, because
the office was chaotic. “Well, it was.” He began missing dead-
lines, “but our schedule was so erratic, how could | possibly
hold anybody to that?” Gradually, Peggy and Susan realized
they never knew when Rogan was coming in. And they never
knew how to find him. This was a serious problem because
every article was individually designed, the hand-labor of
doing paste-up from slix enormous, the process of making cor-
rections complicated. (See sidebar on production, page 31.)

“l was so naive about drugs,” Peggy sighs. “People told us
Mike had a problem, but I just didn't get it. | thought I'd given
him some really clear ultimatums, but what I'd probably done
was timidly ask him, ‘Oh, by the way, could you come to work
more?' Then after a long string of problems, when | got him on
the phone, | said, ‘I just don't think this is going to work.’ He
couldn't believe | was firing him. He exploded, cursed me,
called me names.”

That was at the end of March 1985. On the night of 1-2
April, someone broke into the office, stole the computer and
printer, worth about $6,000, and all of the software and
backup diskettes. “When | came to work the next day, all of
the books were thrown off my bookshelves,” recalls Peggy. “My
chair was turned upside down with a screwdriver jammed
through the seat.” Rogan was the logical suspect, especially
since there was no sign of a break-in. Some windows had been
shattered, but from the inside. When the police asked to do
lie-detector tests, one staff member refused, and Rogan had
disappeared. No one was ever charged.

The insurance paid for a new computer; from the last print-
out, the staff rekeyed the 7,000-names in their database and,
with heroic efforts, got the spring 1985 issue out on time.
Peggy sent out an emergency letter begging past contributors
to give $200-500 immediately to cover emergency costs. She
also asked for more substantial donations to cover the $30,000
required for the upcoming symposium.®

All in all, it was a bitter taste at the end of an exhausting
decade of working with Sunstone. “I was terrified,” Peggy ad-
mits. “This was violence aimed at me, and | realized that I'd
been naive in a hundred different ways. Once | found a home-
less man sleeping in my car. | thought nothing of working alone
until three o'clock in the morning. | hitchhiked to work for
years. It was so Mormon and so stupid to feel like someone was
watching out for me. I'd never want my kids to do what I did.”

MAKING IT WORK
Got a fund-raising idea? Let's try it!

nancially during Peggys tenure was a never-ending

struggle. Aware of her own limitations as a business man-
ager, Peggy several times recruited people for that role: her
cousin Bruce Bennett, Tom Miner, and others. She'd bring
them aboard, and they would stay for a while but then leave.
Despite their best efforts, all became discouraged. Sunstone's
budget was approximately $200,000 a year by the mid-1980s,
but it was impossible to manage the money successfully when
there was simply not enough—not enough, on some occa-
sions, to pay the staff and, more frequently, not enough to pub-
lish the magazine at regular intervals. John Sillito recalls, as
one of his most poignant memories, going into Peggy’s office
just after she got off the phone with a creditor. “She was hud-
dled in her army jacket to keep warm, holding her can of Dr.
Pepper, and looking just devastated. | realized how lucky | was

I T GOES WITHOUT saying that keeping Sunstone alive fi-
just to be able to do Sunstone as a hobby, and do the part |
loved best—the books—nbut not to have to carry any of that fi-
nancial responsibility.”

A national advisory board, Peggy hoped, would combine
both moral and economic support. She organized this group
in a blitz of letters and phone calls during March and April
1983. These individuals came on board knowing they were
dreaming big and digging deep into their personal pockets.

Peggy’ invitations to prospective board members were far-
ranging and ambitious, a true cross-section of productive
Mormons. Usually those who refused pled the press of already
oppressive work schedules (and usually proved it by listing
their current obligations). A few also cited the current Church
climate as a reason it would be “unwise” to become a public
Sunstone ally. Among those who regretfully declined, nearly
always with warmest personal regards to Peggy herself, were
Leonard Arrington, John W. Bennion, Stanford Cazier, Richard
H. Cracroft, William E. Evenson, Deanne Francis, Carl S.
Hawkins, Dean R. Lindsay, Meg Monk, Ron Miller, and
Barnard and Cherry Silver.

A particularly heartwarming acceptance came from the late
Elizabeth D. Gee, then in Morgantown, West Virginia, where
her husband Gordon was president of West Virginia
University: “l view Sunstone as an island of excellence in an
ever-deepening quagmire of mediocrity, sentimentality, and
distortion. I, for one, am glad you are not giving up.”

In documents provided to advisory board members, the
foundation projected income for the next seven months, to
March 1984, as $153,480. Of that estimated income, the
greatest amount would come from magazine and Review re-
newals ($53,480), followed by contributions ($42,000) and
book sales ($34,000).1° The symposium and advertising were
to bring in approximately equal amounts—$12,000 each.
Sunstone at that time owed $40,416: $17,814 in bills to var-
ious printers and the rest of it in loans ($8,500 to the bank,
and $35,916 to individuals). Sunstone’s projected expendi-
tures for the same period came to $152,273. It cost approxi-
mately $1200 to print an issue of the Review, $2500 for an
issue of the magazine. Even though these projections showed a
nicely balanced budget, Sunstone really had a $30,000 deficit.
Peggy asked advisory board members to contemplate at their
leisure the following wish-list: $58,230 for outstanding debts;
$20,000 to cover the “worst case cash flow”; $42,000 to “make
certain that we meet annual giving goals”; $15,000 for a com-
puter and typesetter; $5,000 for a copy machine; and $20,000
to make the Review self-supporting.!! Between April and
August 1983, the board raised $8,700, close to its commit-
ment to raise $10,000 during the same time period.*?

Sunstone Review, which had begun publishing with 1,200
subscriptions in 1981, stood at 2,000 subscriptions in 1982
and 2,800 in 1983.13 Peggy was reporting circulation figures
that were considerably higher than subscription figures, based
on the assumption that each copy reached more than one
reader: 6,500 for the magazine in August 1982, and 20,000 for
the Review.!* The next year, Peggy was reporting circulation
figures of 7,000 and “more than 20,000."°
However, by 1 April 1983, it was clear that despite their
best efforts, the Review was never going to be the financial
boon the Sunstone leadership had all dreamed it would be-
come, and Peggy proposed combining the Review with the
magazine, reintegrating its news and reviews and publishing
the magazine monthly. She hoped that if subscriptions could
top 5,500, the magazine would break even—assuming
$100,000 in contributions, book sales, and advertising.'® The
combined budget would be $240,000 a year. The decision to
recombine the Review and the magazine was finalized in April

1984, presented first as a “temporary” suspension of the
Review for the summer despite fears (which proved correct)
that suspension would mean death.’

Subscriptions for the reintegrated magazines climbed
steadily: 2,900 in October 1984, 3,400 in February 1985,
4,000 two months later in April. So it was reasonable to pro-
ject 4,800 for January 1985 and the magic number of 5,500
for August 1985.%8

One piece of paper from September 1984 adds up “Pressing
Debts” ($25,086.74), “Non-Pressing Debt” ($20,971.32), and

A MIRACLE EVERY TIME

Berore computers and desk-top
publishing—before, in short, the
last couple of years of Peggy’s
term—producing SUNSTONE was a
highly technical, labor-intensive,
hands-on project. Articles were
typed on electric typewriters, cor-
rected in pencil and retyped.
Typesetters were people, not ma-
chines, and while they preferred
perfect copy, they could deal with a

sometimes whittling a line off the
bottom of one column and shifting it
to the top of the next column or ra-
zoring out a word to squeeze a line
“plus a bit more” into one column.

No corrections were supposed to
be made at the board stage. Of
course, there were. Sometimes the
corrections would be two, three, or
even four layers deep (for everything
had to be on that board: pho-

word inserted here or there.

The set type was lines of solid
lead, stored carefully in forms at the
typesetting establishment. The typesetter hand-inked these
forms with a roller and pulled “galleys,” sheets of newsprint
about twelve inches wide and seventeen or eighteen inches
long. Proofreading galleys was a painstaking job that required
looking not only for mechanical weirdness, such as broken
letters, or missing paragraph indentations, but also reading
against copy and canny intelligence, since lines, paragraphs,
and even whole pages could be missing, inverted, or garbled.
Corrected proofs went back to the typesetter, sometimes more
than once. Making changes (additions, deletions, more
graceful prose) at this stage was strongly discouraged but hap-
pened anyway.

The final typesetting product was “slix,” beautiful columns
of exquisitely black type on heavy coated (hence, “slick”)
bright-white paper. The issue’s designer(s), who had already
done thumb-nail sketches of how each page would look—
where the illustrations would come, how the titles would be
handled, what ornamental effects would be used, where the
page numbers would come—would handle these slix with a
combination of reverence and massacre.

Measuring the space available on the “dummy” (model
page) to the eighth-inch, the designer would slice the type
column with an Exacto knife, run it through a machine that
laid ribbons of hot wax on the back, and then stick it down on
the first of many “boards,” a heavy-weight posterboard with
room for a double spread (two pages), the page margins out-
lined in nonreproducible blue ink. The wax made it possible
to pick up a typeset piece and shift it to another location,

Production tools from a bygone era.

tographs, borders, lines, and type).
Having something “fall off the
boards™—a page number, a running
head, a caption—was a perpetual nightmare.

Completed boards were then delivered to the press, where
a cameramen “shot” the boards and then organized the nega-
tives to produce “signatures,” groups of eight or sixteen pages.

Once the signatures were assembled in order, they came
back to the editing team as a blueline, printed in blue ink on
photographic paper, folded and stapled signature by signa-
ture. Each page had to be scrutinized, literally with a magni-
fying glass, looking for broken type, ink specks that meant a
flaw on the negative, crooked or broken letters, and down-
right errors. There weren't supposed to be any mistakes, of
course. Of course, there were. Back to the press the blueline
would go. Sometimes a second blueline would be necessary.

The next step was printing. A call would come, very often
in the middle of the night, “Press check!” The designated
checker for that issue would sleepily drive out to west Salt
Lake only to come fully awake at the intoxicating smell of ink
and the thunderous roar of the web press, half a block long.
Were the ink values correct? Was the paper taking the ink
evenly? The cover, printed on a sheet-fed press, involved a
separate press check. Were the color values true? Was the po-
sitioning as ordered?

A day later, the issue would be delivered, smelling deli-
ciously of fresh ink, the page edges rustling crisply under a
brushing thumb, the columns of type vividly authoritative and
real in a way that no earlier stage quite was.

A new issue of SUNSTONE. Something had come into being
that had not existed before. It was a miracle every time.
“Possible Write-offs” ($20,000) for a not-so-grand total of
$66,058.06.1°

One funding approach Sunstone tried early in the decade
was applying for grants. The Utah Endowment for the
Humanities awarded Sunstone a grant in 1981. Peggy recalls
that it was for a pretty small amount, but the records showing
what it supported and the amount have apparently not sur-
vived. Another application in 1983 was rejected; UEH was “a
little hesitant to fund Mormon things.”?® Michelle Macfarlane
successfully steered through the hurdles a grant for “A
Celebration for Mormon Arts” (the program cover featured a
bunch of the famous Relief Society glass grapes) to receive a
$3,000 award from the Herbert I. and Elsa B. Michael
Foundation of Salt Lake City, $1,000 from a private donor, and
$500 from the Utah Endowment for the Humanities for the
1984 symposium.?!

A good idea that fizzled was a luncheon for business people
who were not part of the usual Sunstone circle. The idea had
been successfully tested as a “fund-raising businessmens’s
breakfast,” underwritten by Gary Sheets and Steve
Christensen, on 24 May 1984, with Gary Smith speaking on
the office of Church Patriarch, the topic of a book he was cur-
rently working on with Irene Bates. Those attending paid $35
for the privilege.

This gathering was sufficiently successful that another was
planned as a pre-symposium event in August 1984. Historian
D. Michael Quinn delivered a lecture on “The Business World
of the Mormon Hierarchy, or A Brief Tale of a Thousand
Companies.” He organized it around an imaginary “Mormon
Everyman in Salt Lake City in 1907 to 1932” and “the extent
to which he could participate in Mormon hierarchy-directed
businesses,” contrasted with “the business world of the present
LDS General Authorities.” A hundred fifty-two attended—
about half of them recruited in the last three days before the
luncheon—and it took in $1,340. Unfortunately costs topped
$1,600.

Sunstone spent considerable care planning an end-of-the-
year 1984 fundraising campaign with thank-you letters from
Peggy and Michelle Macfarlane to each of the eighty-four con-
tributors. Contributions that year ranged from $10 to $1,000.
Twelve gave the suggested amount of $200, but the most
money came in increments of $100 (twenty-five), $25 (nine-
teen), and $50 (sixteen).??

A more modest, but likewise successful, fund-raising effort
was made in 1985, when journalist Robert Gottlieb, coauthor
of America’s Saints, came to speak at a B.H. Roberts Society lec-
ture in January. Although Sunstone had no official connection
with the B.H. Roberts Society, it arranged an “after-the-lecture”
discussion for a private list of invitees that promised “informa-
tion not included in the book or in his . . . presentation.”
Sunstone covered the costs of refreshments and invitations
through donations, and the event raised more than $600.2

Until his murder by Mark Hofmann in 1986, Steve
Christensen continued to contribute generously. He underwrote
the entire cost of at least one symposium and helped on several
others. He also wrote “Sunday School Supplement,” a column of
theological and historical enrichment to accompany whichever
of the standard works was being studied in a given year.

Despite the constant financial restrictions, Peggy was a tiger
when it came to anything that impinged on her vision of
Sunstone. When one businessman on the advisory board seri-
ously proposed declaring bankruptcy, stiffing the subscribers,
and starting over, Peggy dropped him from the board.
According to Peggy, he was “outraged and incredulous. ‘You
can't do that to me, just because you disagree with me,” he
complained. He was speaking Sunstone language but to him it
meant something different. | said, ‘I'm perfectly willing to take
criticism of my leadership or management style, but we have
to be on the same page. If we don't believe in the same vision
for Sunstone, | can't work with you.”

Peggy didn't back down, but fights like these were very
hard on her. “I had to learn how to deal with wealthy people.
A lot of them are used to having their way because of their
wealth. And heaven knows, Sunstone needed the money. | was
always pulled between wanting the best for Sunstone and yet
resisting some of their pressures.”

Another indication of just how tough things were is re-
vealed in staff minutes from January to June 1983 that gently
break the news that there are no more janitorial services. The
notes indicate that Sunstone staff are to be responsible for
once-a-week cleaning. Donations of supplies and toilet paper
are welcome. Overhead needs to drop immediately by one-
third, and the biggest overhead is staff expenses. In a January
memo, Peggy reminded employees to be “more punctual and
reliable. . . . Impetuous, unexpected absences are inappro-
priate.” She suggested time limits of fifteen minutes on per-
sonal phone calls and “interoffice chatting.”?*

Still, even though it was a constant source of stress
throughout Peggy’s entire tenure, grappling with obdurate fi-
nancial realities did not dim Sunstones creative sparkle. An
undated project list for 1984 ranges widely: Publish a compila-
tion of “best” articles from the last ten years. Continue polling
a random sampling of Mormons—perhaps 200 a month—to
“identify trends” in LDS thought and culture. Develop a budget
to pay freelance writers. Establish a writer-in-residence and an
artist-in-residence program at the magazine. Increase the total
number of pages.®

“PEGGY SUNSTONE” GETS MARRIED
“l am entirely confident of Sunstone’s future without me.”

EGGY WOULD PROBABLY still be running Sunstone

today except for Mike Stack, a tall, easy-going photog-

rapher who started as a volunteer with the 1984 sym-
posium, then later was hired to work in production and pho-
tography. Peggy and Mike began spending time together in
such a low-key way that eight months passed before the staff
realized they were dating.

“l really had come to peace with the idea that | would do
Sunstone for the rest of my life, but Mike was the first person
who didn't love ‘Peggy Sunstone,” she muses. “My being Ms.
Sunstone wasn't the thing about me that he liked best. There
were these other sides that I'd sort of forgotten. After he pro-
posed and | accepted, he said, ‘I can't be married to Sunstone.
| want to be married to you. We have to leave—to get com-
pletely away for a while." Something in me trusted him, even
though | couldn't, at that point, imagine myself apart from
Sunstone.”

Peggy told the board to start looking for her successor. She
and Mike married on 12 October 1985. The foundation’s
strategy for replacing Peggy was to divide her position into
two: a publisher/public relations person and an editor. A letter
sent to members of the National Advisory Board listed five cri-
teria for the first position:

1. An educational background strong in . . . pub-
lishing, journalism, public relations or related fields.

2. Significant managerial experience, including
publications, . . . people and financial systems.

3. Fund-raising and public relations experience—
preferably with nonprofit organizations.

4. An understanding of and willingness to work
with the LDS community in its numerous manifesta-
tions.

5. Ability and willingness to project an image and
conduct consistent with the established values of the
organization and its governing bodies. 2

Accompanying this letter was a nine-point job description that
covered public relations functions, fund-raising, staff manage-
ment, financial management (including producing items like
the cartoon books and calendars), organizing the Sunstone

PeGGY's journey to Sunstone was not at all predetermined.
While studying English literature as an undergraduate at the
University of Utah, Peggy developed an interest in the reli-
gious backgrounds of authors like John Milton, John Donne,
and George Herbert. Following graduation, she went to
Graduate Theological Union, in Berkeley, California, where
she focused primarily on religious history. She lived very fru-
gally—"it was great training for Sunstone”—and managed to
eke out two years there.

But back in Utah, during a fellowship in Leonard J.
Arrington’ flourishing Church History Division, she realized
she was home: “Mormonism was my heart of hearts, the core
of my core. | knew it best and wanted the best for it. It was
my language.” Thus it made perfect sense for Peggy to take on
Sunstone full time. “It was a chance to enact my fantasy of a
giant Gospel Doctrine class where all of my friends would
come for a conversation about the gospel that never ended.
That stayed my vision. Yes, it—the magazine, the sympo-
sium, the office—was a place to deal with intellectual issues;
but the social fabric kept it together long after the intellectual
things grew stale. We didn't talk about community in the
same way in the 1970s that we do now, but thats what
Sunstone was.”

Sunstone was her life for the next eight years. After Peggy
and Mike married in October 1985, they left the following
spring and went to Africa for a year of adventures. Then, they
settled in New York, where Peggy edited the Hastings Center
Report, a journal that deals primarily with questions of med-
ical ethics, and Mike attended film school. Son Jamie and
daughter Suzanne were born there. Then in 1991, while the
family spent the summer in Salt Lake, Peggy was hired to
write features for the Salt Lake Tribune’s new religion section.
As the family prepared to return to New York, the paper of-
fered her a full-time position, which she still holds.

Peggys and Mike's reintegration into the city was surpris-
ingly easy, but also painful as the joyful birth of twins Karen
and Camille 29 January 1992 was overshadowed by Camille’s
medical problems that eventually took her life just days be-

FROM ENGLISH LIT TO SUNSTONE TO FAMILY TO THE TRIBUNE
The Stack family on the deck of the Statsraad Lehmkuhl
Oslo, Norway, August 2001.
(L to R: Mike, Karen, Peggy, Jamie, Suzanne).

The family tagged along as Peggy covered for the Tribune
the first leg of Sea Trek 2001, a sesquicentennial re-enact-
ment of the first seaward journeys of 19th-century Mormon
immigrants from Scandinavia and Great Britain.

fore the twins' second birthday. During Camille’s courageous
struggle, Peggy wrote a moving and dignified series for the
Tribune, “Camille’s Song.” Upon her passing, many Salt Lake
City residents felt close to this beautiful and gallant child, and
they, alongside family, friends, General Authorities, and ex-
communicants, filled the chapel for her funeral.

The family now lives in a pleasant brick home on a quiet
circle on the city’s east bench. Mike has created a fantasy play-
ground for the children in the generous backyard. Peggy just
recently ended a four-year stint as her ward’s Primary presi-
dent, and she is the author of an unexpected best-seller, A
World of Faith (Salt Lake City: Signature Books, 1998), gor-
geously illustrated by Kathleen Peterson. Now in its third
printing, the book provides careful, short, and respectful
summary-descriptions of the world’s major religions.

DECEMBER 2002

PAGE 33



Symposium, acting as staff liaison with the National
Advisory Board and its executive committee, and
perpetuating “values and goals for the organization
consistent with the highest and best traditions of
the organization’s past as well as moving the organi-
zation forward into areas of sound and appropriate
growth and expansion.”?’

By February 1986, Peggy was writing to donors:
“I will be leaving in the spring, but | am entirely
confident of Sunstone’s future without me. Indeed,
the success of Sunstone is due to the collective en-
ergies and ongoing support of people like you.
Sunstone really belongs to you and our other
readers, not to those of us who produce it. As long
as you care about it, Sunstone will continue to
exist.”2®

Ultimately, the board of trustees decided to hire
Daniel Rector for the publisher/public relations po-
sition. Daniel, according to Peggy, was a dynamic
young “IBM executive type,” who walked into the
office “in a suit and everything” and wanted to talk
about starting a theological school. Although the
idea for a school dropped by the wayside, he did
agree in April 1986 to accept the position and put
the magazine and its finances on a more profes-
sional footing. And after months and months of
hard lobbying, first by Peggy and then by Daniel,
Elbert Peck, an urban planner in Virginia and
Peggys first choice for the job all along, was per-
suaded to take over the editorship in October.

THE DEMONIZING OF SUNSTONE

Today’s attitude toward Sunstone is a far cry from the days when

“SOMETHING ALMOST SACRAMENTAL”

PATRICK McKenzie, a dentist in Issaquah, Washington, a member of
the National Advisory Board and “a real sweet guy,” offered to pay for
Peggy’s plane ticket if she'd fly up to speak to a group he had helped or-
ganize. Peggy said, “Sure.” On the day she left in November 1983, she
had a terrible cold. The weather in the Northwest was raw and drizzly.
She could tell it was not the best timing. She coughed through a feverish
night in the McKenzies' guestroom and staggered out to breakfast the
next morning in her bathrobe, eyes and nose swollen, throat scratchy.

“As soon as we poured the orange juice and said the blessing,” she re-
membered, “he pulled out this list of questions that he'd been saving up.
The very first one—I guess he thought we'd start with something easy—
was about the historicity of the Book of Mormon.”

Their conversation continued for most of the day. She addressed one
group Saturday evening, and her voice was nearly gone before a Sunday
evening fireside in a large hall near the McKenzies' home. “There must
have been a hundred people there,” she recollects. “I couldnt get
through a whole sentence without coughing. After a few minutes, I
stopped what | was trying to say and said, “I don't think I'm going to
make it. Does anyone have a cough drop?

“And then something wonderful happened, something almost sacra-
mental. People dug in their purses and their pockets, coming up with
cough drops and lozenges and pastilles. They passed them down the
row and up the aisle. | took this handful of cough drops—all shapes
and sizes—and piled them on the podium in front of me. | talked and
ate cough drops for the rest of the evening, and I didn't cough again
during the entire talk. Not even once.”

Thoughtfully appraising the situation in recent years, Lorie
Winder Stromberg observes, “lI don't think Sunstone

a senior apostle thanked “dear Peggy” for a gift subscription

Sunstone with what has happened since then can

clearly see the creation and hardening of new bound-
aries, more explicit levels of official disapproval, shrinking
support, greater fear, and forced choices for some between
faith and understanding. It is a far cry from the climate in
October 1983, when then-apostle Gordon B. Hinckley
thanked “dear Peggy” for sending him a complimentary maga-
zine subscription. It is a very far cry indeed from the climate
on 12 April 1984, when the Sunstone Foundation executive
committee eagerly approved Dallin H. Oakss name to be in-
vited to speak at the Saturday night banquet. Oaks, former BYuU
president and former justice on Utah's Supreme Court had
been named as the Church’s newest apostle just the week be-
fore.?® (Peggy issued the invitation. Oaks turned it down.)
Today’s climate is also a very far cry from the time when as
many as sixty BYU faculty participated in the Sunstone
Symposium in any given year or when Church employees in
various departments at the headquarters building were on the
staff or involved in special projects. Such overlapping alle-
giances would be currently unthinkable.

ANYONE COMPARING THE 1980-86 years of
changed; I think the Church and what it was willing to tol-
erate changed. Then Sunstone changed in response. . . . A
living intellectual tradition lies in the clash of ideas, the dy-
namic of differing opinions, and when half of the debate
doesn’'t show up, everyone suffers. It helps liberal intellec-
tuals stay honest by having an informed conservative chal-
lenge them.” She remembers nostalgically the time where the
“boundary between liberals and conservatives was much
more fluid and friendlier.”

The demonizing of Sunstone that began in the early 1990s
has, Peggy says, “broken my heart.” After the General
Authorities issued their 1991 statement discouraging partici-
pation in symposia, Gene England asked her, “So how does it
feel to have killed your baby?” He saw the newspaper stories
Peggy had written about the 1991 symposium as the direct
cause of the statement. Peggy wonders how much truth there
may be in Englands analysis. Many of those who had kept
SUNSTONE on their coffee tables with the Ensigh and Newsweek
now hide it or don't subscribe. When Peggy gave a presenta-
tion on her recent best-selling book, The World of Faith, in a
neighboring Relief Society, the woman who was to introduce
her called ahead of time for biographical information and
asked where she’d met Mike. When Peggy told her they had
T O N E

worked together at Sunstone, there was a long pause. “Really!”
commented the woman, then moved on. She didn't mention
Sunstone in the introduction, and Peggy “felt diminished. I'm
not ashamed of my years at Sunstone. I'm proud of those
years.”

She mourns: “It5 a different Church—a good Church—but
a different Church than the one we grew up in. At the highest
levels, its almost as if there is no faith left in our own doctrine
and history. Somehow I've become the heretic by trying to pro-
tect the history and preserve the heritage. People think of
Sunstoners as those who are somehow dismantling the faith or
trying to push it in weird directions. It5 not true. Sunstoners
are the ones who have the most faith in Mormonism, the ones
who are most in love with Mormon ideas.”

Mark Thomas compares Sunstone to the United Order.
“You go in with this idea that couldn't possibly succeed, and
reality mangles it, but something about the dream survives
even the disillusionment. Sunstone is the hidden part of
Mormonism. If Mormonism doesn't like it, it doesn't like it-
self.” G

To comment on this article, or to read comments by others, visit our
== website: <www.Sunstoneonline.com>.
How has the rise of the World Wide Web affected Mormonism? Who is online and why?
How has the Church responded? How about the “unofficial” Church?
Are we becoming “The Church of Jesus Christ of Latter-dot Com?”

ONE LORD, ONE FAITH
MANY CHAT ROOMS:

MORMONS, THE INTERNET, AND
THE COMPLEXITIES OF OPEN SPACES

By Hugo Olaiz

[The Internet] is a very large room in which everyone is shouting.
—Elder Henry B. Eyring*

God speaks not only through prophets, seers, and revelators, but
also out of the mouths of babes, scholars, and asses.
—Scott G. Kenney?

FIRST (CYBER)VISION
“An unusual excitement on the subject of listservs. . . .

LDS email list was announced,® and | don't think we have

realized yet how profoundly the Internet is affecting the
Mormon world. The Net is changing the way the Church pro-
claims the gospel, perfects the saints, and redeems the dead;*
but perhaps more important, it is changing the way we Latter-
day Saints generate discourse, interact with each other, and
find others with like interests.

“There was in the place where we lived an unusual excite-
ment on the subject of listservs,” wrote cybersaint Danny Clark
in 1993 in a piece entitled “The True Mailing List.”

It commenced with Mormon-L, but soon became
general among all the mailing lists. Indeed the whole
Internet seemed affected by it, and great multitudes
subscribed themselves to the different mailing lists,
which created no small stir and division among the
Internet, some crying “Lo, here!” and others “Lo

I T HAS BEEN NEARLY FIFTEEN YEARS SINCE THE FIRST

HUGO OLAIZ is the news editor for SUNSTONE and
maintains several websites, including one about the
history of the Church in his home town, La Plata,
Argentina, <www.bellota.org>. He is also co-editing
the Encyclopedia of Mormon Studies (forth-
coming, Signature Books).
there!” Some were contending for Mormon-L, some

for Zion-L and some for LDS Net.>
Clark’s piece is particularly funny in the way it applies a basic
Mormon tenet—the idea that one church must be true and all
others in error—to the chaotic and fluid world of the Internet.
But beyond its humorous intent, Clark’s satire addresses one of
Mormonism’s most basic anxieties: the threat to place and
order that comes with the emergence and proliferation of open
spaces.

THE INTERNET AS OPEN SPACE
The problematic nature of uncharted territory

Internet, the World Wide Web, and many other things

computer-linked, we unconsciously but pervasively
employ spatial metaphors. We refer to it all collectively as “cy-
berspace.”® We talk about “visiting a site” and “meeting in a
chatroom.”

Yet for many Mormons, the notion of open or uncharted
space is problematic. From official anxieties about indepen-
dent “symposia”’ to debates within independent groups them-
selves about what it means to truly be an open forum,2 there is
a great deal of anxiety in Mormon circles about spaces free
from institutional control.

While many cybersaints, both in the mainstream and on the
margins, have ventured into the open space and found partici-
pation in virtual groups rewarding and faith-promoting, many
Mormons are still puzzled and troubled by the Internet—a
space so open and dynamic as to defy traditional notions of
place, order, authority, and discourse control. It is not sur-
prising, then, that some Mormons view the Web not simply as
the road, but as the superhighway, to apostasy.® Yet, despite the
hesitations of some, new Mormon mailing lists, websites, and

B ECAUSE OF ITS abstract nature, when we speak of the
chatrooms are becoming an unofficial but in-
creasingly legitimate part of the Mormon uni-
verse; and in both reactionary and proactive
ways, official LDS sites are how beginning to
“settle” parts of the electronic frontier.

EXTANT BIBLIOGRAPHY
A new area of study with much left
to understand

impact of the Internet on

Mormonism. It appears the only
strictly sociological study has been ad-
vanced by Hildi Mitchell, a social anthropol-
ogist at the University of Sussex.'® In her
study, Mitchell suggests that if the LDS
Church has responded to the advent of the
Internet with caution, it is simply because of
“the lack of control [the Church] can exer-
cise over Internet publication of material.”*
Mitchell, who focused her research on a
feminist mailing list on the margins of
Mormonism,*? shows how some of these
electronic groups appropriate LDS struc-
tures, subvert the traditional concept of call-
ings,'® and even use the Internet to mobilize
opposition to official LDS policies.'* “The ex-
istence of these groups does not derive only
from their symbolic relationship to [tradi-

I ITTLE HAS BEEN written about the

B s H OB

SIX MORMON INTERNET COMMUNITIES

1. MEET AND GREET. This group of Mormons meets and talks
for social purposes. A younger community, it includes support
groups, “cyberdaters,” and mission alumni pages.

2. LEARN AND YEARN. This group is for personal study of doc-
trinal, historical, and social Mormonism. It is very diverse with
broad demographics.

3. SEE AND FLEE. This group comes to the Net to find resources
for lessons and talks. They come in, find a fine little resource, and
then leave. These are teachers, Scouters, Young Men and Young
Women leaders, and those with urgent talk assignments.

4. THE PREVALENT AND CONVALESCENT: This group is online
to do genealogical research. It may be the largest LDS Internet
community and tends to be an older one.

5. THRASH AND BASH: This group is anti-Mormon. They use
the Net to discount or discredit Mormonism, historically, socially,
or doctrinally. They are varying ages and come from diverse reli-
gious backgrounds. A fast-growing Mormon apologist community
is also on the Net.

6. THE “TESTI-MONEY” COMMUNITY: This group uses the Net
to buy and sell Mormon-related merchandise and services.

Marc Fisher is an Internet watcher and former data- A
base manager for several Mormon-related websites. &

by Marc Fisher

tional] Mormon community structures,”
concludes Mitchell, but also “from some of
the particular features of digital technology.”*® For Mitchell,
these particular features (e.g., the speed, the global reach, and
the unregulated nature of the Internet) allow these kinds of in-
teractions and mobilizations.

Also reflecting on the role of the Internet in Mormonism,
Sheldon Greaves identified three specific areas—LDS dis-
course, scholarship, and activism—where the unofficial
Mormon Internet, mailing lists in particular, could make extra-
ordinary contributions. Writing in 1994, Greaves suggests that
electronic forums “fill an important need among people who
use the networks to find other Mormons who share their inter-
ests and concerns,” and predicts that “as the number and va-
riety of participants increase, [the Internets] usefulness as a
tool for understanding Mormonism will likely increase.”®

In Mormons and the Internet, the first attempt toward a com-
prehensive treatment of the subject, LauraMaery Gold focuses
on both official and unofficial sides of Mormonism.'’ Like
many other Web-savvy writers, she takes a practical not socio-
logical approach, and her vision of online Mormon communi-
ties is all-encompassing and idealistic: “l see communities of
like-minded Latter-day Saints coming together from their
homes and offices in every little village in the world to inspire
one another, to support one another, to work out the programs
of the Church in their own ways . . . . | have seen miracles take
place in the lives of members—and nonmembers—of the
Church through the friendships they've found in online LDS
communities.”®

OPEN SPACE AND PROPER CHANNELS
Fast and anonymous communication makes electronic
gate-keeping a nearly impossible challenge

first of all, because it represents an open space where
people can freely choose their own niche. In Mormon
belief and custom, participation and callings in a specific con-
gregation are never by choice or preference. Unlike members
of other denominations, who often choose freely what congre-
gation to attend, Mormons are assigned to a specific ward with
strict geographical boundaries.*® Personal characteristics such
as sex, age, and marriage status further constrict the spaces in
which members can move, and participation outside assigned
bounds is strongly discouraged. From deciding who can sit on
the meetinghouse stand?® to determining who can enter the
temple,> Mormon spaces, both physical and symbolic, are
carefully regulated.
In his description of LDS temples as sacred spaces, non-
Mormon social scientist Douglas J. Davies has defined

P ERHAPS MORMON CYBERSPACE generates anxieties,
Mormon “sacred secrecy” as “a means of maintaining a
boundary that ensures a privilege of access to the prime source
of identity.”> We can conceive of all Mormon buildings (tem-

In cyberspace one can download a Primary lesson or post the
a temple recommend. One can find an eternal companion or enga

ples, chapels, institutes of religion, etc.) as regulated space.
Participation is encouraged but carefully controlled.
Information and directives do move from space to space, but
this communication must go through “the proper channels.”?3

The Internet subverts this order of things by providing a
parallel, unofficial channel for information. A good example of
how the Internet subverts the proper channels is a commercial
site that was launched in 2001 to provide confidential coun-
seling for Mormons who do not want to turn to their
bishops.?* For a religion in which local leaders have “ecclesias-
tical monopoly” over their congregations, the alternative of
turning to a website instead of a bishop is an extraordinary
change.

Another example of how the Internet has affected “proper”
dissemination of information occurred about six months be-
fore the Relief Society and Melchizedek Priesthood manuals
were combined in 1998. Even though the change had not yet
been officially announced, a general authority mentioned
during a stake conference in the Midwest the plan to combine
them, and a cybersaint in attendance posted the news on a
mailing list. As reported by Mormon cyberwatcher Keith
Irwin, a Church employee in the curriculum department was
left “speechless” by how quickly the news had reached the
general membership.2®

Most of the Web functions as seemingly unregulated space.
One can freely visit sites, sign up for mailing lists, and join
chatroom discussions. Moreover, whereas in geographically
bound space, the status of a member (such as active/inactive,
male/female, adult/young adult) is quite apparent,?® the
Internet has ways to hide these social markers. For example, in
a chatroom or on a mailing list, an LDS man could quite easily
participate in a forum intended for Relief Society sisters and,
lets say, exchange recipes or tips on home schooling.?’
Chatroom nicknames are often gender-neutral, with obscure
Mormon names, such as Nehor or Kolob, among the favorites.
This feature helps protect the identity of the users but also has
the effect of putting all the members of a group on essentially
equal footing.

FROM JUNGLE TO FRONTIER TOWN
The emergence of a new social order

other institutions, finds the Internet unsettling is be-
cause it is a space in which no one really seems to be in
charge. For the average person, the Net appears as a chaotic

A MORE PROFOUND reason the Church, like many
jungle, a territory without rules or laws. Browsing the Web can

be overwhelming because of the extraordinary amount and di-
versity of the information and activities it offers. In cyberspace

one can download a Primary lesson or post the text of the en-
dowment. One can bear testimony or auction off a temple rec-
ommend.?® One can find an eternal companion?® or engage in
an indecent proposal—sometimes both in the same sitting!

The title of Sheldon Greavess essay, “Mormon Settlements
on the Electronic Frontier,” suggests an image for revising this
description of the Internet as a “jungle.”® To me, more than an
anarchic jungle, the Internet resembles a nineteenth-century
frontier town. The Net does have laws controlling discourse
and participation, but they are so different that we hardly rec-
ognize them as such. Cyberspace is being settled under a new
social order.

The Internet is not merely another place—it is a different
type of space altogether. It has its own set of protocols, eti-
quette, and expectations. In SUNSTONE or Dialogue, a simple
exchange of opinions (for instance, an article and a responding
letter to the editor) typically takes between three and six
months. On the Internet, an exchange of opinions typically
takes twenty-four hours, and can even occur in real time. In
the printed media, anonymity is discouraged. On the Internet,
anonymity is tolerated and sometimes even encouraged. In the
printed media, once a document is published, the text is for-
ever fixed. On the Internet, discourse occupies a fluid space,
somewhere between written and spoken discourse. Opinions
can be posted on a webpage, but they can also be edited at any
time. Most strikingly, books and magazines tend to occupy al-
ways the same physical space in libraries—even sitting on the
same shelf and having the same call number. Webpages, on the
other hand, tend to change their location in cyberspace, and
they often disappear without a trace. Not surprisingly, those
who grew up using traditional intellectual tools, such as books
and periodicals, often find the Internet unsettling.

Another serious Internet issue is the question of authority.
Within Mormonism, materials used in manuals, talks, and on
the official LDS website are nearly always supported by state-
ments from scriptures or living prophets. Some divergence
from strictly “correlated truths” is allowed, especially in class-
rooms, but teachers, who are assigned to moderate class dis-
cussions, are charged with keeping the doctrine pure.

But many Mormons go to the Net in the first place because
they are hungry to hear personal opinions and experiences—
not official lines from a manual. Usually, the person in charge of
a mailing list seems to be absent, and discussions seem unmod-
erated.3! Traditional notions of authority tend to collapse fur-
ther because we usually know little about the Mormon status of
the participants. Over time, of course, the most vocal members
of small discussion groups tend to acquire reputations, but that
is not to say that they have a “more important calling” or a
higher priesthood rank than the others. Information on the

“It seems to be more than just an issue of authorship and
authority,” says Woodworth. “It5 also a problem of intended
audience and intended meaning. On the Internet, it may seem

> text of the endowment One can bear testimony or auction off
L ge in an indecent proposal—sometimes both in the same sitting!

Web can also turn out to be unsubstantiated rumors,®? urban
legends, or even hoaxes.3*

The Internet also complicates the issue of authority by
blurring authorship. The author of a piece can be unknown or
anonymous, and works posted on the Web can be easily al-
tered or misappropriated. Former SUNSTONE assistant editor
Cherie Woodworth has twice been the victim of having her
work altered or misappropriated. A satirical piece she wrote
about LDS missionaries wearing pins on their lapels (to dispel
the perception that they are gay couples) was altered by an
anonymous hand who then added a sentence comparing
President Gordon B. Hinckley to Adolf Hitler. The piece circu-
lated worldwide, mostly in its altered version. Part of another
Woodworth satire, this time about the new LDS Conference
Center, was published by Robert Kirby in The Salt Lake Tribune
without any attribution to Woodworth.3® Kirby, who had re-
ceived the piece sans author in an email message, later apolo-
gized for the misappropriation.3®

like you're whispering something privately to a small group of
your best friends, when actually it may turn out that it has
been ‘whispered’ to hundreds of perfect strangers.”’

“VIRTUAL COMMUNITIES” SETTLING THE OPEN SPACE
Promoting diversity or “preaching to the choir™?

communities.” Yet this notion is both complex and prob-
lematic. What exactly is a virtual community? What de-
fines membership? What kind of impact does the community
have both on its members and on a larger social realm?38
In her analysis of Mormon virtual communities, Mitchell
utilizes political scientist Benedict Anderson’s notion of imag-
ined communities®® and concludes that “‘community’ need
not be restricted to face-to-face communications.”° | suggest
that the Mormon groups settling in cyberspace—especially
mailing lists and chatrooms—are indeed developing many

I T IS COMMONPLACE nowadays to talk about “virtual

closet.

could become?”

E-GAY: GAY MORMON YOUTH AND THE INTERNET

by Jed R. Brubaker

uals to “come out” is now sixteen. This development is due largely to the Internet. In no other medium can one in-
vestigate issues of sexual identity anonymously, without fear of judgment. The Internet helps gay youth connect with

others experiencing the same challenges and thus provides them with a sense of community.
At a time when | thought | was “the only one,” the sense of belonging | found through the Internet literally kept me alive.
The Internet provided me with the resources and information | needed to create a stable sense of self as | came out of the

A CCORDING TO A 1998 survey conducted in partnership with Oasis Magazine, the average age for young homosex-

But a young Latter-day Saint on the Internet faces two conflicting Mormon values. On the one hand, we are taught to
pursue education and knowledge. Yet the well-known phrase, “Be in the world, but not of it,” encourages us to avoid any in-
fluence that might corrupt. Ultimately the message is: “Learn everything you can, but not too much.”

For me, as for many gay pre-teens and teenagers, the Internet held the promise of self-enlightenment. It encouraged self-
exploration. It promised to alleviate the anxiety | felt while sorting out my sexuality.

But all this came at a price. The Internet was a modern Tree of Knowledge. It offered the gift of enlightenment, but at the ex-
pense of my childhood faith, beliefs, and sense of who | am. Taking up the journey of self-discovery the Internet opened up for
me meant leaving Eden. | had to struggle to create a new identity—a dual identity—preserving what | could from the past while
rejecting what no longer worked for me. Its a problem without a clear solution.

As | work online now with the next group of gay teenagers grappling with these issues, | see the same
story replayed. The question is simple: “Will 1 hold on to who | am now, or will | let go in hopes of who |

A student at the University of Utah, Jed Brubaker has recently been appointed Youth Services coordinator at
Affirmation: Gay and Lesbian Mormons. He can be reached at <AffirmationYouth@hotmail.com>.
MORMONISM ONLINE IN JAPAN

by Jiro Numano

increasing among the common membership, fol-

lowing about ten years of pioneering by advanced
PC users. The email exchange activities here trace back to
1991 when Shigeyuki Tsuchiya started an “On-line
Family-Home-Evening Home Party” The name was
changed in 1993 to “Bountiful.” As the number of partici-
pants grew and the subjects discussed diversified, a group
interested in broad topics, calling itself “Irreantum,”
branched off. In 1995, Tsuchiya opened another mailing
list, “Ids-j,” and these three are currently the major
mailing lists among Japanese Latter-day Saints. In 1998, a
more conservative group added another list, “Zion” for-ex-
changing faith-promoting notes. In the meantime, lists for
specific purposes have also been formed. “Plate” is used
for storing useful gospel-related texts, “jlds-info” for pro-
viding information, and “j-lds” (Grant’s Legacy) is geared
to English-speaking members. Of course, many smaller
ones exist for stake or ward areas.

Subscribers to these lists have enjoyed unique cyber-
Mormon communities, exchanging news of Church activities
and sometimes sharing worries and questions. The role
played by “Irreantum” when the Hanshin-Awaji earthquake
(which killed six thousand citizens, including five Latter-day
Saints) hit the Kobe area in 1995 is worthy of special atten-
tion. The latest news and needs were posted there, and the
information helped energize relief operations. Online net-
works were a powerful medium, offering the candid voices of
the victims and the reactions of readers.

Interestingly, the Japanese Mormon presence online has
attracted many who have been away from the Church to re-
examine their commitments; but it has also become a place
for exchange among those who are thinking of leaving and
those who have already left the Church.

Regarding official Church-related home pages, nine
missions have well-organized ones in English, one of the
chief purposes of which is to serve as the alumni page for
returned missionaries. The Churchs official site,
<lds.org>, can now be viewed in Japanese. Some attempts
have also been made to open and maintain privately-run
webpages to introduce and defend the Church. Anti-
Mormon pages have been very active since 1999 and have
had such a strong influence that some members, including
priesthood leaders, have left the Church. While various
efforts are being made to cope with these pages, opposi-
tion to the Church’s mission appears strong and often be-
haves without inhibition.

T HE LDS INTERNET population in Japan is rapidly

JIRO NUMANO is professor of English at
Hiroshima Gakuin University in Japan.
traits that help define these virtual groups as communities, in-
cluding the ritualistic sharing of information, the pursuit of
special interests, and, at least in some cases, the fostering of a
sense of solidarity.**

But like the Smith family living in a “burnt-over district,”
we soon realize that we do not have “one God, one faith, one
website.” We have scores of independent sites and mailing lists
that appear, divide, specialize, and disappear daily. This is one
of the paradoxes of the Internet. Ideally, Mormon groups are
imagined as the ultimate Sunday School lesson (minus the
teacher), i.e., as an open forum where people with different
opinions can exchange ideas in a respectful manner. But really
we find a myriad of groups where both the topics of discussion
and the politics of the participants become progressively spe-
cialized. As the various forums grow, divide, and specialize,
intra-group analysis reveals that most groups are essentially
preaching to the choir.

“Unfortunately, there are too few broad-based LDS discus-
sion groups where civility is the rule,” laments Keith Irwin.
“The lack of civility, in my opinion, has led to a specialization
of discussion groups.”*? Many observers worry about this
gradual fragmentation, polarization, and ghettoization of vir-
tual communities.*® In an ultimate irony, the Net could actu-
ally be promoting uniformity instead of diversity, and fragmen-
tation rather than unity. And this possibility undermines the
Net’s potential to do one of the things that LDS members who
congregate in geographically bound wards often learn to do:
tolerate (and perhaps, even accept) those who are different.

DIVERSITY IN THE OPEN SPACE
Conservatives, vegetarians, and Trekkies

larization, the Mormon Internet is extraordinarily di-

verse. It doesn't limit itself to the purely religious as-
pects of Mormonism but shows the splendid diversity of
Mormon cultures and subcultures. The young and the old, the
single and the married, the liberal and the conservative, the
straight and the gay, are all represented in Mormon cyber-
space. With some speaking quietly and others screaming with
all the bandwidth they can muster, unofficial websites and
mailing lists represent “worlds without number” (Moses
1:33)—voices and rooms that seem to be pointing in all direc-
tions.

We must not assume that liberals, minorities, and alternate
voices are the only groups on the Internet. With thousands of
websites, hundreds of mailing lists, and dozens of chatrooms,
mainstream Mormons have certainly established their own set-
tlements on the electronic frontier. Yet, because of the LDS
Churchs tendency to perceive alternate voices as potential
threats, it is only natural that, feeling unwelcome in physical
Mormon spaces, alternate voices flock to cyberspace, where
freedom of speech reigns supreme.

The boundaries of Mormon cyberspace are open and im-
precise. Depending on personal views and attitudes, we may
perceive as faith-promoting not only discourse found in main-

D ESPITE THESE DANGERS of fragmentation and po-
CARTOON BY JONATHAN COOMBS (based on concept by Hugo Olaiz and John-Charles Duffy)

Uh, Sister, sincehen is your family’s email address,
Hunk@Beefcake.com?

regarding the Net many cybersaints can re-
member was an act of censorship: the ex-
pulsion of one of the most popular mailing
lists, Mormon-L, from a BYU server.>3

Symptoms of worry about open spaces
emerged as soon as it became possible to
buy domain names (“Web addresses”). In
1992, John Hayes, a Latter-day Saint and
computer programmer from Seattle,
Washington, helped the Church register
the name <Ids.org>. He also registered
<mormon.org> and <mormon.net> “be-
cause [he] didn't want them to fall in the
wrong hands.”* Unfortunately, he did not
secure <mormon.com>, and what he had
feared did happen. Finally, years later, an
Orem businessman spent tens of thou-
sands of dollars to buy the domain from
the person who had registered it and had
then used it to post pornography and dis-
tort scriptures.®

As Mormon cyberspace expanded, vir-
tual communities and businesses started to
register other domain names that included
the words LDS and Mormon. But when,

stream locations such as the Churchs official website or  after three years in operation, the owners of <lds.net>, an
Meridian Magazine,*® but also that found in more peripheral  Internet filtering service, attempted to trademark their name,
locations as diverse as the LDS Skinny-Dipper Connection,*®  lawyers working for the Church responded swiftly. Not only did
Affirmation: Gay and Lesbian Mormons,*’ or a webpage dedi-  they place an injunction on the trademark, but they attempted
cated to Mormon vegetarianism.*® to bar the company from using the name LDS.net, the word

The Web is also the place where small

Mormon groups scattered throughout the
world transcend the limitations of physical
space and congregate around a special in-
terest, language, or need. From a group of
LDS mothers of children with Down’
Syndrome*® to members dealing with de-
pression,®® to LDS members who are Star
Trek fans,>! the Net has hundreds of special
interest groups that highlight the richness
and complexity of the Mormon universe.

OFFICIAL RESPONSE I:
THE CLOSURE OF OPEN SPACES
The cases of <lds.net> and the Church
Handbook of Instructions

HE OFFICIAL CHURCH response
to the emergence of open spaces
has been two-fold. On the one
hand, LDs officials have created a myriad of
official spaces that correlate and unify the

LDS presence on the Internet (see the fol-
lowing section). On the other, they have

taken action to control some of the sites Harold’s luck took a dramatic turn for the better when he stopped
cropping up.52 The first official LDS action attending singles dances and started to log onto www.HotSaints.com.
WWW—“WORLD WIDE (SINGLES) WARD™?

HAT A NICHE! Take a very large group of single people whose religious

tradition stresses the importance of marriage, and especially within the

faith, if they want temporal and eternal happiness. So, they must date.
Add to this mix the fact that most members of this group are still in their sexual
prime, they want to meet a special someone, but many have finished their schooling
and have found that it isn't as easy as it once was to meet other singles through the
tried and true ways. Indeed, if you are a Latter-day Saint who believes the Holy
Ghost is responsible for all terrestrial progress, you would likely rank celestial
match-making as the raison d'etre for the invention of the World Wide Web—or is it
the “World Wide Ward?”

Although there are many competitors vying to sign up potential LDS cyberdaters,
no one has captured this niche market better than LDSSingles.com. With an average
of 2,700 members logged onto the service at any given time throughout the day, and
about 4,000 at night, LDSSingles is a phenomenon. According to its president, Bob
Haupt, most subscribers to the ser-
vice are between twenty-five and
thirty-five years old, yet “plenty of
people over forty are finding each -
other as well.” Haupt says the com- LDS Smgles.com
panys statistics “absolutely destroy
the myth that it’s easier to be struck
by lightning than to meet and marry
someone when you're over thirty-five.” Indeed, since the service's launch in March
1996, LDsSingles estimates that more than one thousand marriages have resulted
among folks who met via its forums. “There are four couples in our ward alone that
are happily married because of LDSSO!” reads a recent testimonial about a happy
match. “For the ladies out there, | would say take heart. There are very good LDS
men who are faithful and sincere and are willing to be a good partner and father.
Don't give up, give in, or relax your principles for any reason.”

So, you've decided to look for love online; what must you do? Each match-
making service is different, but typically you first create a profile for yourself: your
age, where you live, if you've been married before, number of children, and other
vital stats. You might then simply write a description of yourself, your goals and in-
terests, your job or career plans, and anything else you'd like to share. Many of the
services have specific prompts where you may or may not wish to note your church
activity level, political leanings, favorite movie or music, dream vacation, and so
forth. And even though many subscribers come to these services as part of a gen-
uine celestial pursuit, the profiles that generate the most activity usually include a
photo or gallery of photos. After creating a basic profile, you will then be able to
browse for free, but if you subscribe (prices range from $7.95 to $11.95 per
month), you can then also contact via email, instant messaging, or in chat rooms,
those who match your search criteria and who spark your interest. If the intrigue
isn't mutual, the other person may gently turn you down or create a block so you
will not be able to contact them again.

As with any Internet forum, even the LDS matchmaker sites have to deal with the
“creep factor,” men who pose as women, and vice-versa, or even worse. Still, Haupt
stresses that for LDSSingles, complaints along these lines are very rare—far below
the industry average. So, even though you have had great online or phone conver-
sations with someone and you finally decide to meet, Haupt urges all cyberdaters to
exercise the same kind of common sense they would when meeting any blind date:
“Meet in a public place, perhaps even bring a friend along. Keep it casual until you
feel confident you know who this person really is.”
“Liahona” in the company's slogan
(“Your liahona [sic] to the Internet”),
and even an artist-drawn graphic of a
Liahona. Ironically, the company was
run by faithful Mormons trying to pro-
mote LDS moral standards on the Net.
The Church’ legal department referred
the case to the Kirton & McConkie law
firm, which also questioned the use of
“Mormon” in a LDS.net-run site called
<mormonvillage.com>. Fearing nega-
tive publicity in other ventures, the
owners of LDS.net decided to sell the
company rather than engage in lengthy
litigation with the Church.>®

In January 1999, an anonymous
priesthood leader scanned a copy of
the Church Handbook of Instructions and
began to circulate it in cyberspace.
This was not the first time sensitive
Mormon material had been divulged in
cyberspace: Years before, the more sen-
sitive (though not copyrighted) text of
the LDS endowment had been posted
on several sites.>” But when the hand-
book appeared on several websites, the
Church copyrights office called the of-
fending parties and threatened them
with legal action.>®

In July 1999, long-time Church
critics Jerald and Sandra Tanner posted
two sections of the handbook on the
website of their organization, the Utah
Lighthouse Ministry. When the Church
sued the Tanners for copyright in-
fringement, a number of events and
ironies underscored the anxieties of
broken boundaries. While other sites
were posting the whole 160-page
handbook, LDs officials singled out the
Tanners, who had posted merely sev-
enteen pages.>® Moreover, when the
lawsuit erupted, many Mormons,
fearful of the Church’s aggressive pur-
suit of the case,%® rushed to the
Internet to offer, and to obtain, their
own copies.

Rather than suppressing access to
the handbook, the lawsuit against the
Tanners brought unwanted attention
to the document and helped reinforce
a sense of solidarity among LDS mem-
bers who wanted a copy. When the
Tanners finally agreed to remove the
pages they had posted, they posted a
link to an Australian site where the
handbook was still available, and the address of the new site
was published in The Salt Lake Tribune.5* Even though the
Australian site eventually removed the document, copies of the
handbook continue to appear in different parts of cyberspace.
The case of the Church Handbook of Instructions illustrates anxi-
eties both within the institution (which fears the possibility
that boundaries might be irreversibly broken) and among less-
empowered grassroots Mormons (who fear the possibility that
such boundaries will be refortified).
OFFICIAL RESPONSE II: “COLONIZING” CYBERSPACE
Reluctance turns to opportunity
EGINNING IN 1996, the First Presidency pursued a
number of initiatives to monitor and coordinate the
development of the official LDS website at <lds.org>.

They did this through the Internet Task Committee and a

October 2000 to October 2001, the number of people who
followed General Conference over the Net doubled to more
than 120,000. Now LDS officials are thinking about broad-
casting General Conference with broadband technology (i.e.,
with the same definition of a TV signal). “In five to ten years,
we'll all have broadband,” predicts Bonneville International
Corp. president and CEO Bruce Reese.’

Although Elder Holland has several times said that
“[Church leaders] aren't ‘breathless’ about using the
Internet,””® LDS-sponsored sites continue to crop up. The LDS
Church News went online in December 1995.7¢ On April 1999,
the Church announced a genealogical site at
<familysearch.org>.”” By October 2002, the site had grown to
where it receives three million hits per hour.”® In January
2001, the Church began developing <mormon.org>, a mis-
sionary site for nonmembers, which was finally launched in
October 2001 and has received more than two million visits.’®

In an ultimate irony, the Net could actually be promoting
uniformity rather than diversity, fragmentation instead of unity.

company the Church created, the Millennial Star Network
(abbreviated “M-Star”).8? The official LDS site was activated in
February 1996, and in December of the same year, the
Church began to post information.®® This first version of the
site contained basic media information, as well as informa-
tion about Joseph Smith, the Book of Mormon, and genealog-
ical research. The main page featured Del Parson’s painting
The Lord Jesus Christ, which, according to an LDS Church
News article, “undoubtedly help[s] to dispel the misconcep-
tion that [LDS] members are not Christian.”®* (The main page
image was later changed to depict a smiling family,®> and fi-
nally to depict Temple Squares North Visitor Centers
Christus statue on a background of bluish clouds.)%®

When the first version of the official site was posted online,
Elder Jeffrey R. Holland stated that the Church had no interest
in using the Internet to communicate with its members, be-
cause only a small fraction of members had access to the
Web.%” However, the sites most recent version includes re-
sources specifically aimed at members: the LDS scriptures,
family resources, General Conference talks, and thirty years of
Church magazines that can be accessed by keyword or by
topic.%8 The Church is also keeping statistical information on
the number of virtual visitors to the site and which pages they
visit. In March 1997 the LDS Church News reported the equiva-
lent of 48,000 “hits” (visits to individual pages) a day.%° By
March 2000, that number had grown to 750,000 hits a day.”®

The Church has also rapidly progressed in using the
Internet for General Conference. Only three days after the
April 1997 General Conference, transcripts of the talks from
all sessions were posted on the Churchs official site.”* In April
1998, Bonneville Communications began to broadcast a lim-
ited live audio signal via the Internet.”? In October 1999, the
signal was expanded to include audio and video.”® From
Other official Mormon sites are “colonizing” cyberspace and
helping carry out the mission of the Church. For instance, one
site offers a free copy of the LDS edition of the Bible—and a
visit by Mormon missionaries.8 The LDS Foundation site
helps coordinate donations other than tithing and fast offer-
ings.8! The official Church site, <lds.org>, can now be used to
reserve tickets to temple open houses.®? And the new
<mormon.org> site allows users to send electronic cards with
inspirational images.

These official websites, with carefully correlated contents,
present a unified image and send a clear response to the many
anti-Mormon sites on the Internet.23 However, there are still
anxieties about control. A ban on the use of email by LDS mis-
sionaries has recently been lifted,2* but a March 2001 letter
from the Presiding Bishopric directed local Church leaders to
discontinue the many hundreds of home pages maintained by
wards and stakes across the world: “As the Church grows, it is
very important that information presented to the world be ac-
curate and dignified and that it represent a single, unified
Church voice.”® Although intended for official Church units
only, the directive generated anxiety among some members who
operate private or commercial sites with Mormon content.®®

THE FINAL FRONTIER
Opportunities abound for all

mailing list,” this is because absolute truths and dogmas do
not fare well in open spaces. The virtual presence of mar-
ginal Mormon groups suggests that the Internet is gradually
becoming the frontier where the battles between free speech
and correlated discourse will finally be fought. Overall, the
Web has already proven an extraordinary tool for less-empow-

I F THE INTERNET is a bad place to look for “the true
The case of the Church Handbook of Instructions illustrates anx
(which fears the possibility that boundaries might be irreversi
empowered grassroots members (who fear the possibility that su

ered Mormon groups. Feminists and intellectuals, gays and les-
bians can network across the world and explore different issues
with little fear of being censored or disciplined. It is not clear
how much the LDS Church monitors Mormon discourse on the
Internet, but the use of nicknames, pseudonyms, and the pres-
ence of private mailing lists guarantees that the Strengthening
Church Members Committee will have more difficulty tracking
alternate voices on the Net than in more traditional media.

At least in part, using the Web promotes an alternative cul-

ture. This culture is based on the principles of finding one's
own niche, accepting multiplicity rather than singularity, and
freely networking across vast physical and virtual spaces. It is
not clear yet how different demographic groups in
Mormonism are embracing or repelling this culture. But anec-
dotal evidence suggests that whereas the LDS mainstream often
tends to see the Internet as an occasional supplement to their
ward experience, for many Mormons on the margins, the Net
is the most important—and sometimes the only—medium for

engaging in productive dialogue with

sidered to be private space (see related story on page 70).
way to break boundaries and to fight institutional control.

DIFFERENT SPACES, SIMILAR PROBLEMS

OME INTRIGUING PARALLELS exist between the controversy over the
Main Street Plaza—a physical space—and that over the posting of the
Church Handbook of Instructions in virtual space. In 1999, lawyers for the
Church aggressively pursued a lawsuit against Jerald and Sandra Tanner over
the handbook, going so far as to demand that the Tanners remove from their
website a link to another site in Australia that had also posted it. Likewise, when
the Church purchased a section of Main Street in downtown Salt Lake City, its
lawyers made an aggressive push to legitimize control over what they now con-

Both official moves encountered strong opposition, and perhaps even back-
fired. The Tanner lawsuit brought unwanted attention to the Handbook, and its
circulation seems to have since in-
creased, with its text continually
cropping up on various sites. The in-
auguration of the LDS Plaza also en-
countered a vociferous public op-
posing the move.
physical world and in cyberspace,
LDS leaders are discovering how diffi-
cult it is to restore broken boundaries
and to control an open space.

Interestingly, some Mormons al-
lied with non-Mormons in opposing
the LDS Plaza project; so too, Mormons and non-Mormons worked together in
scanning and posting the handbook. Whereas ex- and anti-Mormons can make
little use of its contents, many Mormons find the handbook to be empowering.

Church officials have defended restrictions on the LDS Plaza on the basis that
the space is “sacred ground.” Religion professor Douglas J. Davies, in an analysis
of LDS temple ritual, proposes that by controlling access to sacred space, leaders
protect privileged information and perhaps also “exert a degree of institutional
control over ordinary members” (The Mormon Culture of Salvation, p. 81). Some
observers believe these are the same reasons LDS leaders wish to control access
to the Church Handbook of Instructions. By posting the handbook’s contents on
the Internet, some less-empowered Mormons seem to have found an effective

other like-minded people and channeling
their ideas into activism.®

Whereas the main purpose of the official
LDS sites continues to be the dissemination
of official information, many unofficial sites
allow Mormons to interact and “bring a
measure of balance back to the battle be-
tween the ‘conservatives’ and the ‘lib-
erals. "8 Disenfranchised Zoramites of the
twenty-first century can now create virtual
meeting houses where no one will judge
their earrings or their Birkenstocks—only
their ideas and their eloguence in ex-
pressing them (see Alma 32: 1-12).

Despite the anxieties that cyberspace
generates, the LDS Church is taking,
overall, an increasingly optimistic ap-
proach toward the Internet and its possi-
bilities. Commenting on the Church’s mis-
sionary site, Elder Dallin H. Oaks has
recently stated, “We believe that using the
Internet will open a whole new world of
opportunity to share the gospel for mem-
bers and missionaries.”® The president of
Millennial Star Network, Franklin Lewis,
went so far as to describe the Church’s ef-
forts as “coloniz[ing] an electronic global
community of members and friends of the
Church.”® By talking of “colonization,”
Lewis is returning to an old metaphor used
previously in discussions of the Open
Frontier. Perhaps the day has come when
the open realms of cyberspace are no
longer seen only as a threat but also as an
opportunity. 5

To comment on this article or read
comments by others, please visit our

website: <www.sunstoneonline.com>.

In both the
leties both within the institution
bly broken) and among less-

ch boundaries will be refortified).
THE BOOK OF ORME

OR

HIGH ADVENTURE ON THE OPEN SEAS

OR

A SUPPOSEDLY FUN THING I'LL NEVER DO AGAIN UNTIL NEXT YEAR

By Kevin Smith

An account of the travels and struggles of the people of Orme (Ormites) as they crossed the great water to the land of lava
rocks, sparse trees, steep hills, and sea caves; and of their encounters and battles with the elements, the wild Snodgrass Tribe,
giant sea crabs, gangs of marauding land pigs, a tree-hugging hatchet boy, and the long arm of the law.

CHAPTER ONE
Details of the coming forth of this record and usual disclaimer

1. Wherefore, it is a narrative, abridged from a reformed
shorthand inscribed on the underside of crab shells and from
the memory of the author, whose eyes did behold all that did
come to pass.

2. Yea, the author’s eyes did scarcely believe all that will be
detailed below. However, to all those pure in heart and brave
in spirit, the truthfulness of the following narrative will be con-
firmed. And behold, let it serve as a warning to all who will
listen, that when Brother Orme doth speak of high adventure,
he is really referring to almost certain death.

3. If there be any fault in this record, it is due to the weak-
ness of the author, whose intent was to document the adven-
ture for the stripling youth described in this record to pass to
their children. And to their children’ children, and so on. If
the following can also serve as a warning for those who might
come into contact with Bishop (now Stake President)
Snodgrass while providing a laugh or two, well, then, okay.

CHAPTER TWO
Adventurers and antagonists identified; accounts of the band’s
travels to the land of desolation; two angels fend off a demonic host

1. Be it known unto all, that a stripling band of young men
representing the ward of Redhawk did assemble at the ap-
pointed time Sunday evening at the home of Brother Orme.

KEVIN SMITH recently completed doctoral studies in industrial
and organizational psychology. He is a senior human resources con-
sultant for Guidant Corporation and teaches written communica-
tion at the University of Phoenix. He, his wife, Candi, and five chil-
dren live in Temecula, California, where he currently serves as an
elders quorum instructor in the Redhawk Ward.
There were eight to ten of them; we were never exactly sure
how many.

2. Among these great adventurers were: Kip the Konqueror,
Daniel the Destroyer, Taylor the Terrible, James the Younger, Brad
the Barbarian, Nathan the Crab Catcher, Donnie the Investigator,
Alex the Brave, and their youth leader, Ty Turley Trejo—whom
many call Triple T.

3. Accompanying these stalwart youths were grown adult
men, who should have known better (or who could have at
least checked out the Channel Islands on the Internet before
agreeing to participate). Among them were: James the Senior,
also known as Indiana Shigley, father of James the Younger;
Brother Smith, our spiritual guide; Logan the Liberator, the
son of Brother Smith and a pig wrangler by trade; the other
brother Smith, the stiff-necked one, so named for having
broken cervical vertebrae the previous summer in an unfortu-
nate body surfing incident, and father to Alex the Brave; and
the band's leader, Brother Orme, without whose fearlessness
and devotion to the youth and failure to really check things out
thoroughly, this adventure would not have been possible.

4. Yea, in fairness to this great leader, he and the rest of us
were beguiled and bedazzled by the cunning and the slippery
promises of the authors of all exaggerated stories, even a
bishop named Snodgrass (Brother Ormes so-called friend
from a different stake) and the brother of Bishop Snodgrass,
known hereafter as the brother of Bishop Snodgrass.

5. Yea, the youths did assemble at the appointed time at the
home of Brother Orme. And it came to pass that they did
promptly prepare their bedding and they did swiftly and
mightily put their heads on their pillows and their words were
but whispers so as not to disturb the Orme family, though the
accuracy of this account might be questioned by Sister Orme.
And they did snore softly after being lulled to sleep by Brad
the Barbarian’s singing a medley of Jimmy Eat World's most
popular songs.
A FACSIMILE FROM THE BOOK OF ORME

No. 1

after all this time—traveling many
miles, crossing the great water, un-
loading the ship, setting up camp—it
was only half-past ten in the morning.
Indeed, we wondered—in this forsaken

o Tl

land, doth time stand still?

11. Yea, and while we did endeavor
to bring civilization to this most deso-
late of all campgrounds, verily Brother
Orme did prophesize that we could
soon expect a visit from Bishop
Snodgrass and the members of his tribe
(Explorer Scouts), an extroverted gang
of daredevils whose principal vices were
to risk one anothers lives and then find
others to whom they could tell of their
close encounters with the grim reaper
and entice to go and do likewise. And be-
hold, Brother Orme did caution one
and all that should we come across a
member of the Snodgrass tribe, Bishop
Snodgrass himself, or the brother of
Bishop Snodgrass, we should have no

= social intercourse, but should flee with
ah > all haste.
el

EXPLANATION

STRIPLING WARRIORS IN SEARCH OF CRAB
Scorpion Bay, Santa Cruz Island

Fig. 1. Donnie the Investigator; Fig. 2. Alex the Brave; Fig. 3. Brad the Barbarian;
Fig. 4. Nathan the Crab Catcher; Fig. 5. Kip the Konqueror; Fig. 6. Ty Turley Trejo

= - 12. Yea, soon upon landing, we did
also observe the sea kayaks, the very in-
struments which would nearly prove to
be our destruction. And had we under-
stood the peril in which these vessels
would place our lives, we would have
burned them upon discovery. Amen.

6. And it came to pass that they arose at the appointed time
to begin their journey.

7. Yea, and all leaders did show up eventually, and the band
did begin its journey, stopping once to get fuel in the land of
Gentiles known as Pasadena.

8. Verily, we did travel without controversy to a place called
Oxnard, or yea, we did arrive at a place by Oxnard, to a pier
next to the great water. We did cross the great water and did
arrive without grievous incident at the Island of Santa Cruz,
hereafter known as the land of desolation, our intended refuge
for the next three sun risings and settings.

9. And behold, the stripling warriors did form a chain gang
along with the rest of the passengers, a rugged assortment of
parolees and environmentalists, to unload all the provisions
we had prepared for our wilderness sojourn. And yea, they
were exceedingly great, for we did bring with us the comforts
of civilization.

10. And behold, we did make several trips to the Valley of
Korihor, the designated camping area (or, in other words, the
first campsite we came to). And verily, the loads were heavy,
and we did make many return trips to the beach for our
mighty provisions. We marveled at the primitiveness of our
new land, its jagged beauty, its unforgiving isolation, and that
13. But behold, our faith and
strength were renewed by a wondrous feast (chili dogs). Yea,
and such fortitude was required, for our first night of camping
was indeed eventful.

14. For verily, it did not take the forces of darkness long to
learn of our whereabouts; for behold, as soon as the last ray of
sunlight disappeared beyond the harbor, we were visited by
the spawn of Satan in the guise of wild island pigs, the fero-
ciousness of which we were ill prepared to counter. Eagerly
did they seek our garbage and food supplies. Their snorts and
grunts and pounding hooves did strike fear into the hearts of
all as we lay upon our bellies within our tents and awaited
death—hoping that when our time was upon us, death would
come swiftly.

15. And it came to pass that the Lord was merciful, and
caused two holy angels, one clothed in flowing raiment, white
and shining beyond all description, the other wearing what
looked like striped boxer shorts, to command the unholy ma-
rauders to cease and desist, sending them scampering up the
hill behind our tents and into the darkness from whence they
had come. As the pigs were retreating, the author doth believe
he saw these two angels enter the tent of Brother Smith and his
son Logan the pig wrangler. And it came to pass that the au-
thor and his son Alex the Brave did run hither and enter the
tent so as to catch a glimpse of the holy angels. But alas, as
quickly as they entered, they were gone, leaving us to find only
Brother Smith and his son.

16. But behold, this was not to be the last test of our mettle
against the pigs. Alas and verily, we resolved to be better pre-
pared for our next encounter with these unholy beasts, ob-
vious fence-sitters in the pre-existence who had lost their
chance for human tabernacles.

CHAPTER THREE
The warriors fall victim to the enticings of an ecclesiastical
but maniacal leader and the siren songs of sea creatures
promising cool and fun stuff; blessedly, all survive

1. And behold, this is where everything starts to blur
together.

2. Yea, a great day dawned for the stripling warriors, for on
this day, they would become stripling men. On this day, these
warriors did things that would cause lesser mortals to flee,
their mothers to faint, and their fathers to contact their attor-
neys.

3. And it came to pass that after a succulent meal of scram-
bled eggs and butchered meats in packaging labeled Not for
Sale, grog, and a syrupy mixture composed of ten parts Tang
and two parts water, our band was ready to test our mental
and physical limits. For surely, as Brother Orme had prophe-
sied, we did soon meet up with the wily Bishop Snodgrass and
the brother of Bishop Snodgrass. And ignoring the wisdom to
flee with all haste, it was on this day that after a full five minutes
of kayaking instructions from these tempters, the youths and
their leaders did set out on the kayaks upon the great water in
search of high adventure and the worlds largest sea caves.

4. Yea, we did all reach the first cave together. And, behold,
Bishop Snodgrass and the brother of Bishop Snodgrass did en-
tice us to enter the cave with such utterings as it will be cool and
fun and many other things parents warn their children against
when imploring them not to yield to peer pressure. And thus
they lured us to pass through the small opening in the wall of
the sea cave when the swell was down, adding that we should
lean backward rather than forward as the chest can take more
pressure than the spine can and that if we heeded these in-
structions and did not panic and were very, very lucky, we
would not be counted among those who damage their necks
and have to be helicoptered out in shame. (As the day pro-
gressed, though, this became an increasingly attractive op-
tion.) And lo and behold, each did hold to the iron rod,
speaking figuratively, for the paddles were made of aluminum,
and did survive this test of manhood.

5. And buoyed with newfound confidence, we did press on
until we were gathered in the place of relatively calm, seal-in-
fested waters to receive further instruction from Bishop
Snodgrass and the brother of Bishop Snodgrass. It was in this
Cove of Temporary Calm, as it is now known, that we were re-
minded who controlled the waters and—more to the point—
who didn't (us); for it did become clear to us that each member
of our band would have to paddle for his life, fighting breakers
and fatigue, yea, to stroke mightily so as to reach the calm wa-
ters past the Point of Despair and Utter Hopelessness, lest we
be thrown against the protruding rock cliffs or blown out to
sea—yVea, lost forever.

6. And behold, each warrior did gird up his board shorts
and forge ahead. For verily, stroking safely past the Point of
Despair and Utter Hopelessness required every reserve of en-
ergy. Lo, each warrior learned in this moment of truth that
each must take responsibility for his own progress, comforted
by the strength and encouragement of his fellows and faith in
his Maker, to whom fervent prayers were offered.

7. And verily, all did make it to the gaping mouth of the
worlds largest known sea cave. And there was much rejoicing
until that tempter of fate, even Bishop Snodgrass, uttered the
following words: We're going through the painted cave two at a
time, then one by one through the next hole in the wall. Everybody’s
got medical insurance? Don't worry, it will be cool and fun. Does
anybody not have life insurance? Brother Orme? Everybody signed
the waiver, right?

8. And again, by the grace of the God of Abraham, Noah,
Neptune, Ariel, Sinbad, and Popeye, each who entered the
narrow passage deftly positioned his kayak through the
opening, lying as flat as possible so as to avoid knocking the
light off his helmet and clutching the cave ceiling, waiting for
the surge to subside to pull himself through the total darkness
into the mouth of the main cave.

9. And verily, in the prophetic words of Bishop Snodgrass: It
was cool and fun. And harrowing.

10. And it came to pass that after the successful exploration
of the caves, Brother Orme became an interpreter for a herd of
seals. For upon hearing his whistle, they would respond with a
cacophony of barking, a sirens song luring us to a mystical
beach where one could ride his kayak to shore on top of even
bigger breakers. Bishop Snodgrass assured us that the interpre-
tation was correct, and that these were honest seals as far as he
could tell. The stripling warriors were encouraged, and most,
including Brother Orme, followed Bishop Snodgrass in the di-
rection of this mystical beach. Again, we were promised that
this would be cool and fun. However, as this beach was in the
opposite direction of the camp, the more intelligent members
of the party headed toward camp.

11. And it came to pass, as the day neared its end and the
seal-called warriors straggled home, that our band was run-
ning low on ice; so we drank mightily and with varying de-
grees of enthusiasm all the remaining Pepsi, except for that
needed to caramelize the onions for hamburgers cooked in cel-
ebration of eight to ten Varsity Scouts returning from almost
certain death. And there was much rejoicing.

CHAPTER FOUR
The Ormites encounter crabs, a ranger, and a hatchet-wielding
environmentalist; they bear mighty testimony; they struggle
mightily and triumph over the devilish land pigs

1. Whereas the foolhardy Snodgrass tribe demanded the
use of the kayaks for more adventures in sea spelunking and
the Ormites offered no opposition, the

brave band of warriors spent the third day
of their adventure hiking and eating sand-
wiches made from the butter of peanuts and
the flesh of strawberries, and shorkeling
and fishing in the Bay of Scorpions.

2. And lo, a large king crab was captured
and brought to shore, its presence creating a
great commotion, even to attracting a large
crowd. And soon a zealous guardian of the
law (a park ranger) charged the length of the
beach, and taking the strap off his 9mm
Beretta, he instructed the surprised Ormites:
Put the crab down. Step away from the crab.

3. And it came to pass that after checking
that no Ormite had a crab in his possession,
his spirit was soothed and he told them to
go ahead, catch anything they liked as long
as they didn't already have one (including a
crab, as long as they were going to eat it).
Thus, the Ormites returned to crab har-
vesting and caught two big ones.

4. Upon retrieving the second one, it so
happened that a hatchet-carrying tourist
rose to instruct seven to eight Ormites to put
the crab back in the water, as all creatures
associated with the park were protected.
And verily, he was ignored as the stripling
fishermen carried their catch in a crab
cooker. Then this protector of crabs ran to
the ranger to tell of the supposed crime but
was rebuked by the officer who had no fur-
ther interest in harassing or debating with
Boy Scouts.

5. And it came to pass that upon entering
the hallowed campsite, the stripling fish-
ermen were besieged by the hatchet boy
with threats and taunts and blasphemies
too vicious to relate about their having

A FACSIMILE FROM THE BOOK OF ORME
No. 2

“THOU SHALT BE MADE STRONGER THAN

MANY WATERS” (Moses 1:25)
EXPLANATION

Fig. 1. The gaping mouth of Earth’s largest known sea cave.
Fig. 2. Stripling warriors in kayaks (number unknown).

caught a crab. And having already been lec-
tured earlier by the hatchet boy for the crime of chasing off the
pigs who belonged to this land while we were the intruders,
the youth did the worst thing they could have done. They ig-
nored him again.

6. And verily, the young warriors did cook their prey in a
frothy, boiling cauldron and they did feast on crab legs and
spaghetti noodles covered with a delicate sauce made from
tomatoes, mushrooms, garlic, and fruit cocktail, and the meal
did finally end with dessert quesadillas. And it was all very
good.

7. And it came to pass that the band did gather in a meeting
in which mighty testimonies were felt and borne. Specifically,
testimonies on service and kindness and leadership and
praying and blessings and faith and making good choices and
honoring the priesthood and drawing closer to Jesus Christ
and serving on missions and making progress and helping
each other. And it was very good.

8. And it came to pass that upon the conclusion of the
meeting, the wily Bishop Snodgrass did challenge the youth to
a contest called flashlight wars. And whereas this contest has
similarities to the Gentile game of capture the flag, at no time
beforehand was it explained nor expected that should Bishop
Snodgrass ever be flashed, he would call the opposing team
cheaters and end the game. This occurred with greater fre-
guency whenever the stripling warriors were poised to win.

9. And finally, as we bedded down for our last evening, we
could hear the Satanic army of the land pigs determinedly ap-
proaching. And verily, as the land pigs approached, they be-
came bolder and bolder, for they sensed our time on the island
would soon be ending and the prospect of plunder would
evaporate.

10. And lo, we did tremble and quake at the terrible on-
slaught which was near upon us. For verily, we knew it would
either be us or them who would survive the night.

11. And the warriors prepared the best they could by
stacking the ice chests and taping down food containers. But
alas, it was not enough. For the murderous hoard descended
the mountainside, oinking what sounded like a battle cry of
Four legs good; two legs bad and proceeded to knock over fully-
grown eucalyptus trees (thereby really giving the hatchet boy
and others of his ilk something to complain about). The flash-
lights only made the beasts more determined, nor did the
thunderous snoring of the other Brother Smith have its in-
tended effect. And while the stripling warriors fought bravely
with handmade spears and sharpened sticks, the battle for the
garbage was about to turn into a pogrom.

12. But, as our band was about to give up the fight, we were
saved (and thus the way for this record coming forth was pre-
pared) by the quick thinking of Daniel the Destroyer, who over
the previous three days had been painstakingly conducting
clinical trials for a land pig repellent.

13. And lo, mistaking the repellent for human garbage, the
leader pig (named Snowflake) ate the entire batch and fell into
a coma. Believing him to be dead, and full of cannibalistic
fervor, for such doth the devil’s spirit cause, the other pigs ate
him. And their carnal desires sated, they waddled up the cliff
above Potato Harbor, plunging into the depths of the great
water—or so we imagined for it was really dark, and we
thought we heard splashing. Thus our lives and our refuse had
been preserved. And there was much rejoicing.

CHAPTER FIVE
The band returns across the great waters; a bittersweet parting
with their garbage; this record will stand as a testimony
of the truths of the Ormite adventures

1. And came to pass that only after much foolish speech by
Bishop Snodgrass and the brother of Bishop Snodgrass riling
the youth about the chance to see more caves, Brother Orme
and the Other Brother Smith and Ty did test the winds and
stood firm in their conviction that an attempt to reach the
caves and return in time to catch the last boat out was pure
vanity. And thus were all dissuaded from pursuing this folly,
and the pernicious designs of these tempters were, for once,
foiled.

2. And it came to pass that the return trip to the shores of
the great land was uneventful, except for the band learning
that dolphins are small whales. Hmmm.

3. And it came to pass that upon arriving to land, we did
handle the luggage as a chain gang might do so. And we did
rejoice at the opportunity to help our fellowman as well as
ourselves. And behold, much to the envy of the other warriors,
Alex the Brave stopped being a longshoreman long enough to
pose for a photograph with an exotic Asian princess (at the re-
quest of one of her handmaidens).

4. And verily, after carefully packing all of the garbage for
which we had so valiantly fought the night before into his van,
alas, because there was no space left for human beings, Brother
Smith was compelled to surrender the hard-won refuse to a
dumpster. While this writer will not swear to it, he thinks he
saw tears well up in Brother Smith’s eyes as these battle spoils
were unloaded from his vehicle. Following a moment of si-
lence, the band journeyed homeward.

5. And it came to pass that the Ormites did assemble a final
time at the first IN'N'Out Burger they could find. Double-
Doubles Animal Style. Fries. Cokes with ice. And, yea, it was
all very good.

6. And verily, the adventure was over. We learned about
each other and about ourselves. And we learned about and ex-
perienced the gospel in action. Stripling warriors became
strapping young men. These adventurers will no doubt tell
their posterity of their heroics, and as some of this band may
be prone to exaggerate as time dims memory, it is for this
reason that the truth has been recorded. And lo, behold, even,
verily, and yea, it was all very, very good indeed. Plus it was
cool and fun. Amen. 3

WHO'D HAVE THOUGHT THE

OWL SO FIERCE?
(Rembrandt)

At night, when the whole flock herds together,
each shoving her way to the warm center,

the sound of stronger wings descends.

There’s commotion in the flock—the talons

of a great horned owl select the tired or the weak,
sink the claws in deep, lance the life

with a hold that won't lose her in flight.

Those nearest the victim cry out a defense.

When the chicken is lifted away,

the others quiet down, return to their low sounds
and shoving. | sleep soundly; the dog

has merely raised his head.

| sleep through the night without you now,

but these dreams, when | remember them,

frighten me. The days are plain.

Our son, who continues to grow, starts from his sleep,
a crying from which there’s no soothing.

But these, you'd be happy to know,

grow more and more infrequent.

—STEPHEN FRECH
REDEEMING THE DEAD

By Todd Robert Petersen

that the Sergeant Major had slipped in the shower.

That was how she put it; she wouldn't say that he was
dead, as if not saying the word would keep her from con-
fessing some weakness on his part. There was a bump in the
bathroom, she said. Then she hurried upstairs to see what was
wrong, but she knew it before she got there. She said she
called my brother Alex first, but he wasn't at the rectory. The
details were vague, but before | could ask her what Alex said,
she started crying and said that she forgot that he was in Rome
doing some kind of work for the Archdiocese.

“l don't know who to call, Jacob.” She said she didn't even
know if she should call anyone. | told her I'd come down right
away. We hadn't spoken in seven years, and the words seemed
to croak out of my mouth.

“You don't have to come down,” she said. She was always
telling people they didn't have to do what she wanted them to
do.

“Of course | do,” | said.

She just kept sobbing into the phone.

“Just hang up,” | told her. “I'll be down by ten.” Carrie came
in from the bathroom, drying her hair. “Just hang up, Mom. I'll
be there soon.”

Carrie looked over at me, and when | glanced up at her, she
covered herself with the towel and whispered, “What's
wrong?” | cupped my hand over the receiver and told her that
the Sergeant Major was dead. She looked away without
moving her face, and that surprised me. It was old news that |
didn’t speak to anyone in the family but Alex. She was so used
to it, | think, that she didn't know what to say. | could see that
in the way her eyebrows dropped slightly toward one another.

She sat down on the far corner of the bed with the towel
crumpled in her lap, and she stared into the mirror over her
dressing table. | told my mother one last time that I'd be down
by ten and then hung up. For a long space of time Carrie said
nothing. She's put together her own picture of my family dy-
namics from what my brother, the dutiful Father Alexander

T HIS MORNING MY MOTHER CALLED TO TELL ME

TODD ROBERT PETERSEN teaches in the English de-
partment at Southern Utah University in Cedar City,
Utah. He is the editor of the Sugar Beet, <www.thesug-
arbeet.com> a satirical LDS publication. He may be con-
tacted by email: <petersent@suu.edu>
Warren, S.J., has told her and from what | haven't. Its a pretty
accurate one as far as | know. He’ got neither the cause nor the
desire to misrepresent the family, and she’s been kind enough
not to press me on it. I've let the details slide in our temple in-
terviews. | know | shouldn't have, but it seems easier than
trying to explain things, and it keeps us from having to talk
about it. Carrie doesn't think my mother is part of the
problem, just a victim of it. Alex says God knows our mother’s
heart and the Sergeant Major’s, and we should maybe just ac-
cept that for now. Hes trying to relieve my guilt—strange
move for a priest—but we both seem to think that in this in-
stance silence has been a good thing, for us at least.

“So you're going down?” she asked.

| nodded. “I told her | would.”

There was a static charge crackling in the air around us. |
thought the phone would ring again, telling me not to come
after all. | could sense that we both felt it, and the waiting kept
us from bringing up the fact that my family didn’t come to our
wedding or to either of the girl’s blessings, or that Carrie and |
have had to explain why we only go to Mommy’s parents at
Christmas, that I'm not an orphan, and why Uncle Alex wears
funny black clothes. We've been waiting to tell them what it
means to have your father disown you because you became a
Mormon. Carrie tells people that the waiting is not for the chil-
dren but for their father. | never knew | was that easy to read.

HEN | WENT down to Tacoma to tell my mother

and the Sergeant Major that | would be leaving

soon on a mission to Korea—where he served his
first tour in the 144th Airborne—the Sergeant Major cursed,
swiped his plate off the table, and stormed out of the room. My
mother sat in her place, crying; then she crossed herself and
told Alex to go to his room. Even at sixteen, he was obedient.
He stood and left the room. | stood under the arch that divided
the living room from the dining room while my mothers face
fell into her hands. Alex looked down at me from the stairs and
| nodded to him. He took the cue and disappeared.

“l don't know what I'm supposed to say,” | said.

She just continued to cry without looking up. | waited for
something from her, but it never came. So | got in my car and
drove back up to school. | thought seriously about calling
some of my old friends and getting drunk, but | ended up
falling asleep in my dorm room with the lights on and the tele-
vision blaring. | thought about that night a lot on my mission,
when | was trying to get people to give up drinking. | wanted
to tell them that booze is just another problem, not a solution,
but I could never lie to them. By-product of the spirit, | guess.

About halfway into my mission, Alex wrote me in Korea to
let me know that the Sergeant Major had changed his will and
left him his prized '69 GTO because the Sergeant Major had
said—and Alex quoted him here—"I have lost my son.” |
threw the letter onto my bed and tried to get permission from
the mission president to call Alex at the seminary. He told me
it might not be a good idea. He said maybe | should let it rest
for a while. | told him there was a two-week lag in the mail
anyway, and by the time | could get word back home, this
whole deal would be a month gone. The mission president
told me | could do whatever | thought necessary.

So, the next day |
caught my com-
panion by the back
of his coat as we
passed a pay phone
a half-mile or so
from our apartment
in Seoul. | told him |
didn't want the call
to be tracked.

He said, “Salt
Lake doesn't tap our
phones, Elder.”

“Right, but there
are mission rules.”

“But the Pres-
ident said—"

“Yeah, yeah,” |
said and then di-
aled. When Alex
answered, | could
tell 1 had gotten
him up.

“What the hell does he mean, ‘I lost my son'?” | barked.

“Jake?” His voice was crackling over the line.

“What does he mean with this lost-my-son crap?”

“For crying out loud,” he said, “you know he can't believe
you'd do this kind of thing to Mom, what with the way she’s
tried her whole life to bring up two good Catholic boys.
Second, he can't believe you went over to preach to the
Koreans. He says they're all godless commies. You know how
he puts it. He’s the biggest John Bircher in the free world.”

“I'm in Seoul, Jake,” | said, setting my backpack down on
the floor of the phone booth, “not Pyongyang. These are the
people he tried to save from the red devil. I'm just after the real
one, thats all.”

“Good for you, but you know as well as | do that there’s the
world we all live in, and then there’s the Sergeant Major’s.”

“Hes a bastard, Alex.”

“Are you supposed to be talking like that?” Alex asked.

“What difference does it make anymore?” | said.

\
“It’s your old ‘the-Sergeant-Major-has-
my-mother-in-chains’ argument.”

Then she finished buttoning her jeans and said, “You
know that, don't you?”

I nodded.

“She called you. Maybe this is the first time she could,
Jake.”

“Its your old ‘the-Sergeant-Major-has-my-mother-in-chains’
argument. She could have done something, said something,
but she didn't. Not once. Alex said she never even asked.”

“Who put the nickel in you?” Carrie said.

“She doesn't know what to do with the body, that’s all,” |
told her. “That’s why she called. I'll bet she just doesn’'t want
the police or anyone to see him in the shower.”

“And you want people in there seeing your father naked?”

“No, its just—"

C ARRIE TOLD ME that it was the right thing to do.

“What?”

“Nothing”

“You're being an
insensitive crab,” she
said.

“This is my fault?”

“Did | say any-
thing about fault?”

“No its just that
all of a sudden, I'm
the villain.”

“You need to get
over yourself pretty
quick, Jacob. Your
mother’s a widow re-
gardless of what you
think. If you can
help, you ought to.
What would Alex be
doing?”

“Father Alex would
be administering Ex-
treme Unction, and

JONATHAN COOMBS
my mother would be tickled.”

“How about you? What does a priesthood holder do when
his father dies?”

“l didn't say | wasn't going,” | said.

“l didn't either. | said you have a crappy attitude,” Carrie
said, rising and returning to the bathroom. “I'll call your of-
fice and tell them what’s happened. The kids and | will be
fine. We'll come down tonight, when you've got things to-
gether.”

T TEN-FIFTEEN, | pulled into the driveway of my
parents’ house. Before | was to the house, the electric

garage door opened, and my mother stood backlit in
the doorway behind the Sergeant Majors GTO. | slipped be-
tween the cars and made my way up to her. The car was
draped, as always, in the same blue cover, and my mother was
still in her slippers and robe. As | came up the stairs, she said
she didn't know what else to do.
“Mom, its okay,” | said, ignoring the fact that she hadn't
aged since | had last seen her.

“He just fell in the shower. | heard him ... "

“Upstairs?” | asked.

She nodded.

I made my way past her and down the hall to their bath-
room. The door was partly open, and | could see the Sergeant
Majors arm hanging across the edge of the tub. The tips of his
fingers had turned blue; the fingers were straight and stiff like
rolled coins. On the topside of the first joints, the hairs stood
out like stark wires against the white tub enamel. The rest of
his outline was visible from the small amount of windowlight
that bled through the translucent vinyl shower curtain. His
bowels and bladder had re-
leased, and the smell coiled
about in the room like steam. |
flicked on the fan.

From the hallway, | heard
my mother say, “Jacob, I'm
sorry.”

“Mom, don't come up here,”
| called back.

| leaned against the door
jamb and thought of praying,
but I couldn't ask for a blessing
on anything there. | wondered
what could be done for
someone like this and asked
myself questions that flapped
around without words. It
might have been prayer, but |
didn't listen for an answer be-
cause | was sure God had
one—and | didn't want to hear
it. Thats how God and | have
been handling things lately.

| reached up and unsconced
the shower head, turned on the
water, and began washing the
Sergeant Major off. | struggled
when it came time to turn him
over and wash the backs of his
legs and the tub underneath him. He was heavy and not really
rigid enough, but | eventually managed it, rolled him back,
and put the shower head back up where it belonged. When |
stood and turned around, my mother was standing in the
doorway clutching her hands together.

“l didn't know who to call,” she said, then started crying.
“You were the only one I could think of.” | went to her and
tried to put my arms around her. Her body was stiff, and | tried
to direct her head onto my shoulder. She resisted at first, but
finally she just let it lie there.

FTER | CALLED the police and gave them the vital in-
formation, they said they'd call the county coroners

office to have them check on the body. We could make
| reached up and unsconced the
shower head, turned on the
water, and began washing
the Sergeant Major off.

whatever funeral arrangements we wanted after they came.
The funeral home would pick the body up from the house. |
asked how long it would be, and they said they'd have to page
one of the deputy medical examiners. If they weren't busy,
they'd have someone over within the hour.

“Is there any problem if | move the body?” | asked.

“Have you already moved him?” the officer asked.

“Yes,” | said. “He died in the shower. My mother wanted
things to be a little more discreet.”

“I see,” the officer on the phone said. “If this were an inves-
tigation—"

“But since it's not—"

“Just don't move anything.”

“Hes still naked,” | said.
“My mother—"

“Just. Please don't. It will be
easier in the long run.”

Then, without thinking, |
asked him why | had to play
out every critical moment of
my life over the telephone. He
paused so long that | thought
he had hung up, but eventu-
ally he said, “Its hard to exist,
man. Straight lines. You've got
to keep it in straight lines.” |
started to respond to him a few
times in my head, but |
couldn't decide if he'd an-
swered my question. He
sounded too much like Alex.
“Tell your mother to hold
tight,” he said. “Put her on the
phone to someone.”

“Put her on the phone?” |
asked. It was like he didn't
even hear what | said.

“If she feels like she's got a
purpose, she won't fall apart
so bad,” he said.

| told him I'd do it; then |
hung up.

Mother was in her room, lying face down on the bed.
“Should we call Uncle Bill?” | asked her. “Are he and Charlotte
still in Aberdeen?” She didn't move except to breathe. “Mom?”
| said, then sat down on the edge of the bed. “Mom?” | said
again. “Can you turn over? | want to talk to you.”

She didn't move.

“Does the Sergeant Major have a will?” | asked to get her
thinking about something. “Is there anything we need to do?”
She finally nodded and told me to go find a gray steel box in
the den and bring it to her. “The key is taped under the top
right-hand drawer,” she said.

By the time I brought the box and key back, she was sitting
up. Unlocking the box, she looked up at me and said, “When
they come, | want him dressed and lying in here on the bed.”

JONATHAN COOMBS
Her eyes were insistent.

“The police said not to move him,” | told her.

“Why are the police coming?” she asked.

“I don't know.”

“It's not right for him to be seen like that,” she said, opening
the box. She dug through some papers until she found a small
manila envelope and slid out a document. Carefully, she un-
folded the papers and read through them. “Here,” she said
then handed the papers to me. “The second paragraph.” It was
my father’s directions for his funeral arrangements. The burial
is to be enacted by my Uncle Bill. It said he wishes to have his
body donated to the University of Washington Medical School
for scientific study; the remains are then to be gathered and
cremated. The ashes are then to be scattered from eighteen
thousand feet over the Pacific Ocean.

| looked up at my mother, her lips were compressed, and
she rocked her jaw back and forth. Her eyes were fixed on a
point a few inches in front of her feet. Her eyelids didn't flicker.
Her breathing had all but stopped. | asked her if she wanted
his body to go to science. She shook her head and said she
didn't want him cremated either. “His body won't rise on
Judgment Day if its floating out in the ocean. He won't be any-
where to rise from,” she said softly.

“l don’t think you have to worry about that,” | told her,
turning the pages over and then back. “Who else knows about
this? It doesn't even look notarized.”

“One page of the will can't just disappear, Jacob. Then the
rest is no good,” she said. “I'm going to lie alone in my grave
for eternity, isn't that right?” She looked up at me with ab-
solutely lucid eyes. For a few heavy seconds, she composed
herself and then, pointing at the will, said, “Jacob, | won't have
my remains scattered about like that.”

“Mom, that’s not how it works,” I said.

“You think | don't know that? Do you think that you could
just go join some church and have me not know that? Your fa-
ther thinks you're going to hell,” she said. “He says—" then
she stopped speaking. | could see the quiver start in her upper
lip.

“What do you say about it?” | asked her. She just shook her
head and took hold of her wedding ring with her fingertips.
“I'll go dry him off,” | said, not wanting to watch her cry again.

She said nothing.

“Clear a spot,” | told her, and then | stood up and left.
When | got to the door, | stopped, turned back to her and said,
“You knew Alex was in Rome, didn't you? You didn't even try to
call him.” She nodded once without looking up, an almost im-
perceptible nod. Maybe it was the first time she could call. The
Sergeant Major had kept her from her grandchildren. | won-
dered if she would ever forgive him for that. | imagined she
would, but it was going to take time. “Mom,” | said. “Carrie’s
going to bring the girls down this afternoon.”

She looked up at me suddenly. “When?” she asked.

“This afternoon, once things get settled,” | said.

Then, as if | weren't there at all, she rose from the bed,
crossed to her closet, and began sliding hangers back and
forth. She pulled a few dresses from among the others, held
them up to her small body, and then began to toss them one-
by-one onto the bed. After a few seconds, she turned to me
and said, “I suppose you'll be able to baptize him now in your
temple.”

“I hadn't thought of it,” I told her. “I try not to think of him
very much at all anymore. I've had a relatively happy life since
I gave up trying to please him.”

“Jacob,” she said, laying a last dress down on top of the
others. “You can't pawn this hate off on your father anymore.
You're responsible for it now.”

Her eyes were clear and steady, her head erect, her shoul-
ders squared against the space between us.

| wanted to flash an answer right back at her, but | didn’t
have one. | wondered what Jesus would have done, but that
turned out to be a lousy question. Jesus never had to hate his
father just so he could keep his head on straight.

To comment on this story, or to read comments by others, visit our
website: <www.Sunstoneonline.com>.

CELLO PLAYER

The old woman hobbled into the brownstone
ignoring the firemen’s pleas.

She soon emerged from the haze

dragging a cello by its scroll

across a snake pit of fire hoses,

the bow clamped doglike between her teeth.

Eyeing the homeless faces,

she sat on a neighbor’s salvaged chair,
spread her floral dress

to make space for the cello there.

She touched the maple wood shoulders
as if it were a bewildered child,

and leaned into it,

grasped the bow

and played a Bach Suite.

Black smoke dwindled
and firemen paused and gazed.
The worst was over for the night.

—GERALD R. WHEELER
BRAVING THE BORDERLANDS

EXPLORATIONS OF OPENNESS

By D. Jeff Burton

FIGURE 1. GROUPS IN THE LDS ORBIT

1—CORE MEMBERS: true believers; unwaveringly
supportive; the acceptable

2—BORDERLANDS MEMBERS: those who consider
themselves faithful to and part of the Church but don't fit
comfortably in Group 1.

3—MEMBERS-OF-RECORD ONLY: non-participa-
tors; non-believers; non-supporters.

DoTS—previous members, prior investigators, and
non-LDS family members.

HIS COLUMN DEALS with a

common question for Borderlanders:

How honest and up-front about their
questions and struggles should Group 2
“Borderlanders” be with Group 1 (true be-
lievers)?

For more than six months, | corre-
sponded by email and met in person with a
young man I'll call Stephen. Imagine a typical
Latter-day Saint in his mid-twenties who has
filled a mission to Ireland and earned a bach-
elors degree in accounting, living in the
Northwest, working in his profession but un-
married and looking for his eternal mate.

I've edited our exchanges for conciseness,
clarity, and to protect Stephen’s identity. He
has read this column and agreed to share his
story. We both welcome comments or in-
sights from readers. You can email me or
write a letter to the SUNSTONE editor.

STEPHEN: I'm dealing with the most diffi-
cult thing | have ever faced, and although |
have many supportive and loving family
members and friends, | don't feel that | can,
or should, worry them with this. I'm typi-
cally very stable emotionally and meet life’s
challenges with resolve and a plan, but | am
struggling a great deal with my present chal-
lenge.

All my life, | have been a very active and
believing member of the Church. All of my
family are dedicated to the Church. I have al-
ways loved the Church, the teachings, the
family-oriented atmosphere, Scouting, and
so forth. I've had a great experience in the

Church and value very much the way of life,
the people, and the closeness.

When trying to decide on a college, |
ruled out BYU because | felt students weren't
trusted there. | had been given a great deal of
trust and freedom by my parents, and | felt
pretty capable of making good decisions on
what to wear, when to shave, how long my
hair should be, what time to be home, and
who were appropriate roommates. | felt at-
tending BYU would have been a step back-
wards for me. And until now, thats been the
extent of my challenges with the Church.

About a year and a half ago, | started
learning some things about Church history
that were new to me, and very troubling,
and I'm still trying to figure out how to deal
with them. [Stephen then relates his studies
and especially his concerns about stories of
Joseph Smith's behavior with regard to
polygamy.] As I've studied, my firm founda-
tions have disintegrated. | felt as if | had
been deceived in some way. How could this
happen to me? I've heard of people losing
their testimonies before, but mine had al-
ways been so strong. How could this happen
to me? | wanted desperately to find answers.

I thought there must be people out there
who knew all this stuff and had either found
it to be wrong or had found a way to accept
it and still maintain their faith. Hoping to
learn more, | attended the 2001 Mormon
History Association conference in Cedar City
and also the Sunstone symposium in Salt
Lake City. It was nice to see things being dis-
cussed in the open—something | hadn't felt
I could do without judgment or criticism. It
was interesting to see the range of people
who attended, from solid believers to open
critics. I'm still baffled by and even jealous of
people who know the history and seem okay
with it.

I suppose | could deal with this struggle
indefinitely, but it has started to affect one re-
lationship which is very important to me.
And this is where | really need some help. |
have been dating a woman for the past year,
and we are very fond of each other. My
struggle with the Church has been quietly
going on in the background. | kept thinking |
could fix it or find answers that would allow
me to get past it.

When | finally saw | wasn't going to be
able to fix my concerns, we talked a little. |
didn't feel 1 could give her all the details be-
cause | didn't want her to go through what
I've been dealing with. All I could say was
there are some historical things (mainly
polygamy and the way women were brought
into it) that | was having a hard time ac-
cepting as being from God.

We both wonder just what is going on—
me, with the church; her, with me. I'm sure
she thinks I'm nitpicking some trivial Church
history issue, but to me, it is very serious.
And so, here we are, confused, trying to
figure out why our beautiful relationship is
slipping away. It hurts so much.

I also worry about relationships with my
family. 1 havent talked much with them
about this, but they know something is going
on. My mom will be heartbroken if my rela-
tionship breaks up. How can | explain that? |
don't want to worry my family or strain our
association over Church issues.

I guess my main concerns are these: |
don't know how to fix this situation. I don't
know how to explain it to those close to me.
I don't know what my future is with the
Church.

JEFF: Your situation is a difficult one indeed.
But it is not all that unusual or intractable. \We
don't read about it in the Ensign, but it happens
all too often. It can even be a blessing if you let it
be. Unfortunately, | can’t give you any direct ad-
vice about how to solve your problem. You will
have to find a way. But perhaps conversations
with me, your bishop, and others might help you
find the answers you seek.

To start, | would like you to think carefully
about each of the following independent (but re-
lated) statements and how they might affect you,
your romantic relationship, and your disillusion-
ment with Joseph Smith and related Church his-
tory problems:

1. One person’s interpretation of Church his-
tory will not always be the same as anothers.
2. You do not need to have a complete under-
standing of Church history or Joseph Smith to be
a good person, a good father and husband, to
support the Church, or to be a follower of Jesus.

3. Each Latter-day Saint develops a personal
relationship with God that is different from
every other.

4. Each member has a right to develop and
tailor his or her own personal relationship with
God and the Church.

5. “To some it is given to know that Jesus
Christ is the Son of God. To others it is given to
believe on their words, that they also might have
eternal life if they continue faithful.” (D&C
46:13-14)

6. The Church is here to help us as individ-
uals—and that need for help varies from person
to person.

7. Those who have grown up in the Church
can rarely completely remove themselves from it.

8. Religion is only a part of a full and happy
life.

9. A full and happy life will incorporate
Christ’s principles of honesty and love.

10. We are not required to tell everything we
think or know to others in order to be honest and
loving.

figure out how to make that work in a ro-
mantic relationship with a woman to whom |
am not yet committed. | don’t know how to
reconcile my feelings that tell me 1 should
fully share my concerns, knowing that they
may not be acceptable to her (keeping in
mind the principle that you suggest of not
letting religion destroy love). Are you sug-
gesting that | not discuss my problems with
her in order to hang onto our relationship?
And more generally, how shall 1 handle my
problems with Church history—should 1 tell
others what | know?

JEFF: No, you must find a way to share your
concerns with your girlfriend. As for how to
handle the problem in general, you will find a
way given time and that desire. Perhaps people
should know more Church history, but I don't be-
lieve it is always necessary for us to educate
people about our interpretations of that history.
As Joseph Smith said, “No man knows my his-
tory.” Every rendition of history is an interpreta-
tion. How you “know” history is different from
how others “know” the same events in history. You
can read histories of Joseph Smith, for example,
that support his position as a messenger from
God while others “prove” that he was of the devil.

Joseph Smith lived in a different world that we
can’t see clearly today. | have read some of the
same accounts but haven't interpreted them as
negatively as you have. Joseph Smith’s dimly lit
adventures in polygamy are not as important to
me as they are to you. And perhaps not to your
girlfriend.

STEPHEN: Now we arrive at the central
issue for me this past year: If my girlfriend
was aware of these happenings (knowledge),
would she be okay with it (interpretation)?
Would she be more understanding of my
struggle with them? My feeling is that if she
were aware of this behavior on the part of
Joseph Smith, she would struggle to be okay
with it—but maybe not. Do | remain silent,
leaving her baffled over what | am concerned
about, and protect her faith while sacrificing
our love? Or, do | attempt to talk, chal-
lenging her faith while trying (perhaps self-
ishly) to hang onto our love?

JEFF: This is a touchy area, and your efforts
to protect her are admirable. However, the ability
to describe your reservations and concerns are
necessary in a mature and loving relationship. To
make a marriage work, both of you must be
willing and strive to understand the other (not

“Our religion has neither the intent nor purpose to destroy love.”

11. Our religion has neither the intent nor
purpose to destroy love. (In the “God versus
Satan” model of religion, it is Satan that destroys
love.)

12. There are stages of faith for those in-
volved in our religion just as with all other tradi-
tions, and the more advanced stages have few
absolutes.

STEPHEN: I've read your statements and
am comforted to know people are finding
ways to be at peace with the Church and
with friends and family, while not necessarily
agreeing or being okay with everything the
Church does or teaches. | can see myself get-
ting along okay in that kind of scenario and
keeping friendships and family relations in-
tact. | guess | have actually been operating
that way for some time.

My present struggle, though, is: I'm not
sure | could expect my potential mate, who
has certain expectations from a Church
standpoint, to be okay with it. If | already
had a wife and family relationship, | think
my approach to my recent “discovery” of
troubling Church history issues would be
pretty clear. | would do everything I could to
hang onto my family, respect their beliefs,
and not “rock the boat.”

However, my big difficulty is trying to
STEPHEN: We're really talking about two
things here, and there is an important dif-
ference, at least to me. I agree with you that
its not my job to educate or have anyone
else share my interpretation of Church his-
tory. I'm okay with however people choose
to interpret things. My bigger concern is
that people do not even know the history
and therefore they never have to, or get to,
interpret (think, ponder, question) it them-
selves.

This relationship between interpretation
and knowledge was the beginning of my own
struggles a year and a half ago. | had always
respected and admired (interpretation)
Joseph Smith as the founder and Prophet of
the Church. | had no reason to feel other-
wise. However, when | found out (knowl-
edge) that he was inviting young girls and
women into marriage, often against their de-
sires and better judgment, promising salva-
tion for themselves and their extended
family, hiding these marriages from his wife
Emma, and so forth, | became concerned.

JEFF: If the history of Joseph Smith's experi-
ence with polygamy truly is as you've con-
cluded, then certainly there is much to be
concerned about. However, there are conflicting
accounts and it is useful to remember that

agree, but understand). Frankly, | don’t think
your girlfriend’s faith would be shaken by your
concerns. She would likely think you've misinter-
preted Joseph’s actions and/or motives. She would
think the enemies of the Church are behind the
histories and they are not factual or accurate.

If she is willing to listen and is interested in
understanding you, you should share your con-
cerns with her. But not in an argumentative way,
not in a way to tear down Joseph Smith or her
own faith. But again, | think you should investi-
gate your own response to these stories and your
motives in telling others about them.

STEPHEN: My motivation is not to destroy
her faith, or even have her think the way |
do. | just want her to know my heart and
mind and why | struggle with this and, in so
doing, perhaps save our relationship. But by
bringing these things to her attention, |
cannot help but run the risk of challenging
her faith. Is that a risk | want to be respon-
sible for? She would probably hear me out if
| asked her to, but I'm not sure it would be
the best thing.

JEFF: You could explain your concerns and
then ask her if she is willing to listen. Before you
share, though, again you will need to look closely
at your motives. In most dilemmas such as
yours, there are the “presenting reasons” (“I want
her to know the truth,” “I want her to understand
me”) and the not-so-obvious reasons: (“I want
her to believe the way | do and see Church his-
tory as | do,” “I want her to be angry at the
Church”). I don't know your reasons (these were
only examples of possibilities), but you need to
explore your mind and soul and see what is hap-
pening inside. Often, when we scout out all our
reasons for doing something, the urge to do it
evaporates.

STEPHEN: Hmm . . . yeah. Good point. |
admit, | think it would be nice to have “her
believe the way | do and see Church history
as | do” and suspect that is part of my hope.
Mostly though, | want to be acceptable to her
and understood by her. Right now, she thinks
I am some kind of slacker from a Church
standpoint because | “have to think about
what the prophet says.” (She's okay with me
everywhere else.) | guess my ultimate hope
would be that she could say, “I understand
why you struggle with those things, and I'm
okay with that.”

JEFF: That is the ideal. However, you've
brought up a different faith issue (thinking about
what the prophet says before following) that
broadens the divide between you and most
Group 1 members. It may be an outcome of your

or so, Stephen’s concerns and struggles evolved,
and he me sent the following message.]

STEPHEN: The heart of my current
struggle is outlined below:

I am burdened with feelings of sadness.

Is it okay for me to say less than | know
and feel in a temple recommend interview,
and perhaps even appear to agree with some-
thing I'm not comfortable with, in order to
preserve love in my relationships (existing
and newer) by having a temple recommend?

Am | “too fringe” in my thinking to ever
hope for a marriage relationship with a
Mormon woman?

JEFF: This must be a difficult time for you.
Loss of important things in our lives is tough to
deal with (e.g., love, testimony). Nothing I can
say will heal the hurt or make the sadness go
away, but maybe a few additional thoughts might
help put things in perspective.

Sadness is an emotion. A difficult emotion.
Unavoidable in your situation. But, like all emo-
tions, it is manageable. Try to keep a rational ap-
proach. (Step outside yourself, and think about
how it feels, what it does, where it exists in you,
how it comes out). Keep busy, do fun things, be
with people—time will solve this problem. Rely
on prayer and God's love.

has tender feelings, and | feel | have hurt her
a great deal by not discussing Church issues
earlier in our relationship, before we became
so attached. I guess | appeared to her to be
every bit the Church man she desired. |
worry that | let her trust me and love me
while | struggled with my religious doubts. |
guess my desire to be with her overshad-
owed thoughts of how all this could hurt
her. I wish | could fix all that somehow.

JEFF: | don't think things are that drastic for
her, but I think you've learned a valuable lesson
about being tactfully up-front with people about
your life and leanings. | think your friend will
get over it, one way or the other. And she may
learn a valuable lesson here, too.

One more thought. You might just lean back
and give this some time. Don't put any pressure
on her one way or the other. Just be there, being
you. She may grow into a new way of seeing life,
her Mormonism, and you. She may find your
good qualities as a person outweigh her need for
the standard, ideal (and largely cartoon)
Mormon hushand.

I know this is a tough time. But you've crossed
a frontier and are entering a new phase of your
life. It will be exciting but troubling. (You might
want to discuss this with your bishop.) Just be

“I am burdened with feelings of sadness.”

exploring Church history and not getting ade-
quate resolution.

STEPHEN: Fueling this reluctance to ex-
plore Church history, I believe, is the Church
itself. Although they proclaim otherwise, my
observation is that the Church does not want
us to learn all we can, especially about its
history.

JEFF: | don't disagree. | wish it were other-
wise, too. If everyone were encouraged from a
young age to study and understand everything
and anything, and learn how to filter the junk
from the jewels, most members would still be
okay. Doing such open study early in life is like
getting an inoculation that protects against se-
rious infections later. Unfortunately, as others
have pointed out, the Church has chosen isola-
tion rather than inoculation as the primary ap-
proach to protection. Isolation usually works, but
when the unsuspecting and unprotected are ex-
posed to an infectious agent, they sometimes
have a serious reaction. This sometimes happens
to true-believers who, never having heard a dis-
couraging word, find themselves overwhelmed
and distraught when they learn or hear some-
thing negative.

[NOTE: About this time, Stephen and his girl-
friend broke up, but that was not the end of the
story nor their relationship. Over the next month
When we fall in love with someone, we're
not just falling in love with the person but with a
vision of how the future with this person might
be. Apparently, your girlfriend wasn’t so much
in love with you as with her imaginations of
some ideal life ahead. Apparently you didn't fit
her image of the ideal man. Maybe this is a
blessing in disguise because being with someone
who understands you and trusts you is very im-
portant.

It is easier to mate with someone who shares
your likes, dislikes, beliefs, thoughts, faith, and so
forth. If your friend isn’t in a position to accept
you as you are, given who she is, there are others
out there who will be more like you and more ac-
cepting of your unique character and gifts.

As for temple recommend interviews, you
have entered a part of your life where absolutes
are diminishing. It is best to respond to others
with that fact. Given, for example, a temple-
recommend question, “Do you have a testimony
of the Restoration?” you can honestly say, “I
think it might be possible, | have a few questions
about it; I will have faith that it is true; | will act
as if it is true,” and so forth. Your bishop will
probably give you the benefit of the doubt.

STEPHEN: | worry a great deal about my
girlfriend and how she is doing. Our break-
up has been very hard for both of us. She

honest with yourself and others. Prayer can help.
Let your true, good, Christ-like character show
through so that others around you can relax and
appreciate the good in you. (And maybe even
envy you.) Take this experience as a blessing
rather than a curse. Curiosity and wonderment
can often be better than “sure” (but dull) knowl-
edge. Maybe in the future, you'll regain a firm
testimony of Mormonism, but if not, accept all
that is good in the religion and its people. That is
the road to happiness in our culture.

STEPHEN: I've already spoken to my cur-
rent bishop and a former bishop. They both
think I might be being misled by Satan. | was
sincerely looking for help and simply wanted
them to understand. Just having concerns
and raising questions seemed to them to be a
sign that Satan has a hold on me.

JEFF: Some members (and even some
bishops) have a binary outlook on life: “things
are black or white,” “you’re either with me or
against me,” things come only from God or the
Devil.” As such, they may think that questioning
must come from Satan. Frances Lee Menlove
has written about how those who desire to dis-
cuss their questions or doubts in these circum-
stances often find communication difficult or
impossible.> And without meaningful discussion,
good members can feel alienated from the
Group 1 community. You'll have to be careful not
to fall into that trap.

STEPHEN [writing a month or so later]:
Updates. My friend and | have had some fur-
ther discussions. We're both pretty clear now
on where the other is with religious thoughts
and beliefs. It was tough getting there
(mostly because of my not knowing how to
explain things), but I think it will help us
make better decisions regarding our relation-
ship. | don't feel like I'm hiding anything
from her anymore, which is a relief. She was
willing to read some of the things I've been
concerned with, mostly in regards to Joseph
Smith’s polygamy, which was completely new
to her. So far, she considers most of it ridicu-
lous, unfounded or, as you predicted, lies.
Now, she pretty much knows where I'm at
and why (misguided as it seems to her), so |
feel like I've given it my best shot there. It
still hurts a great deal, for both of us, and
probably will for awhile.

JEFF. Yes it will. But you're doing as well as
can be expected. Believe me, there have been
much worse outcomes.

In an earlier message, you described all the
good things you find in the Church, all the good
things it had done for you. When | balance that
with your concerns over history, polygamy, and
so forth, | wonder if there is not some compro-
mise you could make for and within yourself.
Has your faith in all other factors of the Church
been weakened? Have you come to distrust all
other LDSs faith claims? If not, here is an attitude
that might work: “I will accept the less desirable
aspects of the religion and balance them against
other more desirable aspects.”

STEPHEN. Hmmm, yeah. Good questions.
I'm not sure what you mean by “accept the
less desirable aspects.”. . . What would this
acceptance consist of? | can accept that
Joseph Smith's polygamy experiences hap-
pened. | can't accept them as appropriate, or
worse, holy. Nor could | defend them as
such. | feel I'm being expected to do that.

JEFF: Other descriptors might include: “less
well accepted” or “less understood.” You could
take every trait of the Church and line them up
from “most desirable” to “least desirable” and
have “difficult history,” “polygamy by J.S.” and
“blindly following” on the less desirable end and
put “Christ’s teachings,” “service,” and “commu-
nity” on the other end.

STEPHEN: Yes, there is much that | like at
Church that I would like to hang onto. I love
how members of the Church care for and
watch out for one another. | want to be a part
of that. | like the clean living. | like the basic
teachings of being a good person, striving to
be better, and so forth. | recognize there is
much good, and | want to hang onto all that
I can in spite of my concerns. Will any
Mormon girl be okay with this approach?

JEFF: Yes, there are good LDS women who will
accept you as you are. (Quite a few may read
this column, for example. Maybe SUNSTONE
readers will respond with some suggestions.)

STEPHEN: | attended another church
about a year ago, just to see what it was like.
In what could best be described as a “testi-
mony meeting,” a gentleman got up and
spoke. He said he struggled to believe in God
and wasn't even sure there was such an entity
but still wanted to live a good and decent life
and to associate with others who want the
same. This guy was still accepted and fellow-
shipped at that church. He was there for
human contact and understanding, not to be
judged or shunned because he doubted or
disbelieved.

| can't imagine someone getting up in an
LDS testimony meeting and saying, “I'm not
absolutely sure Joseph Smith was a prophet”
or, “I have questions about the Book of
Mormon” or, “I'm pretty sure polygamy was
wrong, but | like and respect you and want to
be part of the Church.” But its getting more
and more difficult for me to not say some-
thing like this.

JEFF: Perhaps you ought to try it. | have. But
be prepared to be a card-carrying Borderlander
from that point on.

STEPHEN: Maybe a few years down the
road, I'll be kicking myself for not just going
along with things, not tap dancing around
temple recommend questions, never dis-
agreeing with anything Church-related, and
not salvaging my relationship with my girl-
friend. Right now, | don't see a way to do that
and maintain my sanity.

JEFF. Given only those two options, it would
be better to maintain your sanity. But there are
more options. | have two favorite quotes that
offer hope for those on a path like yours.
“Skepticism, riddling the faith of yesterday, pre-
pares the way for the faith of tomorrow”
(Romain Rolland). And, “In all things it is better
to hope than despair” (J. W, van Goethe).

NOTE

1. Francis Lee Menlove, “The Challenge of
Honesty,” Dialogue: A Journal of Mormon Thought
(spring 1966): 44-53.

Please send me any of your tales
from life in the Borderlands.
D. Jeff Burton
2974 So. Oakwood Dr.
Bountiful, Utah 84010
<jeffourton@digitalpla.net>

WHAT | WANTED
FROM SNOW

“We have always wanted
something beyond what we
wanted.”

—Ernesto Cardenal

| wanted from snow

what it couldn’t tell me

in the white brightness

of mid-day.

Even in darkness

the sky was light,

too light to be real.

| wanted the underside of snow,
what it told me when it sifted
between barn wall slats—

a fine line of powder

like a finger pointing.

| wanted what | heard

when sleigh runners

whisked across the surface,

Dad going down to the lower forty

to bring home a load of hay,

how different the sound of empty, full.

| wanted the starkness

of blood on snow

when we Killed chickens

or our cow dog limped homeward
from way off somewhere,

his leg mangled in a trap,

a red trail splattering the snow.

And in winter thaw | needed to find
way behind the farmhouse

a dead hawk frozen in snow

that could be lifted up,

softened and returned to dark earth.

When | stood before Father’s casket
and breathing overwhelmed me,
| wanted to see his farmland
continually rising and falling
to the rhythms of earth,
pleated temple robe
across his white chest
like furrows of plowed soil
covered in snow.
—ANITA TANNER
NONSTANDARD DEVIATIONS

A LAMENTATION FOR PEACE

ID YOU HEAR Elder Nelson’s call

for peace at the October 2002

General Conference? It was beau-
tiful and, for me, among the most inspira-
tional conference messages in years. He
urged us to act for peace as individuals and
to pray for peace as a church. Some of his re-
marks seemed directed only to the LDS
faithful, but many of his comments seemed
to apply to individuals and nations every-
where. A few excerpts will illustrate:

* “We cannot fully love God without
loving our neighbor.”

= “Because of the long history of hostility
upon the earth, many feel that peace is be-
yond hope. | disagree. Peace is possible. We
can learn to love our fellow human beings
throughout the world. Whether they be
Jewish, Islamic, or fellow Christians, whether
Hindu, Buddhist, or other, we can live to-
gether with mutual admiration and respect,
without forsaking our religious convictions.
Things we have in common are greater than
are our differences. Peace is a prime priority
that pleads for our pursuit.”

= “Descendants of Abraham—entrusted
with great promises of infinite influence—
are in a pivotal position to emerge as peace-
makers. Chosen by the Almighty, they can
direct their powerful potential toward peace.
Resolution of present political problems will
require much patience and negotiation. The
process would be enhanced greatly if pur-
sued prayerfully.”

« “[Isaiah’s] prophecies of hope could ma-
terialize if leaders and citizens of nations
would apply the teachings of Jesus Christ.
Ours could then be an age of unparalleled
peace and progress. Barbarism of the past
would be buried. War with its horrors would
be relegated to the realm of maudlin memory.
Aims of nations would be mutually sup-
portive. Peacemakers could lead in the art of
arbitration, give relief to the needy, and bring
hope to those who fear. Of such patriots, fu-

By Michael Nielsen

ture generations would shout praises, and
our Eternal God would pass judgments of
glory.”t

Uplifted at hearing Elder Nelson’s address,
| interpreted his statements as directed to the
world. I was not alone in this, as news outlets
announced that the Church was taking a
stand against the renewed U.S. war against
Iragq. The headline on KUTV News in Salt
Lake City said, “LDS Church Issues Strong
Middle East Anti-War Statement.” Its story
began, “The Mormon church on Saturday is-
sued a strong anti-war message, clearly refer-
ring to current hostilities in the Middle East,
advocating patience and negotiation and
urging the faithful to be peacemakers.”? News
giant CNN ran a similar story which is still (at
the time of this writing) available on its web-
site.® In each case, the message they heard
was that the Church was speaking against
war and in favor of peaceful negotiations. A
reasonable conclusion, given Nelsons cry for
peace and the pivotal role that “descendants
of Abraham” have in world affairs.

public relations arm issued a statement
renouncing such a conclusion. “Some
news outlets have misinterpreted a recent
general conference address by Elder Russell
M. Nelson of the Quorum of the Twelve
Apostles. We encourage reporters and editors
to consider the full text of Elder Nelsons re-
marks,” reads the press release.* The state-
ment then reiterates a short passage from the
talk:
During the Second World War
when members of the Church were
forced to fight on opposing sides,
the First Presidency affirmed that
“The state is responsible for the
civil control of its citizens or sub-
jects, for their political welfare, and
for the carrying forward of political
policies, domestic and foreign. . . .

S ADLY, this was not to be. The Church’s

tacted by email at <mnielsen@gasou.edu>.
But the Church itself, as such, has
no responsibility for these policies,
[other] than urging its members
fully to render . . . loyalty to their
country.”
No, apparently the Church was not taking a
position against countries making war. Even
when war appears likely, the Church seems
to want to stay out of the political fray. Even
when many lives are at stake.

O recent Church actions support

the claim that it stays out of politics?

Perhaps it depends on the perspec-
tive one takes. From where | sit, | must con-
clude that the Church does become involved
in political issues—most especially in those
related to life and death. In the context of
present events, perhaps the most striking re-
cent example is the Churchs high-profile
lobbying in Oregon’s anti-euthanasia cam-
paign. That states 1994 Death with Dignity
Act resulted in vigorous efforts by the
Church to defeat the measure. When the
issue resurfaced in 1997, the Church again
weighed in strongly for life.

Despite the press release clarifying Elder
Nelson’s almost-a-message-to-the-world, a
little time in the library yields many exam-
ples in which the Church has spoken out
against war and other societal problems.
President Brigham Young explained the ra-
tionale for addressing temporal concerns this
way:

We must perform a temporal
labour—a manual labour—in order
to arrive at the condition which fits
us to receive the full benefit of the
spiritual. . . . When people are
hungry they need substantial food;
when they are thirsty they need sub-
stantial drink. . . . It is the duty of
the true minister of Christ to in-
struct the people of God how to get
their food today.®

The specific issue of war came up several
times during Heber J. Grants tenure as
Church president. With the end of World War
I clearly in mind, the First Presidencys 1919
Christmas message looked forward to the day
when peaceful settlements of “international
We have witnessed an opportunity lost. The message of an apostle, whose calling is
to proclaim the gospel to the world, could actually have been heard throughout the world.
Instead, he spoke only to the converted and those willing to be converted.

quarrels” would replace “armed conflict and
detestable bloodshed.” (See “An Olive Leaf,”
page 80, for another message decrying war by
President Grant and his counselors.)

In a 1961 general conference address,
Elder Howard W. Hunter reminded listeners
of the connection Brigham Young high-
lighted between the physical and the spiri-
tual. “There are some who ask why the
Church is concerned with temporal affairs.
The Church is interested in the welfare of
each of its members. This interest therefore
cannot be limited to man$s spiritual needs
alone but extends to every phase of his life.”
Citing Doctrine and Covenants 29:34-35,
Elder Hunter continues, “The Lord makes no
distinction between temporal and spiritual
commandments, for he has said that all of his
commandments are spiritual. When we un-
derstand the plan of life and salvation, this
becomes evident to us”’

Like Elder Nelsons conference address
forty-one years later, Elder Hunter's remarks
suggest to me that as individuals and as a
church, we cannot ignore the social events
around us. We must engage them as we are
anxiously engaged in doing good. To do oth-
erwise would be to constrain the influence of
the gospel to Sundays but not the rest of the
week. It would be tantamount to saying the
gospel has no message for leaders of the
United States as they consider proper actions
with regard to the Middle East.

HE Church’s quick back pedal with

regard to Elder Nelson's remarks sad-

dens me even more because the
Church has engaged specific war-related is-
sues in the past. One of the most interesting
illustrations of this point is a March 1971
Ensign article written by Edwin Firmage.
Titled “Arms Control in the 70s”, the article
not only offers scriptural rationales for
beating swords into plowshares, but also de-
scribes bipartisan efforts to fight nuclear pro-
liferation and goes into detail about the types
of weapons available to nations.® Could such
an article appear in today’s Ensign?

Perhaps the high point of Church efforts
toward peace came in 1981. The cold war
had been keeping international tensions
high, and the U.S. devised the MX missile
plan to thwart a successful first strike by the
Soviet Union. The plan called for Utah and
Nevada to host hundreds of missiles hidden
in a complex set of silos—so many that the
Soviets could not make a first strike against
all of the silos. The idea was that the threat of
retaliation would prevent an attack.

Amidst intense public debate, the Church
did not shrink from taking a firm position
against the MX missile proposal. On 5 May
1981, the Church issued a statement con-
taining a point-by-point discussion of why
the MX plan was flawed. The statement de-
cried the arms race, discussed the probable
outcomes of different types of attacks, and
even objected to the likely economic, envi-
ronmental, and social problems that Utah
and Nevada would face while the silos were
being constructed.® Church opposition
helped defeat the plan.

Unfortunately, Church efforts to achieve
peace no longer seem a priority. For a
fleeting, shining moment, the Church spoke
to the entire world about peace; but that was
another generation, another time, and, in
some ways, another church. Today's Church
of Jesus Christ of Latter-day Saints seems to
be governed by a public relations policy dic-
tating that when we preach the gospel of
peace, we speak only of inner peace, spiri-
tual peace. | lament that the Church’s mes-
sage to the nations does not include a
temporal call for peace for all of Abraham’s
descendants, for all the world, in the here
and now. Brigham Young claimed we should
feed people physically before expecting
them to embrace the gospels spiritual nour-
ishment. Surely we should also work to en-
sure peoples physical safety before asking
“Do you know where you came from, why
you're here, and where you're going?”
Messages of family togetherness cannot
reach people whose immediate concerns are

& Pontius’ Puddle

to escape falling bombs, missiles, and bio-
logical weapons.

We have witnessed an opportunity lost.
The message of an apostle, whose calling is to
proclaim the gospel to the world, could actu-
ally have been heard throughout the world.
Instead, he spoke only to the converted and
those willing to be converted. Others
thought for a moment that they were part of
the conversation. Sadly, they learned the dis-
cussion was for members of the Mormon
family only.

Said the Psalmist: “Depart from evil, and
do good; seek peace, and pursue it” (Psalms
34:14). Lamentably, the twenty-first century
psalmist would write it differently. “Depart
from evil, and do good; seek peace, and
pursue it. But do this only within oneself.
Seek not peace among nations.” :

To comment on this essay or read com-
ments by others, please visit our web-
—— site: <www.sunstoneonline.com>.

NOTES

Available at <www:.Ids.org>.
Available at <www. kutv.com>.
Available at <www.cnn.com>.

4. Available at www.lds.org. Look in the media
section under “Media Resources” and “News
Reporting: Corrections and Clarifications.”

5. Journal of Discourses 9:239.

6. James R. Clark, ed., Messages of the First
Presidency, 6 vols. (Salt Lake City: Bookcraft,
BOOK REVIEW

WRESTLING BRIGHAM

BLOOD OF THE PROPHETS: BRIGHAM YOUNG
AND THE MASSACRE AT MOUNTAIN MEADOWS
by Will Bagley
University of Oklahoma Press, 2002
493 pages, $39.95

Reviewed by Robert H. Briggs

Historian Will Bagley identifies the victims,
heroes, and villains of the Mountain
Meadows massacre, but focuses especially
on the question, “What did Brigham Young
know and when did he know it?”

1857, the massacre at Mountain

Meadows was over. But the “affair” it
produced is with us yet. In Blood of the
Prophets: Brigham Young and the Massacre at
Mountain Meadows, Will Bagley, an indepen-
dent writer and historian, has constructed a
narrative that treats both massacre and affair
and their combined reverberations down to
the present. Published by the University of
Oklahoma Press, it is a handsome volume
with carefully selected historical maps, illus-
trations, and photographs that do much to
enhance the text.

For a half century, Juanita Brookss The
Mountain Meadows Massacre (1950) has been
the standard treatment of the subject. Yet in
later editions and reprintings of her classic
work, Brooks outlined areas of her history
that warranted further study. Moreover, in
Blood of the Prophets, Bagley has amply
demonstrated that sources not available to
Brooks should be evaluated and woven into
our understanding of this event. Further, the
widespread ethnic strife of the twentieth cen-

B Y DUSK ON Friday, 11 September

tury has brought the conditions that sur-
round horrific massacres into sharper focus.
Thus, as we approach the 150th anniversary
of this lamentable event, with new sources
and frameworks, it is appropriate to produce
new histories of this difficult chapter in Utah
and western history.

Blood of the Prophets contains nineteen
chapters plus an epilogue, a brief addendum,
and an appendix identifying the victims of
the massacre. The story begins in the 1830s
with the conflict between Mormons and their
neighbors in Missouri and later lllinois.
Bagley then quickly moves to the massacre's
precursors in frontier Utah, the outbreak of
the Utah War, and the massacre itself. Nearly
half the narrative concerns these events.

Next, Bagley details the federal investiga-
tions of 1857-59 (followed by a decade-long
hiatus during the Civil War and its after-
math) and the renewed federal investigations
of the 1870s that culminated in the indict-
ment of nine southern Utah militiamen, one
of whom, John D. Lee, was brought to trial.
Lees first trial ended in a hung jury, but Lee

was convicted in the second and was ulti-
mately executed by firing squad in early
1877, the same year Brigham Young died.
More than a third of the narrative deals with
the events of this twenty-year period.

In the remaining sixty pages, Bagley dis-
cusses the fate of such massacre planners or
participants as Isaac C. Haight, Philip
Klingensmith, John M. Higbee, and William
H. Dame, all of whom died between 1880
and 1910. He briefly treats the contributions
of massacre commentators such as Josiah
Gibbs, Josiah Rogerson, Orson Whitney, and
Robert Baskin. And he highlights the final
years of the last of the militia participants and
the Fancher party’s surviving children.

In the final chapter and epilogue, Bagley
recounts Juanita Brooks's courageous revela-
tion of the details of the massacre in the early
1950s, the tentative efforts toward reconcilia-
tion between descendants of the Arkansas
train and of southern Utah militiamen in-
cluding John D. Lee, and the successive
placing of monuments in 1990 and 1999 at
the Mountain Meadows massacre site as
more fitting remembrances of the dead.

Here and earlier, as he pays respect and
acknowledges intellectual debts, Bagley
praises Brooks as one of the Wests “best and
bravest historians” (xiii) and announces that
his work “is not a revision but an extension
of Brookss labors” (xiv). For me, his account
of the courage and contributions of Juanita
Brooks is one of the most satisfying sections
of the book.

HAT are Bagleys purposes in
constructing his narrative? One
stated goal is to “bring to life for-

gotten victims and heroes” (xviii). These in-
clude both the slain and the survivors in the
Arkansas train, as well as individual
Mormons of “integrity and courage” (xviii)
who opposed the massacre and its cover-up
or who later held for a forthright acknowl-
edgment of Mormon involvement in it.

Here Bagley succeeds admirably. Through
clever sleuthing, he has unearthed consider-
able background on the main Arkansas family
groupings—Fanchers, Bakers, Camerons,
Dunlaps, Huffs, Joneses, Millers, Mitchells,
and Tackitts—that composed the Fancher
party. He traces their roots in Arkansas, their
blood and marriage connections, their in-
volvement in the cattle business, and
Alexander Fanchers previous trips to

ROBERT H. BRIGGS is an attorney in Fullerton, California, with an avid interest in
Western history. Recently he has presented some of his ongoing research on the Mountain
Meadows massacre at the 2002 Juanita Brooks lecture in St. George, Utah, and at the
annual conferences of the Utah Historical Society and the Center for Studies of New

Religions (CESNUR). He may be contacted at <briggsfam@earthlink.net>.
California. Later in the account, Bagley traces
the post-massacre lives of some of the child
survivors. The resulting portrait humanizes
the members of the Arkansas party far better
than any previous effort, including Brookss.
Similarly, Bagleys narrative includes
sketches of little-known Mormon fron-
tiersmen. Some, like Laban Morrill of Cedar
City, opposed from the outset an attack on
the emigrant train. Others, like John and
William Hawley, George A. Hicks, William
Laney, and Charles W. Wandell, were out-
spoken in criticizing the cover-up of the mas-
sacre or supported prosecution of all
perpetrators. Again, Bagley has done a ser-
vice in uncovering obscure sources and rec-
ognizing their value to a fuller account of the
complex affair that followed the massacre.

Bagley also discloses another purpose.
Where he feels “official Mormon accounts of
the crime laid the blame on victims and
Indians,” he has made “a special effort to set
the record straight” (xvii). Like others before
him, Bagley agrees that Indians were “accom-
plices” in the massacre but not “instigators,”
as some have charged.

Bagley’s main purpose, however, is an at-
tempt to answer the question, “What did
Brigham Young know, and when did he
know it?” (xiv) It is in this focus and his con-
clusions that Bagley and many fellow investi-
gators of the massacre part company. To his
credit, Bagley acknowledges the difficulties
and complexities of this issue. He notes that
while many federal officials believed Young
was “directly responsible” for the massacre,
they could not muster the evidence for an in-
dictment, let alone a conviction. Bagley
states: “Those who seek to ‘prove’ that Young
explicitly ordered the massacre should con-
sider this fact” (xiv). On the other hand, in
agreement with Brooks and citing her con-
clusion, Bagley judges the evidence for
Young as an “accessory after the fact” to be
“abundant and unmistakable” (xv). Bagley
further maintains that scholars within the
Mormon tradition have “dismissed early
Mormon religious violence too blithely” and
neglected the “devastating impact” of the
massacre and its cover-up on “the LDS church
and Brigham Youngs reputation” (Xiv).

By implication, if not direct assertion,
Bagley advances the thesis that the Mountain
Meadows massacre resulted from several in-
tertwined aspects of frontier Mormonism.
One contributing factor was Mormon reli-
gious ceremonies conducted in the
Endowment House in which initiates vowed,
among other things, to pray that God would
avenge the blood of the martyred Mormon
founder and prophet Joseph Smith. A second
factor was nineteenth century Mormon theo-
logical speculation regarding “blood atone-
ment.” Third was the practice of giving
patriarchal blessings to individual Church
members, some of which were laced with
BAGLEY PRAISES BROOKS
AS ONE OF THE WEST’S
“BEST AND BRAVEST
HISTORIANS”AND CONSIDERS
BLOOD OF THE PROPHETS
“NOT A REVISION BUT AN
EXTENSION OF” HER LABORS.

sanguinary imagery of “avenging the blood of
the prophets.” A final factor, Bagley con-
tends, was Mormonism’s excesses during the
mid-1850s, the period known as the
“Mormon Reformation.” Taking this line of
reasoning to its logical conclusion, Bagley as-
serts that frontier Mormonism at this time
was essentially a “culture of violence” (50,
378), and at its center was a violent ideology.
Thus, “Early Mormonism’s peculiar obses-
sion with blood and vengeance created the
society that made the massacre possible if not
inevitable” (379). Disagreeing with Brookss
conclusions about the roles played by other
circumstances—economic, political, social,
psychological, cultural, and military—
Bagley concludes that “a ruthless commit-
ment to revenge as a religious principle
played a larger role” than all other factors
(378). Thus, bucking more than a century of
research in the social sciences, he argues for
the primacy of religious influences.

Bagley’s assertion is circumstantial. Some
circumstantial cases can be persuasive and
even compelling. Lacking direct evidence,
how strong is this one?

Blood of the Prophets pursues a conspiracy
theory that weaves together several events.
The first is the May 1857 murder of beloved
Mormon leader Parley P. Pratt in Arkansas
and the arrival in Utah that July of his be-
reaved widow Eleanor McLean Pratt. Her ar-
rival and the emotions that arose from the
story she told coincided with the Saints re-

ceiving confirmation that a large, apparently
belligerent, contingent of the United States
Army was marching toward Utah. Further
straining Mormon nerves were the several,
California-bound  overland  companies
passing through Utah that season.

According to Bagley, in an effort to both
demonstrate his control over all overland
routes and “avenge the blood of the prophets”
(presumably that of Joseph and Hyrum
Smith), as well as the more recent murder of
Parley Pratt, “Brigham Young initiated the se-
quence of events that led to the murder of
one hundred and twenty men, women and
children” (380). The hapless Arkansas emi-
grants “fell victim to Brigham Young$s deci-
sion to stage an incident that would
demonstrate his power to control the Indians
... and to stop travel on the . . . overland
road” (380).

Bagley asserts that one concrete step in ef-
fecting these ends was Youngs conference
with Utes and Southern Paiutes on 1
September 1857 in Great Salt Lake City, only
a week before the first attack at Mountain
Meadows. To cement a Mormon-Indian al-
liance in the anticipated clash with federal
troops, Young granted to these Indians “all
the cattle gone to California” on the southern
route. Bagley interprets this as Brigham
Young’ “encourag[ing] his Indian allies to at-
tack the Fancher party” (379). He asserts that
these Indians, or at least the Paiutes, high-
tailed south to attack the Fancher train in
southern Utah and relieve them of their live-
stock, presumably ignoring all the other
cattle they passed in their three-hundred-
mile journey.

Bagley contends further that even before
this, Young had conveyed orders concerning
the Fancher party to one of his leading lieu-
tenants, George A. Smith, to travel to
southern Utah to, as Bagley puts it, “arrange
their destruction at a remote and lonely
place” (381). Camping with the Fancher
company near Corn Creek in south-central
Utah in late August, Smith had been troubled
with the impression that some evil would be-
fall this group of emigrants. Smith shared his
premonition with Jacob Hamblin, who
recorded it in his journal. For Bagley, this is a
“chilling glimpse” into the encounter be-
tween the Mormon party and the Arkansas
company (110). According to Bagley, Young’s
injunction led Smith to invent “the tale of the
poisoned spring to provide a motive for
murder and sent [Mormon militiaman] Silas
S. Smith south to rouse the population”
(381). Blood of the Prophets asserts this se-
guence as the chain of events directly linking
Brigham Young to a conspiracy to murder the
Arkansas emigrants. Bagley concludes that
Brigham Young justified it as “a righteous and
necessary act of vengeance” (175).

By themselves, this string of events has the
ring of plausibility. Yet in his telling, Bagley
ignores or overstates several lines of evidence.
First, Utah’s Mormons were obsessed with re-
ports not of meandering emigrant trains but
of invading U.S. troops. Second, Youngs pro-
posal of an alliance with Native American
bands was made to meet the exigencies posed
not by faraway emigrants leaving the territory
but by onrushing federal troops aimed at the
heart of the Mormons’ Great Basin sanctuary.
Third, it was not rhetoric that provoked the
scattered and exposed southern Utah settlers,
whose emotions were already whipped and
frayed by the threat of war. Rather, it was
their collective memory of the outrageous
abuses, injustices, denials of redress and,
most prominently, repeated dispossessions
between 1833 and 1846 when they had at-
tempted to peaceably settle in Missouri and
Ilinois.

AGLEY purports to examine the “in-
tertwined religious beliefs and polit-

ical conditions” (xv) in 1850s frontier
Utah, and, to some extent, does so. Yet Blood
of the Prophets ultimately downplays the po-
litical factors and presents the massacre as an
act of “religious fury” (xiii) like so many
others that still garner headlines today.

When he reaches for a larger theoretical
framework, Bagley alludes to the conflict be-
tween Mormons and their neighbors in the
Midwest. There had indeed been a cycle of
conflict and reciprocating violence. Yet
Bagley conceives of this cycle not just be-
tween Mormons and their neighbors but also
within Mormonism itself. This “bitterness and
zealotry” among the Mormons “inexorably
fueled the bitterness and emotions that led to
Mountain Meadows” (xviii).

This view reflects, first, a fundamentally
flawed understanding of the nature of ethnic
conflict and, second, a biased view of frontier
Mormonism in Utah. Consider the first of
these. What is the proper framework in
which to consider this massacre? There are
several models we might employ to under-
stand what happened at Mountain Meadows:

* WAR CRIME OR ATROCITY—comparing
the massacre to war crimes such as those
committed during the two World Wars, the
1915 slaughter of Armenians in Turkey, the
massacre of Cambodians in the mid-1970s
during the Pol Pot regime, or the mass mur-
ders of Muslims in Bosnia during the mid-
1990s.

e VIGILANTE ACTION—comparing the
massacre to extralegal vigilante activity very
common in the nineteenth century, espe-
cially in the West.

e OPPRESSED MINORITY BACKLASH—
comparing the massacre to other instances of
violent backlash by a provoked minority
after repeated injustices. (Very strong evi-
dence exists for this phenomenon in both
nineteenth and twentieth century United
States history, including instances of violent
backlash following the mistreatment of
Indians, Blacks, Chinese, Hispanics, Italians,
Irish, and others.)

* WITNESS SILENCING—comparing the
massacre to other circumstances in which a
sense of extreme necessity compelled perpe-
trators to take action that would leave no
competent witness alive.

However, the most promising approach
may come from the interconnected disci-
plines contributing to the emerging field of
ethnic studies.

Bagley cites several nineteenth-century
commentators who labeled the Mountain
Meadows massacre “the darkest deed of the
nineteenth century” and “a crime that has no
parallel in American history for atrocity”
(xiii). In reality, however, the massacre pales
in comparison with the mass killings associ-
ated with the Indian Wars, slavery, the Civil
War, and the post-Reconstruction lynching
of African-Americans. Then followed the
twentieth century with its unprecedented
wars, atrocities, and massacres. One estimate
for the world-wide death toll from all wars,
massacres, and atrocities during the last cen-
tury is 180 million, the worst in the history
of humankind.

From the effort to comprehend this ap-
palling bloodletting and its causes arose a
number of studies which have grappled with
genocides, massacres, ethnic cleansings,
mass killings, and other forms of ethnic con-
flict. With this has come a variety of theories,
approaches, and models that attempt to de-
scribe and to some degree explain these phe-
nomena.

As scholars have studied episodes of
ethnic cleansing, they have recognized that
U.S. history has also been marred by this type
of violence. One approach to understanding
ethnic conflict in the United States is the
study of devaluing and mutual antagonism.
Devaluing is the process by which the preju-
dice one group feels toward another leads to
blaming, scapegoating, or otherwise dimin-
ishing the other. A sharp dichotomy is drawn
between “our group” and “the other.” The
other may be viewed as less intelligent, less
likable, or lazy. The other may also be viewed
by the group as morally bad and as a danger,

intent on harming or destroying “us.”

This scenario is heightened when a mu-
tual antagonism exists between two groups
that already have a history of violent episodes
between them that have not yet healed.
According to researcher Ervin Staub, this sit-
uation has “especially great instigating
power.” Armed conflict or the threat of it in-
tensifies antagonisms and creates additional
hostility. In that environment, the hostility
will be transferred to passing civilians (such
as the Fancher company) if they are seen as in
league with the enemy group and especially if
they are seen as “aiders and abettors.”

Another powerful instigator of retaliatory
violence is the dispossession of property.
Between 1833 and 1846, the Mormons suf-
fered a series of dispossessions in north-
western Missouri and western lllinois, the
last of which precipitated their move to the
Great Basin. Whats more, in 1857, the ap-
proaching federal army represented the
largest, best-equipped, and best-organized
force ever arrayed against them. Naturally,
they perceived a credible threat of a new dis-
possession. In southern Utah, some Mormon
settlers believed the Fancher party was in
league with the federal troops, while others
came to believe the Arkansas emigrants
would actually return from California to dis-
possess the Mormons.

Physical dispossession of property in-
volves extreme economic deprivation plus a
direct threat to individual or group security.
Further, since an ethnic group may feel a
“spiritual” connection to its land, disposses-
sion can also become an attack on the spiri-
tual identity of the group. Witness the
centuries of resistance of Native Americans
to the forced dispossession of their home-
lands. Witness also the example of nine-
teenth century New Mexico, where the
“Mexicans” (the original mestizo occupants of
New Mexico) resisted “American” encroach-
ments on their homeland. The same thing
can be seen in Chicano resistance during the
latter half of the twentieth century to similar
actions throughout the Southwest and
California. This element—a renewed threat
of dispossession—cannot be ignored in a
complete study of the instigating causes of
the massacre.

All these factors make a theoretical frame-
work like Bagley’s—that focuses primarily on
a single factor such as religious motivation—
too narrow and confining, both philosophi-
cally and pragmatically. It is not sufficiently
broad and multidisciplinary to adequately as-
sess the role of other factors such as eco-
nomics, politics, culture, sociology, and
psychology. Focusing so narrowly on reli-
gious motivations, itself a throwback
to many nineteenth-century anti-
Mormon theories, threatens to ship-
wreck any hope for an accurate and
balanced interpretation. I'm disap-
pointed to find this book’s many new
sources shoehorned into an old
framework that does not do them
justice. A multidisciplinary ap-
proach, judiciously applied, would
have been much more satisfactory.

The approaches | have outlined
do not demolish what | term Bagley's
Violent Religious Motivation model.
It has some merit. The massacre
arose from complex intertwining
conditions, factors, motives, and
causes. Violent Religious Motivation
sheds some light, especially as ap-
plied to individuals such as Isaac
Haight and John D. Lee. But other
models offer more thorough expla-

CONVINCED THAT BRIGHAM YOUNG
WAS AN ACCESSORY BEFORE THE FACT
TO THE MASSACRE, BAGLEY LOOKED
AT THINGS PRIMARILY THROUGH THIS
PRISM, UNFORTUNATELY SKEWING BOTH
THE QUESTIONS HE SOUGHT ANSWERS TO
IN HIS SOURCES AND HIS INTERPRETATION

OF THOSE SOURCES.

of large-scale violence and crime. But
it may be neglected in such explo-
rations because its framework—reli-
giously motivated revenge—ignores
decades of research on so many
other important factors.

Writing about historical events
as complex as the Mountain
Meadows massacre is extraordi-
narily difficult. Bagley deserves
praise for the areas in which he has
made valuable contributions. As for
the book’s shortcomings, contin-
uing investigations will provide the
opportunity for revision. Future
studies need to incorporate more
context, more interpretive rigor
that teases out other contributing
and instigating causes, and a tone
that is less polemical and has less
insinuation. Such studies will pro-
vide what is not sufficiently in evi-

nations.

ILL Bagley has spent years of
sleuthing, and his twenty-five-
page bibliography of primary

sources is itself a major contribution. Not
only has he netted the widest collection of
Mountain Meadows materials to date, but the
primary sources are identified in a very de-
tailed fashion, making it very helpful for fu-
ture researchers. It will be indispensable for
modern students of the subject. The value of
this bibliography is evident on every page.
The narrative is interwoven with hundreds of
perspectives on the massacre and the larger,
continuing, and still not exhausted,
Mountain Meadows “affair.”

Bagley writes a popular historical column
for the Salt Lake Tribune, and his writing skill
stands him in good stead to convey this com-
plex subject in a lively, engaging manner. His
treatment of minor characters and many spe-
cific episodes is good. In many cases, he has
found new sources or teased out details from
old ones, allowing his narrative to provide
many fresh perspectives. His treatment of
John D. Lee is reasonably fair, as is that of the
Paiutes, and is an important corrective for
some of the scapegoating of the past. His at-
tention to the shattering effect of the mas-
sacre on the faith of some Mormon adherents
is also a contribution. His chapter about
Juanita Brooks is a jewel. And his epilogue
dealing with the recent “peace and reconcili-
ation” efforts is a good summary of those im-
portant efforts.

What, then, are its shortcomings? The
shortcomings stem from a faulty research de-
sign, one too narrowly focused on “what did
Brigham Young know and when did he know
it?” Convinced that Young was accessory be-
fore the fact to premeditated murder, Bagley
interpreted his sources only through this
prism. The narrow research design and his
interpretative framework created a feedback
mechanism, with each reinforcing the other.
Unfortunately, this loop skewed both the
questions he sought to answer as he looked
at sources and his interpretation of those
Sources.

The other major weakness of Blood of the
Prophets is its narrow, old-fashioned theoret-
ical framework. Juanita Brookss seminal
work demonstrated a nascent multidiscipli-
nary approach. She probed Mormons’ in-
flammatory speeches, temple vows, and
patriarchal blessings. But within her frame-
work, she explored both the religious and
cultural influences of these conditions. Her
work also paid close attention to the impor-
tance of the Mormon settlers’ “determination
not to be driven,” and, in so doing, was im-
plicitly exploring both cultural and psycho-
logical impulses. She also emphasized the
importance of the approaching war as a great
instigator. Indeed, she judged the fog of war
as the sine qua non of the massacre. She also
implicitly included war's near cousin, poli-
tics, within her analysis.?

By comparison, the framework of Blood of
the Prophets’ is anemic and one-dimensional.
Its approach is less an extension of Brookss
model than a throwback to the fallacious,
single-cause explanation of Robert N. Baskin
in the nineteenth century. This fact is unfortu-
nate and, | believe, unintended. This volume
could have contributed to burgeoning studies

dence here, that hallmark of
well-executed history: balance. &’

EDITOR’S NOTE: Robert Briggs has written a
much more extensive treatment of Blood of the
Prophets, from which this review is excerpted.
This larger work treats in far greater detail sub-
jects such as the Mormon-Indian alliance and
Paiute involvement, additional massacre charac-
ters, the two John D. Lee trials, and the perceived
threat from the East. It also contains important
reflections on the craft of history and several
challenges facing massacre researchers, including
the difficulties of handling sources as diverse as
the eyewitness testimonies of child survivors, affi-
davits from militia members who participated in
the killing, and evidence from antagonistic
sources. We have made this extended review
available on the Sunstone website, <www.sunsto-
neonline.com>, and highly recommend it to in-

terested readers.
To comment on this essay or read com-

ments by others, please visit our web-

—— site: <www.sunstoneonline.com>.

NOTES

1. See Ervin Staub, “Mass Murder,” in
Ronald Gottesmann, ed., Violence in America,
An Encyclopedia, 3 vols. (New York: Charles
Scribner’s Son’s, 1999), 2: 320-29.

2. See Juanita Brooks, The Mountain
Meadows Massacre (Norman, Okla.: University
of Oklahoma Press, 1962), vi., Xii.

3. Robert N. Baskin was one of the fed-
eral prosecutors in the first trial of John D.
Lee, a former mayor of Salt Lake City, and a
fierce opponent of theocratic Mormonism.

PAGE 65



T O N E

BOOK REVIEW

COINCIDENCE WITH POTENTIAL

CONSIDER THE BUTTERFLY: TRANSFORMING YOUR
LIFE THROUGH MEANINGFUL COINCIDENCE
by Carol Lynn Pearson
Gibbs Smith, 2002
160 pages, $12.95

Reviewed by Lisa Tensmeyer Hansen

Consider
the Butterfly

<

Through her generous sharing of more than
forty stories from her own life, Carol Lynn
Pearson suggests that events and ideas
with unexpected connections are wonderful
reminders that that we are noticed, that we

are worth the universe’s attention.

“I had pretty much given up on the
idea that | would ever experience the
mystical. 1 was resigned just to sit at
the table of my cosmological kitchen,
sipping the bit of warmth my little cup
offered, still keeping one eye on the
front door, just in case it ever opened
and my hoped-for vision or voice or
angelic encounter burst in.

“Now, here’s the good part. While |
was eyeing the front door, something
snuck in very quietly through the back
door and tiptoed up to the table.” (10).

HE UNEXPECTED GUEST in Carol

Lynn Pearson’s metaphysical kitchen

is synchronicity, or coincidence with
potential. In addition to being her guest, syn-
chronicity is the benevolent host of a new ap-
proach to daily life in Pearson’s newest book,
Consider the Butterfly: Transforming Your Life
Through Meaningful Coincidence. By means of
brief, personal stories related with candor
and remarkable vulnerability, Pearson illus-
trates how synchronicity can serve as our
daily guide and revelator of insight.

According to the author, even the simplest
coincidence may sport a hidden meaning,

but only—and here’s the rub—when we pay
attention. Coincidences may, in fact, be
tossed aside as odd little curiosities by the
unaware, but Pearson’s message is that events
and ideas with unexpected connections are
definitely worth examining, that someone
(the universe?) is trying to attract our notice
and teach us something new.

Pearson’s graceful stories imply that—be-
hind the scenes—Iife is highly organized
enough that useful lessons are orchestrated
for our benefit. Could someone be trying
that hard to communicate with us? A good
number of her stories suggest that, at least
half the time, the deeper meaning may be
simply that we are noticed, that the struggles
and concerns of our little lives are worth the
universe’s attention. Is that such a bad mes-
sage for us to receive on a regular basis?
With characteristic extroversion, Pearson
demonstrates the way she turns these mes-
sages into connections with others and, in so
doing, teaches us how we too might share
ourselves with others through explorations
of our own synchronicities. Simply moving
us to connect with others wouldn't be a bad
objective for a behind-the-scenes Coinci-
dence-Weaver either. In this vein, Pearson
shares a diversity of stories ranging from in-
timate family revelations to a profound re-
sponse to the 11 September tragedy, all
generated from noticing the messages of
subtle coincidence.

A second set of stories carry more pointed
personal advice, directing her to act in sup-
port of specific people. This is where | appre-
ciate the authors willingness to divulge
personal thoughts, sharing with us how to
mitigate a universal sense of inadequacy
(“Have | done the right thing at the right
time?”) by acting. For example, after Pearson
takes Deleah, a young woman from a home
for troubled girls, clothes shopping, Pearson
admires a sweater Deleah has in her closet,
which Deleah spontaneously offers to give to
Pearson. “Oh, no, Deleah,” Pearson re-
sponds. “Keep it. You need a pretty sweater
like that.” The coincidence at the crux of this
scene is that Pearson has just finished having
the time of her life cutting up a favorite cran-
berry red blouse to make a tie for an acquain-
tance who had said in passing that he'd love
to have a tie in just that color. Sitting in the
car after the conversation with Deleah, the
message arrives in Pearson’s mind.

“What? DelJeah had just offered
me her pretty cranberry red
sweater? And | had said—no? Here
I was in the middle—literally in
the middle—of having such a good
time making Wallys tie, and
DelJeah wanted to join the fun, and
I had told her to go away?”

Then she acknowledges the message,

“Giving is so powerful, so much
fun. Receiving is harder. But if no-
body ever received Wally' tie, no-
body could ever have the fun of
making it from the shirt off her
back. And if nobody ever received
the cranberry red sweater out of
Deleah’s not very full closet, no-
body could ever have the fun of
giving it, of feeling abundant, gen-
erous, powerful.”

And so Pearson acts on the message to re-do
her initial response, and rewards the reader
with the follow-up:

“Deleah lit up like a little
Christmas tree. ‘Really? Okay!" She
bounded to her feet.

I've been wearing the sweater as
| have been writing this. | think |
will wear it to Church on Sunday
and tell the story to Wally. He will
enjoy it. And | will wear it with
jeans on Monday night when
Rozan and | go to see our girls. And
| predict—for indeed | am a
Pearson’s graceful
stories imply
that—behind

the scenes—Iife
IS highly

organized
enough that
useful lessons
are orchestrated
for our benefit.

prophetess—that when Deleah
and | share a hug, she will grin and
giggle, and that family tie will be
even stronger too. That magical tie”
(114-16).

A third set of synchronicities have more
obvious other-worldly roots, coming to
Pearson as apparent messages from the spirit
world. These include several from her
daughter, Katy, who passed away in February
1999, and whose void in the authors life is
powerfully bridged by periodic subtle coinci-
dence. The title story details a flood of but-
terflies, real, literary, and symbolic that catch
the author’s attention in a single day of re-
membering Katy. Recalling that in myth, but-
terflies are charged with carrying spiritual
messages between the living and the dead,
the author adds: “Did you know that the
Greek word for butterfly is the same as the
word for soul? Or that the butterfly is the
only creature that changes its DNA in the
process of transformation?” In considering
Katy, Pearson also considers the butterfly:
“The fragile cocoon falls away. The wings
spread and, ah—such beauty!” (133)

WONDERFUL lightheartedness per-

vades all the stories, even the ones

addressing loss of hope, loss of life,
loss of relationship. How can this be? The
very vehicle by which these messages come
to Pearson (and to us, which is her point) is
through the humor of unexpected connec-
tion, the playful delight we experience as we
recognize the orchestration behind the reve-
latory event, no matter the profundity of the
message. “What if God wants to play with us
as well as work with us?” she asks. “What if
God actually wants us to laugh?” (18)

Decoding the messages of the forty-odd
stories presented to us would be entertaining
enough (think of it as a New-Age version of
Encyclopedia Brown for adults), but the reader
also comes to know Carol Lynn Pearson
more intimately in the process: as a mother
of real children, a neighbor, a sufferer and
survivor of losses, a seeker of understanding
and rightness in the world—almost an
everywoman.

After turning the last page, you are likely
to feel you have just spent the afternoon with
a dear neighbor. You might even find your-
self reaching for the phone to tell Carol Lynn
thank you. Her delight in the discovery of
daily synchronicities will follow you, and you
will notice the many small connections that
are brewing in your own life, leading you to
wonder what the universe wants to say to
you, too.

ITH Carol Lynn's permission, I'm
going to venture an example.
After finishing the first draft of

this review, | set Butterfly aside and turned to
another project. On impulse, | flipped the
book open again. The story on the open page
related a synchronicity regarding Carol
Lynns birthday, 27 September. The “aha”
moment occurred: “That’s today!” With an ir-
repressible giggle, | found Carol Lynn's
number from directory assistance and
wished her a happy birthday.

If you receive messages that make you
laugh and then make you think, and if you
then respond by connecting with someone
you might otherwise not have, Carol Lynn’s
purpose will have been achieved. &

THREE VISITS

1.

His mouth is simple.

It full of parochial words
that sink like stones
when he speaks,

but his teeth

shine, the lump in

his throat floats like

a tennis ball above a

net of thoughts,

he is here in white

we are having our game of words.

2.

His eyes are misty.
A stained calico yet
compelling like

a sunset’s tinted arc,
he can still fire them
with early stars, the
nurses found
temper there,

but night is close
we both know

a show of bravado
is a costly salve;

a luxury for
prescriptionless
men.

3.

His hands are shaking.
He takes his tea bag
and tears it,

casts the leaves

into the remnant
pond and asks

his son, with
whispers,

to tell

him what he

sees. . .the truth:

a segmented fruit
like mandarin

each piece
something less
than what the memory
is worth,

his skin

keeping him
whole.

—CLAYTON HANSEN
ANNIVERSARY REVIEW

GETTING “REAL”

WOMEN AND AUTHORITY:
RE-EMERGING MORMON FEMINISM
Edited by Maxine Hanks
Signature Books, 1992
494 pages, $19.95

Reviewed by Sonja Farnsworth

Women and Authority was published
exactly ten years ago. What role has it played
in Mormon feminist discourse? How has it affected
one contributor’s feelings about her own feminism?

HEN CINDY LEFEVRE began her
graduate studies at Sacramento
State University in the early

1990s, a professor asked each student to share
information about their cultural backgrounds.
Cindy revealed that she was Mormon, and the
professor reacted with disbelief, asking, “What
is a Mormon woman doing in a womens
studies class?” “I'm a Mormon feminist,” said
Cindy. “Impossible,” the professor countered,
“theres no such thing.”

I had similar problems with my Mormon
feminist identity during my graduate studies
at San Jose State. When other students
learned | was Mormon, they often assumed |
was anti-feminist. When they learned | was a
feminist, they couldn’t believe | was still a
Mormon. When they learned | was, they
often disapproved. And those were just the
non-Mormons!

Mormon students could be worse. One
read an essay I'd written for a class assign-
ment about my experiences with feminism.
Naturally, I identified myself in the essay as a
Mormon feminist. After writing critical com-
ments in the margins (“Do you believe in the
prophet or not? If you don't, then leave!”) she
gave the essay to the local LDS institute di-
rector. He mailed the copy to me with a
harsh note suggesting my feminist interests
were related to “homosexual pursuits.”
When | read his letter, | groaned. | was a
Feminist, not a Lesbian.

Meanwhile, two states away, in Salt Lake
City, Peggy Fletcher had been confronting
similar issues. In the Spring 1991 issue of
Women’s Quarterly, her article, “Mormonism
AND Feminism” included the following:

At the naming ceremony for my in-
fant daughter | called myself a fem-
inist and was chastised by my
family and other congregants. |
mention my Mormon faith to femi-
nist friends and am met with scoffs.
“Isn’t that the church that defeated
the equal rights amendment?” Both
camps, then, agree: “Mormon femi-
nist” is an oxymoron.?

An oxymorons life is bittersweet. Rejected
in my tradition, | yearned to find a commu-
nity. What held me back was a pervading
sense that Mormon feminism did not count
in feminist circles either. Fortunately, several
of my professors took me seriously and
kindly introduced me to other academic fem-
inists. | wanted to believe they were right,
that my work was legitimate, but | couldn't
absorb their vision of my value. At each acad-
emic conference, I'd slink in and out of femi-
nist presentations, certain that if | tried to
present a paper, I'd be laughed off the
podium. In a recent SUNSTONE editorial, Dan
Wotherspoon shared some of the frustrations
that had attended his search for a job as a re-
ligion professor, a self-consciousness that
closely matched my own fears at the time:
I had convinced myself that in spite
of my two graduate degrees in reli-
gion, | looked to search committees
like some naive Utah boy who, yes,
had studied all the big theories, but
must still believe all that “crazy” stuff
they'd heard about Latter-day Saint
beliefs or Mormon missionary zeal.®
“Crazy stuff” aside, | squirmed as the
“Mormon feminist” label named and un-
named me in the same utterance. | longed for
the legitimate labels under which “real” femi-
nists operated. Oh, to have been a “post-
modern  feminist,”  “ethnic  feminist,”
“eco-feminist,” or “professor of women’s
studies,” anything that did not equate with
“jumbo shrimp.”

HEN things changed. One of my
feminist essays, “Mormonism’s Odd
Couple: The Motherhood-Priesthood
Connection,” was selected to appear in a
forthcoming book, Women and Authority: Re-
emerging Mormon Feminism, edited by
Maxine Hanks. The book was a ground-
breaking anthology that included one hun-
dred fifty feminist voices and nineteen major
contributors. Signature Books published
Women and Authority in December, 1992. It
sold out of its first print run of 3500 copies
in less than a year and went into a second
printing, which is now nearly sold out.
According to Tom Kimball, marketing di-
rector at Signature Books, “Unfortunately,
books on womens issues don't sell well, but
Women and Authority is sort of an anomaly. It
been one of our bestsellers for ten years now,
ranking in sales with books by D. Michael
Quinn and Todd Compton. For a non-bio-
graphical work, its our bestselling women's
title and may be one of the bestselling books
on Mormon women’ issues in general.” 4
When Women and Authority was first re-
leased, several papers, publications, and aca-
demic journals gave it favorable reviews. This
included the prestigious Church History:
Studies in Christianity and Culture, which
mentions the book’s “impressive roster of
scholars and lay people,” refers to its “fine
historical essays,” and calls it an “ambitious
collection . . . [that symbolizes] the depth,
commitment, and diversity of contemporary
Mormon feminism.”®> But though the
Mormon Women’s Forum Quarterly gave it
considerable attention, no reviews appeared
in either Dialogue: A Journal of Mormon
Thought or SUNSTONE. It is appropriate then,
on this ten-year anniversary of the books
publication, that SUNSTONE include at least
one person's reflections on its importance
and impact.

DECEMBER 2002



EOPLE in and out of the Church have
long impugned the validity of
Mormon feminism. Although LDS
women have voiced feminist views heroically
for one hundred sixty years, their texts and
the stories of their courage were scattered
over, and absorbed by, the forbidding back-
ground of Mormon patriarchal discourse.
“Text” and “discourse” are the operative terms
here. A text is a single perspective, either
written or spoken. But a discourse functions
on a higher level. It is “not a language or a text
but a historically, socially, and institutionally
specific structure of statements, terms cate-
gories, and beliefs.”® Mormon feminist writ-
ings and stories operate on a textual level,
while those of Church leaders function dis-
cursively and will, therefore, overwhelm any
text that opposes them. As Hanks explains in
her introduction:
We may write a feminist text within
a patriarchal discourse without sub-
stantively altering the discourse.
This has happened in Mormonism
as well as in other male-centered
cultures; women have written texts
within an incompatible male dis-
course, which explains why wom-
ens texts repeatedly disappear
within the culture” (xxiii).

To end Mormon feminism’ perpetual dis-
appearing act, it was necessary to level the
playing field between Mormon feminist texts
and authoritative Mormon discourse. How?
By morphing feminism from a text into a dis-
course. Fortunately the time was ripe for just
such an achievement. During the eighties and
early nineties, a huge and cumulative wave of
articulate feminist voices amassed, focused
on a wide array of topics—the relationship of
LDS women to the priesthood, gender-inclu-
sive issues, and the definition of God as fe-
male as well as male. Hanks constructed
Women and Authority specifically to capture
this rich and productive burst of Mormon
feminism and elevate it to the level of a dis-
course. As such, it could finally compete with
the Mormon patriarchal discourse that had
once defined it. It defined itself and was no
longer doomed to emerge, retreat, re-emerge,
and retreat again. It was finally stable.

How did Women and Authority achieve
this new stability for Mormon feminism?
First, by demonstrating that Mormon femi-
nism is not (as some Church leaders have
suggested) a momentary aberration that
copycats 1970s feminism, but a heritage en-
during from Mormonism’s earliest begin-
nings. And second, by demonstrating many
links between Mormon feminism and
American feminism. Indeed, by showing that
Mormon feminist writings and stories
operate on a textual level, while those
of Church leaders function discursively

texts that oppose them. Women and
Authority was constructed specifically
to capture a rich and productive burst
of Mormon feminism into a discourse.
As such, it could finally compete with

and will, therefore, overwhelm any

the Mormon patriarchal discourse
that had once defined it.

multiple secular feminisms (liberal, cultural,
social, radical, and postmodern) have all ap-
peared within the Mormon feminist tradi-
tion, Women and Authority placed the
Mormon discourse within the larger context
of the American feminist discourse. Against
this background, the story of Sonia Johnson
is no longer a traumatic blip on the Mormon
screen but a thread in the fabric of feminism
at large; Mormon feminist writers are not
oxymorons but real players on the feminist
stage. In short, Mormon feminism and
Mormon feminists are on the map.

Once you're on the map, you're real.
Before Women and Authority, the glimmers
and intimations of a Heavenly Mother and a
female priesthood that existed in Mormon
discourse and scripture were easier to dismiss.
But by methodically consolidating a vast array
of Mormon feminist essays, statements, and
voices, Women and Authority stabilized con-
cepts of a female deity, the divine feminine,
and feminist theology In doing so, it became,
as one astute Mormon feminist put it, a kind
of “Mormon feminist bible.””

Suddenly tangible, these concepts were a
threat to Mormon authority. In 1993, Church
leaders excommunicated Hanks, along with
one of the book’s contributors, Yale scholar
D. Michael Quinn, whose landmark article
was entitled, “Mormon Women Have Had
the Priesthood Since 1843.” Although
Church condemnation has caused no end of
grief for these two, the publication of Women
and Authority was, nevertheless, a watershed
moment for Mormon feminism.

As a cohesive anthology, Women and
Authority brought Mormon feminism to the
attention of the American feminist academy.
Several universities, including Tufts and
Brown, have used Women and Authority as a
text book or for feminist readings. Most re-
cently, I've learned that Harvard Divinity

School uses it in a class called “Women and
American Religion.” I've dared to believe |
was a real feminist ever since.

According to Anne Broude, director of the
women’s studies in religion program at
Harvard Divinity School, “Religious feminists
have never been completely embraced by ei-
ther their religion or feminism.”® For
Mormon women, Women and Authority offers
a solution. They still have little authority
within the Church, but their voices now
speak in a discourse of their own—uwith au-
thority felt by a large audience of Mormons,
feminists, readers, students, and professors
in colleges and universities all over the
United States.

As for me, it feels good to be real. Really! =~

NOTES

1. Cindy LeFevre, telephone conversa-
tion with Sonja Farnsworth, Oct. 2002.

2. Peggy Fletcher, “Mormonism AND
Feminism,” Women’s Quarterly (spring 1991):
30.

3. Dan Wotherspoon, “Without the
‘But,” SUNSTONE (Nov. 2001): 8.

4. Tom Kimball, telephone conversation
with Sonja Farnsworth, 12 Dec. 2002.

5. Catherine A. Brekus, Church History:
Studies in Christianity and Culture (Dec.
1995): 743-44.

6. Joan W. Scott, “Deconstructing
Equality-Versus-Difference,” in Conflicts in
Feminism, eds. Marianne Hirsch and Evelyn
Fox Keller (New York: Routledge, 1990),
135; quoted in Women and Authority, xxiii.

7. Marnie Leavitt, email post to the
Mormon Feminist Network discussion list,
<MoFemNet@yahoogroups.com>, 2002.

8. Beth Potier, “Reconciling Faith With
Feminism: HDS5 Women and Religion
Conference Attracts Overflow Crowd,”
Harvard Gazette, 7 Nov. 2002.

PAGE 69



T O N E

NEWS

DEFEATED IN COURT, LDS CHURCH LAUNCHES VIGOROUS
PUBLIC CAMPAIGN FOR TEMPLE SQUARE PLAZA

THE NEW PLAZA at Temple
Square, first seen as a collabora-
tive effort between Salt Lake City
and the Church, has become the
grounds for a legal battle in-
volving freedom of speech,
freedom of religion, and the ease-
ment rights over two acres of
property that used to be part of
the city’s Main Street.

In early October, a federal ap-
peals court in Denver declared
LDS restrictions on the
plaza unconstitutional be-
cause in the agreement be-
tween the Church and city,
the city had retained an
easement on the property
and, as a public sidewalk,
such space is protected by
the First Amendment. The
ruling has exacerbated a
controversy that involves
Church  officials, politi-
cians, lawyers, and commu-
nity leaders. Not only does
the future of the plaza hang
in the balance, but so does
the tenor of Mormon/non-
Mormon relations in the
city, and possibly the re-
election of Salt Lake City
Mayor Rocky Anderson.

LDS OFFICIALS
LAUNCH A RESPONSE

SHORTLY after the Denver
ruling, Church officials an-
nounced they would appeal
the case to the U.S. Supreme
Court, if necessary. “[The
Tenth Circuit has] declared
the sidewalks to be full-
blown public forums. That
ruling is unprecedented and
troubling,” says Church at-
torney Von Keetch. LDS offi-
cials argue the ruling
“allows those who wish to
demonstrate on  private
property to override consti-
tutional private property
rights as well as the free exercise
of religion clause of the First
Amendment.”

In an bid to win the battle for
public opinion, LDs officials

launched an unprecedented pub-
licity campaign and sent a letter
to Mayor Rocky Anderson asking
him to give up or sell the ease-
ment. Anderson, a nonpracticing
Mormon, has said he cannot give
up the easement, partly because

residents were promised a legal
guarantee of passage through the
plaza. Says Anderson, “I find it
extremely ironic I'm being demo-
nized by a lot of people, in-
cluding [former] Mayor [Deedee]
Corradini and some officials of
the Church of Jesus Christ, be-
cause | have refused to renege on
a written contract that they
themselves negotiated, drafted,
and signed.”

ABOVE: Looking North, the Main Street Plaza (highlighted) between Temple
Square on the left, and the Joseph Smith Memorial building on the right.

BELOW: Facing south, Brigham Young stands in the distance

as plaza-goers admire the temple reflecting pool.

L

But even if Anderson were to
give up the easement, some ob-
servers believe that free speech
rights could still be invoked by
citizens because the plaza is
built on what has traditionally
been a public space.

In mid-November, the Church
also produced thousands of
packets entitled “The New
Church Plaza: A Perspective from
The Church of Jesus Christ of
Latter-day Saints.” Distrib-
uted to neighborhoods,
businesses, and  wards
across the city, the packets
contain  two full-color
brochures laying out the
LDS position on the issue
and responding to several of
the criticisms that have
been leveled about the way
the Church has handled the
matter.

“Unfortunately,  some
have . . . felt that this place
of peace should be a place
of protest, that this island of
quiet beauty should be used
for confrontational or noisy
demonstrations,” writes
President Gordon B. Hinckley
in the packets cover letter.
In best Mormon fashion,
President Hinckley asks Salt
Lake City residents to
“study and ponder” the
packet materials and makes
a plea for peaceful coexis-
tence.

Some suggested the
packet was a call to LDS
members in the valley to
lobby for the Church’s posi-
tion. Not so, says Presiding
Bishop H. David Burton.
“What [President Hinckley]
is asking [for] in his letter is
comments. He’s not asking
for blind obedience.”

Although the packet
may not have been a call for
lobbyists, the Deseret News
reported that approximately one
dozen Salt Lake stake presidents
were recently invited to meet
with Church officials to learn
more about the Church’s posi-
tion on the plaza. At this same
meeting, they were also encour-
aged to “raise their voices at City
Hall.” Each stake was asked to
invite at least ten members to at-
tend Salt Lake City Council
meetings to  support the
Church’s position.

Even as they have encouraged
Latter-day Saints to be involved
in support of the Church’ stance,
LDs officials have been careful to
maintain that this issue shouldn't
be seen as a litmus test for wor-
thiness. Addressing this issue in a
manner unusual for its forth-
rightness, Elder Lance B. Wick-
man, a member of the First
Quorum of Seventy, stated: “Can
we somehow debunk the idea
that members of the Church are a
bunch of automatons who
simply wait for the smoke to go
up from 47 S. Temple Street and
then march out like so many
minions to do the will of the
president of the Church? My
heavens, | would think in the
twenty-first century, in a rela-
tively educated place like this, we
could get rid of that. You've got a
bunch of Mormons beating each
other over the head with that.”

Comments and creative com-
promise proposals have been ar-
riving at Church headquarters
and City Hall by the hundreds,
but LDs officials have consis-
tently intimated that the only ac-
ceptable solution is to give the
Church the easement. “Its hard
to see how we can move to any
kind of discussion of other op-
tions as long as the easement is
sitting square in the front,” says
the Church’s director of media
relations, Mike Otterson. “The
easement [issue] confronts the
Church with the reality of
having public protesters on our
own sacred ground.”

As Otterson had hinted, days
later, Church officials rejected a
“time, place, and manner” pro-
posed compromise by the mayor
suggesting the city maintain an
easement only on the sidewalk
FROM SQUARE TO RECTANGLE TO SQUARE ONE:
A CHRONOLOGY OF THE LDS PLAZA

1998: Salt Lake City economic development director and LDS member
Stuart Reid approaches Presiding Bishop H. David Burton, inviting the
Church to build a plaza on the section of Main Street between North and
South Temple, with the city keeping the property title. Burton replies that
the Church would build the plaza only if LDs officials are allowed to control
the public’s behavior on the property.

December 1998: Without any reference to the easement issue, Mayor
Deedee Corradini and President Gordon B. Hinckley announce the LDS
Church will buy the section of Main Street for $ 8.1 million. Members of the
City Council complain the mayor didn’t inform the Council about the plan
in advance of the agreement.

March 1999: Planning Commissioner Craig Mariger questions Church
attorney Mark Mascaro about how the LDS Church would restrict behavior
on the plaza. Mascaro says that the plaza would be “a free park to the city”
and that the Church?s restrictions would address only “protests, banners, picketing—things like this.”

4 March 1999: The planning commission recommends the Main Street closure with a number of
conditions, including that “the plaza be no more restrictive than a public park, except there would be
no picketing or protesting.” In closed-doors negotiations, city officials and LDS lawyers remove this
condition and revise the sale draft.

13 April 1999: Mascaro tells the City Council that the Church supports the planning commission’s
conditions. The sale draft presented to the Council, however, is different from the one presented to the
planning commission. The revised draft allows Church security to evict pedestrians who assemble,
picket, distribute literature, sunbathe, smoke, carry guns, play music, make speeches, or engage “in il-
legal, offensive, indecent, obscene, vulgar, lewd or disorderly speech, dress or conduct.” The draft also
grants the Church the exclusive right to broadcast speeches, play music, and distribute literature.
Mariger states that even though he had approved the ban on protesters, none of the other restrictions
were presented to the commission. “This doesn't sound like a public space to me,” Mariger tells the
Council, “it sounds like an annex to Temple Square.” Divided along Mormon vs. non-Mormon lines,
the Council votes 5-2 to approve the sale.

7 October 2000: The Church opens the plaza. LDS spokeswoman Kim Farah states that “the only
difference between Temple Square and the plaza is that the plaza is not gated.” Protesters attend the
opening and engage in behavior intended to defy the restrictions. In order to avoid confrontations on
a “historic weekend,” LDs officials declare a 48-hour moratorium on enforcing the restrictions.

November 2000: The ACLU files a lawsuit challenging the way Mayor Corradini sold the street.
Though not named in the lawsuit, the LDS Church files a motion to become a defendant in the case.

January 2001.: District Court Judge Ted Stewart, a Latter-day Saint, throws out the ACLU lawsuit,
deeming the restrictions “reasonable.” The ACLU appeals in federal court.

September 2002: Members of an evangelical group are blocked from walking through the plaza.
One of the members had been previously arrested for distributing anti-LDS literature on Church prop-
erty. LDS media relations official Dale Bills acknowledges that in blocking the group’ passage, Church
security had misunderstood the public easement and assures that the “misunderstanding has now
been cleared up.”

October 2002: Three Tenth Circuit judges reverse Judge Stewart’s decision, lifting all the restric-
tions imposed on the Plaza. Lawyers for the LDS Church request a new hearing with all the judges of
the Tenth Circuit court. LDS officials ask Mayor Rocky Anderson to give up the easement. Mayor
Anderson decides instead to attempt to resolve the matter by suggesting some constitutionally allowed
“time, place, and manner” restrictions—a solution that would guarantee public access to the plaza.

November 2002: The request for a Tenth Circuit rehearing is denied. LDS leaders announce they
will appeal to the U.S. Supreme Court. LDS officials launch a massive PR campaign for the easement.

December 2002: Mayor Anderson offers “time, place, and manner” restrictions that are rejected
outright by the Church, increasing the likelihood the Church will appeal the Denver court’s ruling to
the U.S. Supreme Court. Group uses the plaza to host a vigil in support of Mormon scholar Thomas
W. Murphy (see story, page 73). President Hinckley gives preliminary endorsement to Anderson and
the Alliance for Unity’s “land for peace” plan.

Bishop H. David Burton

Sources: Deseret News, Salt Lake Tribune, <www.slcgov.com>, <www.lds.org>.
| find it extremely ironic
I’'m being demonized by
a lot of people, including
the former mayor and
some LDS officials,
because | have refused
to renege on a written
contract that many of
these same people
negotiated, drafted,

and signed.

—Mayor Rocky Anderson

Salt Lake City
Mayor Rocky Anderson

Can we somehow

debunk the idea that
members of the Church
are a bunch of automatons
who simply march out like
SO0 many minions to do the
will of the president of
the Church? You've got

a bunch of Mormons
beating each other over
the head with that.

—Elder Lance B. Wickman

Elder Lance B. Wickman
of the Seventy

acre lot on Salt Lake
City’s traditionally un-
derserved west side
and help the Alliance

next to the Joseph Smith
Building (along the plazas east
edge, farthest away from the
temple). Under this plan, leaflet-
ting and other “peaceful, expres-  for Unity raise funds to
sive activities” such as picketing, build  facilities for
proselytizing, and other general youth. As part of the
forms of speaking out would exchange for the ease-
have been allowed. ment, the Church
Two weeks later, following be-  would  promise to
hind-the-scenes negotiations ini- allow public passage
tiated by a group of religious and  through the plaza.

community leaders known as the Although LDS offi-

Church security
films protesters.

SMILE—YOU'RE ON CHURCH SECURITY CAMERA

LDS OFFICIALS HAVE in the past used the Church’s
website to present only the best view possible of
Temple Square, but that has recently changed. As
part of the campaign for full control of the plaza,
Church security personnel are videotaping un-
Churchlike incidents taking place on the disputed
space and even posting some of the footage on the of-
ficial website <www. Ids.org>. In a 49-second
snippet, a loud anti-Mormon preacher calls Brigham
Young a “whoremonger” and loudly asks passers-by;
“If you were to die today, would you be in heaven, or

Alliance for Unity, and with the
intervention of LDS millionaire
Jon Huntsman, a second plan
was proposed by  Mayor
Anderson. Under this new plan,
the city would give up the ease-
ment entirely and allow the
Church to impose behavior and
speech restrictions. In exchange,
the Church would donate a two-

cials are still studying
the new proposal,
Bishop Burton stated
the new plan “repre-
sents a potentially
workable solution.
President Hinckley has
seen the [new] pro-
posal and endorses

[it].”

would you be in hell?”

Church security is also posting a log of “disruptive events"—some of
which sound like real disruptions, while others sound almost humorous. “An
apparently intoxicated female approached a member of Church security on
the plaza and asked if he was dating anyone,” reads an incident report for 28
November. “She described herself as the ‘futuristic plastic Barbie.” Another
entry on the log cites as a disruption “two young men remov[ing] coins from
the reflecting pond on the plaza.”

According to Church spokesman Dale Bills, security guards “have in-
creased their monitoring activity because of the public scrutiny.”

A “LITTLE BIT OF PARIS” OR “SACRED GROUND™?
CHANGING DESCRIPTIONS OF THE PROJECT

AS THE DENVER judges noted in their October ruling, part of the
problem the Church would face in court is the change in rhetoric
LDs officials have used to describe the plaza as the process moved
from the Church’ pitch of the idea to the public to its defense of
its right to impose restrictions on the property.

The plaza was first described as “a free park to the city,” a “pedes-
trian-friendly area,” and “a public environment.” Yet, as LDs officials
began to defend the restrictions, they shifted, referring to the plaza
with terms like “private religious property,” an “ecclesiastical park,”
and “sacred ground.”

Perhaps the most memorable description of the project was made
in November 1999, when Church architect Kerry Nielsen compared
the plaza to the Champs Elysees and said the project would give Salt
Lake City “a little bit of Paris.” That statement was taken as both hy-
perbolic and ridiculous—especially considering that activities such
as smoking and protesting had already been explicitly banned from

the plaza. “Which ‘little bit of Paris’ are they talking about?” Mayor
Rocky Anderson asked as the controversy raged. “Maybe they had a
different part of Paris in mind than we did.”

After the Denver courts ruling, ACLU Attorney Stephen Clark
said he hoped the Mormon Church would accept the decision and
“create, in addition to ‘a little bit of Paris,’ a little bit of Hyde Park in
downtown Salt Lake City, so all viewpoints are heard.”

A brief look at other ways the plaza is referenced in speech and
print is also instructive. Whereas the LDS Church systematically calls
the space “the LDS Plaza” or “the Church Plaza,” Mayor Anderson
calls it “the Main Street Plaza.” Local newspapers have used all three
terms to refer to the project, but a count of all occurrences in the two
major Salt Lake City newspapers since 1998 reveals that both the
Salt Lake Tribune and the Deseret News favor the expression “Main
Street Plaza” over all others. Not surprisingly, the LDS Church News
prefers “the Church Plaza.”
SEVERAL LDS AUTHORS “CALLED IN”
TO DEFEND CHALLENGING WRITINGS

SEVERAL RECENT INSTANCES
in which LDs scholars have been
excommunicated or contacted by
Church leaders to defend their
writings have caused a stir in
Mormon intellectual circles as
well as made headlines in promi-
nent national news outlets.

Shane Whelan, author of the
book, More Than One: Plural
Marriage, a Sacred Heritage, a
Promise for Tomorrow, was ex-
communicated in a disciplinary
council 11 August 2002 (see
story, page 74). Thomas W.
Murphy, an anthropology pro-
fessor at Edmonds Community
College, in Edmonds,
Washington, was granted a re-
prieve one day before a sched-
uled disciplinary council in
which he fully expected to be ex-
communicated, and Edward
Ashment, an LDS Egyptologist
living in California has been con-
tacted by his stake president
about his research. One other
scholar, who wishes to remain
anonymous, has also confirmed
recent meetings with the stake
president for similar reasons. It is
not clear if these cases are re-
lated, though inevitably some
observers have speculated that
four actions in four months sig-
nals a new headquarters-directed
campaign against scholars who
publish findings that challenge
Church positions.

Tom Murphys experience
began with a 27 November
meeting with his stake president,
Matthew Latimer, which Murphy
describes as “courteous and po-
lite.” Latimer said an unnamed
person had given him a copy of
Murphys article, “Lamanite
Genesis, Genealogy, and
Genetics,” which appeared in the
recent Signature Books' an-
thology of Book of Mormon
studies, American Apocrypha.
Murphys essay analyzes genetic
studies of Native Americans from
North, Central, and South
America that challenge long-held
Church teachings that Native
Americans descended from peo-
ples whose history is chronicled
in the Book of Mormon. In a
letter circulated to family and
friends, Murphy says that
Latimer asked him to “confirm
his understanding that my article
concluded that the Book of
Mormon was a nineteenth cen-
tury document, a position that
was contrary to the teaching of
the Church.” Murphy acknowl-
edged Latimers understanding
was correct and explained that he
had “come to that conclusion
after entering Book of Mormon
scholarship as a defender . . .
only to confront overwhelming
evidence of the scriptures
modern origin.”

Inquiring about Murphys’ fu-
ture plans, Latimer informed
Murphy that as stake president, it
was “his duty to ensure that
members of the LDS Church do
not publish materials, contrary to
the teachings of the Church.”
When asked if he had plans to

publish further, Murphy re-
sponded that even excommuni-
cation would not discourage him
from “openly and honestly con-
front[ing] the difficulties
plaguing the Book of Mormon
and its representations of
American Indians.”

Latimer offered Murphy an
opportunity to take a few weeks
to rethink his position, but
Murphy rejected the offer, and a
disciplinary council was sched-
uled to meet on Sunday, 8
December.

PRIVATE BECOMES PUBLIC

ONE of those who received
Murphys aforementioned letter
was Ron Priddis, managing ed-
itor of Signature Books, who for-
warded the letter to Patty Henetz
of the Associated Press. Henetz's
30 November story was carried
nationwide by several newspa-
pers, including the Washington
Post, New York Times, Houston
Chronicle, and Los Angeles Times.

Thomas W. Murphy

The story also appeared on CNN,
MSNBC, and other news channels
throughout the country. Several
of these media outlets had their
own reporters follow up on the
story, keeping it in the national
eye for the following week.

As the date of the council ap-
proached, friends and supporters
of Murphy took action. They
began to  organize  vigils
throughout the country, designed
to support Murphy and raise
awareness of free speech issues in
the Church. The two most visible
vigils were planned for Murphy’s
Lynnwood, Washington, stake
center and the Main Street Plaza
in Salt Lake City.

A i-['Cm'.lt:'}o pass
u‘f no memi'l'Tf:

Ron Priddis (left) and other

demonstrators march in support of
Thomas Murphy and in protest against
Church attempts to limit free speech.

MURPHY SUPPORTERS PROTEST ON MAIN STREET PLAZA

Church plaza.

EVEN AFTER RECEIVING news that Tom Murphy’s discipli-
nary council had been indefinitely postponed, twenty or so
demonstrators descended on the Church-owned Main Street
Plaza 8 December. The group, which included active Latter-day
Saints, ex-Mormons, and atheists, made two complete circles
around the plaza’s perimeter, stopping twice, each time to share
their thoughts and reflections. Janice Allred read a statement
from the Mormon Alliance, whose mission is to help stop ec-
clesiastical abuse within the Church; others also spoke about
the harm done by excommunication and expressed solidarity
with Murphy. In addition, the protesters focus included free
speech, Book of Mormon racism, and restrictions on the

Several demonstrators brought signs exclaiming “Tom
Murphy gets burned at the stake center,” “And it came to pass
that no Lamanite DNA was found throughout all of the land,”
“Proud to be a DNA Mormon,” and “We thank thee O God for a
mayor,” among others. The vigil lasted two hours and came off
peacefully with marchers mostly remaining silent. With large
crowds in the plaza and on Temple Square enjoying the
Christmas lights, some passersby took offense at the demon-
stration and the protesters were subjected to minor heckling.
On 7 December, the day be-
fore Murphy’s scheduled Church
court, Latimer contacted the
scholar, saying he had decided to
postpone the council indefi-
nitely. In a brief statement to the
press explaining his decision,
Latimer noted, “Decisions re-
lating to spiritual welfare are a
private matter between each
member and his or her local
Church leader. Unfortunately,
this matter has received media
attention, and Mr. Murphy him-

council is emotionally difficult
for him. In light of these consid-
erations, | think it is best not to
proceed at this time.”

When word of the postpone-
ment became public, all vigils,
except for the one in Salt Lake
(see sidebar), were cancelled.
The story seems to have now
quieted down, although Murphy
says that Science magazine plans
to run a story that will include
greater focus on the issue of DNA
evidence. At press time, Murphy

REMAINING PRIVATE

IN contrast to Murphy’s story,
which was heavily publicized in
the press, details of the contact
between Edward Ashment and
his stake president have been vir-
tually unknown. This is in
keeping with Ashments wishes.
When contacted by SUNSTONE,
Ashment confirmed that in late
July or early August he had been
contacted by his stake president,
“most recently in reference to

to give more specifics. Ashment
did indicate that after exchanging
letters with his stake president,
he has received no further con-
tact about this matter.
SUNSTONE has been able to
confirm that another LDs scholar
has recently had a series of meet-
ings with his or her stake presi-
dent to defend scholarship
presented about another chal-
lenging issue. However, this indi-
vidual has declined to be named
and has determined to keep de-

had not been contacted further
by Latimer.

self has stated publicly that my
decision to hold a disciplinary

tails of these discussions out of
the press altogether.

some of his writings about the
Book of Abraham,” but declined

THE CASES DESCRIBED above stand in stark contrast to events
which unfolded this past August for two other Latter-day Saints.
Following spiritual promptings that they should share some of the
positive views of Mormonism’s polygamist past they had encoun-
tered researching the topic, Shane Legrande Whelan and his wife of
four months, Rhonda, decided to write a book. Unlike many other
treatments of the subject, this book would not be a “fundamentalist”
treatise but rather a work geared to helping Latter-day Saints better
appreciate their own heritage and understand the doctrines sur-
rounding the past practice. Previously, Shane had been a marketing
director for a major insurance company, but they decided that he
should now research and write full time. The project occupied the
next two years of their lives, and the culmination of their work was
the December 2001 publication of More Than One; Plural Marriage—
A Sacred Heritage, a Promise for Tomorrow.

In presenting their research, the Whelans (Shane is the author,
but it was a team effort) write positively of polygamy, noting that the
Church has never renounced it as a doctrine, only as a practice.
Throughout the book, the Whelans are careful to note that although
they look forward to the day when the Lord sees fit to restore the
principle again, the reinstatement of plural marriage would “require
certain changes in the laws of the land, in our social responsibility,
and in the religious principles that make up the foundation of our
society. This accomplished, the Lord could then voice his approval
through the latter-day prophet giving him permission to once again
commence the practice of plural marriage in the Church” (181).

Self-published, the book immediately enjoyed solid sales through
its website, <www.zionpublishers.com>, and is still carried in many
LDS bookstores. Ads for the book ran on Church-owned KsL radio
during April General Conference weekend, boosting sales.
Encouraged by this success, the Whelans decided to launch a bill-
board campaign, and beginning in June, four billboards went up
along the Wasatch front (see picture).

The new billboards triggered an immediate response from the
Whelans' stake president, Brent B. Cleverly, who asked to meet with
them. In their 23 June meeting, Shane Whelan reports Cleverly ex-
pressed his feelings that they were “promoting plural marriage” and
his displeasure, calling the book “an embarrassment to the Church.”
After a brief discussion, he demanded the Whelans stop the billboard
ads, shut down the webpage, and cease selling the book. The
Whelans explained that their finances were deeply interwoven with

CHURCH DISCIPLINES AUTHORS, LEADS TO FAMILY BREAK-UP

CMore Chan One
A SACRED PIONEER HERITAGE
Above: Billboard advertising More Than One
Right: Shane Legrande Whelan
the book and that doing so would bankrupt their
company and they would be unable to meet their
obligations to the printer and other creditors.
Cleverly insisted they do it anyway. : :

After several days of consideration, the Whelans |nd|V|duaIIy
wrote letters to Cleverly explaining they felt it wasn't fair to be asked
to bankrupt their company and reiterating that they were not pro-
moting polygamy and fully supported the prophet. After meeting
again three weeks later, the stake president put both Shane and
Rhonda on informal probation. On 28 July, Cleverly then sent letters
informing them he had scheduled separate disciplinary councils for
them, Shane's for 11 August and Rhonda’ for 28 August.

The result of Shane’s ninety-minute council was excommunica-
tion for “apostasy.” In an interview with SUNSTONE, Shane expressed
great dissatisfaction and reiterated various procedural errors that had
occurred. Rhonda’s three-an-a-half hour council led to disfellowship-
ment. Two days later, Rhonda told Shane she was divorcing him. As
part of the conditions for eventual reinstatement to full fellowship,
she had been ordered to stay away from evil influences, with Shane
being explicitly named as one. When Shane reminded his wife of the
spiritual experiences they had had while writing the book, Rhonda
said she had been convinced by the stake presidency and high
council that those experiences, along with her prayers about whether
or not to marry Shane, had been answered by “the wrong source.”

Reflecting on his first and only encounter with Church discipli-
nary procedures, Shane states: “Being excommunicated from the
Church has been a heartbreaking experience and has left many scars,
but even more damaging is the knowledge that Church leaders de-
liberately and directly took steps to destroy our marriage. How can |
ever return to a church that justifies the destruction of a family in
order to build the kingdom of God?”
UPDATE

GENERAL CONFERENCE BRINGS
NEW POLICIES, WARNING

THE OCTOBER 2002 General Conference featured several an-
nouncements of interest dealing with temple recommends and
the missionary program, stern warnings concerning the
growing problem of child abuse, and differing interpretations
following an apostle’s remarks on peace.

Citing the workload often heaped upon presiding branch,
ward, and stake leaders, President Gordon B. Hinckley, during
the Saturday priesthood session, announced that temple rec-
ommends will now be valid for two years from the issue date
instead of one: “We hope this will be beneficial [in helping free
up more of the leaders’ time]. We are confident that it will.”

President Hinckley also announced a sweeping cultural
change in the Church missionary program. “The First
Presidency and the Twelve, after most prayerful and careful
consideration, have reached the decision that the present pro-
gram of missionary farewells should be modified,” President
Hinckley announced. He explained that missionaries will be
given a few minutes to address the congregation, however, sib-
lings, parents, friends, and others will no longer be allowed to
participate. President Hinckley noted that many wards along
the Wasatch Front, between missionary farewells and home-
comings, rarely have sacrament meetings that are not focused
on a leaving or returning Elder or Sister. He also discouraged
members from holding “open houses” or other gatherings sur-
rounding missionary departures or homecomings.

While Latter-day Saints in areas with a high concentration of
members, who have missionaries coming and going all the time,
may be somewhat relieved by the announcement, Latter-day
Saints in other areas will likely be disappointed. In small com-
munities, a missionary farewell and return is a rare occurrence,
something that may happen only once every several years.

Earlier in the same session, Elder M. Russell Ballard of the
Council of Twelve Apostles spoke plainly to LDS young men:
“Please understand this: the bar that is the standard for mis-
sionary service is being raised. The day of the ‘repent and go’
missionary is over. . . . Some young men have the mistaken
idea that they can be involved in sinful behavior and then re-
pent when they're 18 1/2 so they can go on their mission at 19.
While it is true that you can repent of sins, you may or you
may not qualify to serve.” He then urged bishops “to recom-
mend only those young men and women whom you judge to
be spiritually, physically, mentally, and emotionally prepared to
face todays’ realities of missionary work.” (For more about this
change, see page 4.)

As allegations of child sexual abuse by priests swirled, po-
larizing the Catholic community and costing that church mil-
lions of dollars in damages, President Hinckley sent a harsh
message to the priesthood session audience: “I speak of the evil
and despicable sin of child abuse. We cannot tolerate it. We
will not tolerate it. Anyone who abuses a child may expect
Church discipline as well as possible legal action.”
One Conference address that
garnered national attention and
prompted a response from the
Church Public Affairs office was
Elder Russell M. Nelson’s sermon,
“Blessed Are the Peacemakers.”
Some in the LDS community, and
many in the national media, saw
Elder Nelsons talk as a call
against the immanent war with
Iraq. But shortly after the talk
made headlines, a Church press
release declared: “Some news outlets have misinterpreted a re-
cent general conference address by Elder Russell M. Nelson.
Elder Nelson pointed to the example and teachings of the Savior
as ‘the pathway to peace on earth and good will among men.’
He also made plain that the scriptures ‘strongly condemn wars
of aggression, but sustain obligations of citizens to defend their
families and their freedoms.” (For additional details and a re-
flection on Elder Nelson's remarks, see page 60.)

LDS WOMEN SURVEYED, BUT
NO ANSWERS DISCLOSED

DO CHURCH LEADERS undervalue the contributions of
women? Are LDS women who work outside the home criti-
cized by other women in their wards? Why might an LDS
woman want to live in the celestial kingdom? These are some
of the frank questions addressed by a May 2001 Church-
ordered survey on women and the Relief Society. The survey’s
existence was revealed in an October Salt Lake Tribune story by
former SUNSTONE editor Peggy Fletcher Stack. Unfortunately,
results of official Church surveys are always kept confidential.

Several more questions deal with the role of husbands and
priesthood leaders, trying to assess whether women find it
hard or easy to work with men at home and in Church capaci-
ties. Others ask how women feel about Relief Society meetings,
personal enrichment meetings (formerly known as home-
making), service activities, and visiting teaching. The question-
naire also deals with personal religiosity and spirituality.

Five questions deal specifically with emotional well-being
and depression—topics that have been the object of much
speculation over the years. Studies conducted in the early and
mid-1980s debunked the notion that Mormon women are
more depressed than non-LDS women, and other recent
studies have arrived at similar conclusions (see Dialogue
[summer 1986], 150-55; Daniel K. Judd, ed., Religion, Mental
Health, and the Latter-Day Saints, Provo: Brigham Young
University, 1991).

Observers believe that at least five hundred LDS women
would have taken the survey, enough to make the results statis-
tically reliable. Despite the potential value of the information
the survey might yield, Bonnie Parkin, who was sustained in
April as general president of the Relief Society, told the Salt

Elder Russell M. Nelson
DIED: Mormonism lost a kind and
courageous voice 18 October, with the
passing of Maclynn O. “Mac™ Madsen,
age 68, from a sudden heart attack.
Madsen, a former healthy lifestyles pro-
fessor and golf coach at Weber State
University, became known to many
when in December 2000, he organized
and published a petition with more
than three hundred backers in the Salt Lake Tribune calling for
LDS leaders to enter into a meaningful dialogue about the
Church’s teachings on homosexuality. Madsen had become
energized about making the way smoother for gay Latter-day
Saints when he learned his daughter is a lesbian. In addition
to working for greater understanding on this issue, Madsen
thoughtfully challenged the Church to live up to its ideals in
other areas, recently publicizing its ownership and operation
of two for-profit hunting preserves. Madsen was a frequent
presenter at Sunstone symposiums, and even as he wrote and
spoke with great passion, it was easy to tell that his words
were inspired by a deep and abiding love for his family, the
Church, and the gospel of Jesus Christ. Sunstone and all who
knew Mac will greatly miss him.

DIED: Popular writer of Mormon eso-
terica, Max B. Skousen, passed away
16 November at the age of 81. During
his colorful career as a scholar and au-
thor, Skousen was excommunicated,
rebaptized, and then excommunicated
once more. In a short explanation of
his relationship to Mormonism on his
website,  <www.maxskousen.com>,
Skousen wrote: “Although | am a fully
dedicated believer in the divine mission of the Church of
Jesus Christ of Latter-day Saints and support its leadership on
all levels, I willingly and peacefully accepted a loss of mem-
bership on the records of the Church in December 1996 for
only one reason, which was to share these deeper views of the
scriptures among members of the Church. . . . In serving
these deeper seekers, | consider myself to be still a full, loyal,
non-critical member of His Church on the records in heaven.”
Among Skousen’s better-known books are How to Pray and
Stay Awake and his four-part series, A Blessing Hitherto
Unknown, exploring the blessings available to those who put
to the test President Ezra Taft Benson's challenge to truly abide
by the teachings of the Book of Mormon.

DECLINED: President Gordon B. Hinckley turned down an
invitation to attend a ceremony in Washington, D.C., held by
the Caring Institute, honoring him as one of the ten most

caring individuals in America. In ex-
plaining the prophets absence,
Church  spokesperson Dale Bills
noted, “President Hinckley regularly
declines invitations for events on
Monday nights,” and cited the
Churchs long-time policy encour-
aging families to spend one night a
week together. During the October
2002 General Conference, President
Hinckley even appealed to school officials in areas with con-
centrated populations of Latter-day Saints to consider not
scheduling any events or activities on Monday night.

DEFEATED: Utah polygamist Tom Green
has had at least one reason to smile from
his prison cell recently. In the November
2002 election, Juab county prosecutor
David Leavitt lost his bid to keep his job
by just twenty-two votes—less than one
percent. Leavitt, the younger brother of Utah governor Mike
Leavitt, gained national attention for his aggressive prosecu-
tion of Green for polygamy and welfare fraud.

FAILED: A write-in campaign de-
signed to send Utahn Cody Judy to
Washington was defeated when Judy
garnered a total of eight votes in
Novembers congressional election.
Judy is out of prison after holding :
then-apostle Howard W. Hunter hostage with a fake bomb
during a Brigham Young University devotional. Despite his
inability to win the minds of Utah voters, Judys campaign
garnered national attention when it was featured several times
on Comedy Central’s “The Daily Show with Jon Stewart.”

CHALLENGED: When former CES
employee Grant Palmer walked into
Sam Weller's Books in Salt Lake City
on 30 November to sign copies of his
new book, An Insider’s View of Mormon
Origins, he didn't know what to ex-
pect. Palmers book challenges many
conventional and traditional LDS
teachings about the early days of
Mormonism. Many responded posi-
tively to Palmers comments; however, former BYU political
science professor Louis Midgley created several tense mo-
ments as he took issue with Palmer’s assertions. Midgley
quizzed Palmer about his current standing in the Church and
his history as an Institute teacher. In an email detailing his re-
actions to the event, Midgley admitted, “I was aggressive . . . |
raised a bit of hell with Palmer.”
Lake Tribune that she didn't know of the existence of the survey.
The study had been commissioned by Parkin's predecessor,
Mary Ellen Smoot. Still, Parkin and her counselors seem to be
in tune with many of the issues the survey addressed. In a Salt
Lake Tribune interview shortly after her call to serve, Sister
Parkin indicated that one of her presidencys primary goals
would be to help all Mormon women feel loved by God. As re-
ported, “they want Mormon women to stop being judged for
working or staying at home, being single, divorced or childless.
They don't want women to feel alienated and alone.”

Surveys such as this are conducted by the Church’s
Research Information Division. Sources familiar with Church
procedures say that once the division gets the questionnaires
back, sociologists analyze the raw data and compose results
charts that are sent to the General Authorities.

Although the Church never releases the results of its sur-
veys, in the October 1999 General Conference, Elder Ben B.
Banks, then executive director of the Research Information
Division, mentioned the existence of a recent survey that asked
active LDS members who had once been less active what had
led them away from full participation and what had helped
them become more active again (Ensign, Nov. 1999, 9-11).

You may view the complete survey on the Sunstone website,
<www.sunstoneonline.com>.

UTAH SAINTS HOLD CHRISTMAS

DEVOTIONAL—EN ESPANOL

SOME 13,000 HISPANIC Mormons converged on Temple
Square on 9 December to participate in a Christmas devotional

DESERET BOOK REVISES CONTENT
STANDARDS FOR BOOKS SOLD

CITING NEW STANDARDS for content,
Church-owned bookstore Deseret Book re-
cently declined to carry LDS author Richard
Paul Evanss latest novel, a romance titled The
Last Promise. This newest offering from the au-
thor of The Christmas Box tells the story of a
woman with an abusive husband who finds
comfort in the arms of another man. Evans notes, however,
that the two never consummate the relationship.

According to Salt Lake Tribune and Deseret News articles, the
chain’s new standards stem from a customer survey conducted
last year. Queries of more than three hundred regular shop-
pers indicated that, at some point, most had purchased some-
thing from Deseret Book that contradicted their standards.
Company president and former Relief Society general coun-
selor, Sheri Dew, was quick to point out that the policy revi-
sion is not a moral or religious decision, but a busi-
ness one. “We have an extensive body of research to
show that this title falls out of the guidelines people
depend on when shopping in our stores,” Dew said.

Dew and other company spokespersons have
found themselves repeatedly defending the deci-
sion in the media. Their main response is to ask
why any store would carry something their cus-
tomers don't want them to stock. In the course of
her defense of the decision regarding Evans’s novel,
Dew also announced Deseret Book would be re-
viewing all titles on its shelves and applying the
new guidelines to them. The guidelines have few
specific criteria but instead ask if a book has “im-
moral content” that is presented as acceptable, fun,
or normal.

Many took exception to Deseret Book’s new
guidelines, no one more so than Evans, who was
surprised his novel didn't qualify under the new

—
RICHARD TFAUL
standards. “The book is not about adultery,” Evans insisted.
“The book would be a PG-rated movie, at the most.” Others
have joked that the Bible, with its troubling tales of drunken-
ness (Noah), lying (Abraham), or incest (Lot), might be next
to go at Deseret Book. Others, like Eric Snider, an online hu-
morist whose column “Snide Remarks” can be seen at
<www.ericsnider.com>, have asked more philosophical ques-
tions: “There are a lot of gray areas in life, and this book ex-
plores one of them. In the world of Deseret Book, however,
there is no gray, only black and white (mostly white). [Deseret
Book] apparently doesn't want to burden its customers by
making them think about the gray areas, the parts where di-
vorce is sometimes the best option, and where a close friend-
ship is more valuable than a dead marriage.”

Deseret Book's decision apparently did not affect sales or
diminish the enthusiasm of Evans’s fans. In an recent radio
interview, Evans said that shortly after the ban was an-
nounced, he receiving a standing ovation as he arrived for a
book signing at a Barnes and Noble bookstore in Bountiful,
Utah.
Celluloid Watch

Festival Celebrates LDS Film

WITH SCREENINGS, ROUNDTABLES, competitions, and
some 1,500 people in attendance, the second LDS Movie
Festival took place 13-16 November in Provo, Utah.
Organized by BYU film students, the festival features LDS film-
makers and celebrates the diversity of Mormon movies.

While God's Army cost $240,000 to make, and The Singles
Ward had a budget of $400,000, young LDS filmmakers usu-
ally express themselves through projects with even lower bud-
gets. This year’s festival included a video marathon in which
competing teams were given 24 hours to shoot, edit, and de-
liver a short film based on an assigned theme. More than thirty
teams participated in the marathon.

“For me, the festival is about trying to explore themes and
ideas,” says Lee Stratford, a festival participant and BYU stu-
dent majoring in film. “We have to think of ways to help film-
makers and audiences get better educated so that they can ex-
plore things that really matter in very meaningful ways.”

For more information about the LDS film festival, go to
<www.ldsbox.com>.

Tom Cruise, Men of Small Stature, Need Not Apply

WRITER AND DIRECTOR Gary Rogers is still looking for the
hunk who will play the part of Nephi in The Book of Mormon
Movie, Volume 1. “Must be large in stature,” reads the casting

call. “Minimum of 6’1", or preferably taller. Must be muscular
and have a ‘leading man’ face.”

In a Deseret News interview regarding casting, Rogers said
he thought having a celebrity in a main role would detract
from the film's effectiveness: “Tom Cruise playing Nephi or
Jack Nicholson playing Lehi
just wouldn't work. They
bring too much baggage with
them, not to mention their
enormous price tag.”

With music by former
Mormon Tabernacle Choir
associate conductor Robert

C. Bowden, volume 1 of this Laban's Palace boasts a

ambitious, multi-million massive stone facade

dollar series could reach the silver screen as early as 2003. In
order to fund the project, Rogers recently sold his TV com-
pany in addition to securing independent financing.

Although the LDS Church has already produced several
short films based on episodes from the Book of Mormon—as
well as the full-length The Testaments of One Fold and One
Shepherd—this will be the first independent attempt to put the
1,000-year long epic in celluloid.

For more information about the film, visit its website,
<www.bookofmormonmovie.com>. Information about sev-
eral other LDS movie projects in the works is available at
<www.ldsfilm.com>.

conducted entirely in Spanish. Originally scheduled for the
Tabernacle but later moved to the Conference Center, the
event was the largest gathering of Hispanic Mormons in Utah
history.

Elder Richard G. Scott, who learned Spanish as a mis-
sionary in Uruguay, advised Hispanic members to keep cul-
tural traditions that are compatible with LDs teachings. Other
speakers included Elder M. Russell Ballard, who spoke
through a translator, and Elder Boyd K. Packer, who added
some brief, unscheduled comments.

Elder Cree-L Kofford, of the Quorum of the Seventy, an-
nounced that next year, the Church will open twenty-five
English language schools for immigrants who live along the
Wasatch front.

Spanish is now the second most widely used language in
the Church, and statisticians predict that by 2012, it will be-
come number one. Although there are five native Spanish-
speakers serving in the First and Second Quorums of Seventy,
none of them spoke at the devotional.

CHURCH REAFFIRMS POLICY REGARDING
TEMPLE WORK FOR JEWS

LDS CHURCH LEADERS recently met with representatives of
the Jewish community to discuss a 1995 agreement declaring
that the Church will not perform temple work for Holocaust
victims nor other deceased Jews. After finding approximately
20,000 Jews that had been added to the LDS genealogical data-
base in the past several years, independent researcher Helen
Radkey accused the Church of violating its agreement.
However, following a 10 December meeting between Elder D.
Todd Christofferson of the Presidency of the Seventy and
Ernest Michel of the American Gathering of Jewish Holocaust
Victims, both groups acknowledged the Church has not
changed its position. Instead, it appears the Church has had
trouble creating a system that can guarantee no temple ordi-
nances will be performed for deceased Jews. Michel noted,
“Certain cracks . . . have appeared that have caused trouble
with some members of the Jewish community.” Through Elder
Christofferson, the Church has reaffirmed its policy to do what
it can to prevent names of deceased Jews from entering the ge-
nealogical database that supplies LDS temples with candidates
for the vicarious ordinances.

COUNTERPOINT CONFERENCE
EMPHASIZES MAKING CONNECTIONS

THE MORMON WOMEN'S Forum held its annual
Counterpoint Conference 16 November at the University of
Utah Alumni house. Among the featured speakers addressing
this years theme, “Finding a Place—Creating a Space: How
Women Make Connections in Public and Private,” were
Margaret Toscano and a panel of
young LDS women who addressed the
question, “Is there a place for intelli-
gent young women in the Church?”
Toscano alluded to her experiences
participating in a recent Harvard
University conference of religious fem-
inists in which she spoke about how
many religious feminists feel marginal-
ized by both their own religious com-
munity as well as by many other femi-
nists, albeit for opposite reasons. In her remarks on the panel
of young women, Ray Allred, a doctoral candidate at the
University of Washington, noted that the problem is not that
inequality for women exists in the Church, but the “reticence
on the part of [Mormon] culture to seek answers” to it. Martha
Sonntag Bradley gave the conference’s keynote speech, titled,
“Our Power Lies in Hidden Places.”

MORMON FOCUS AT SSSR

THE SOCIETY FOR the Scientific Study of Religion (SSSR)
held its 2002 Annual Meeting, 1-3 November, in Salt Lake
City. Of its more than one hundred sessions, six featured pa-
pers or panels dealing directly with Mormonism. Topics in
these sessions ranged from Carrie Miless study of the Church’s
response to societal change in women’ roles, to a report by
Tim Heaton and three others about LDS
employment services, to Daryl White and
Michael Nielsen's examination of personal
grooming as a measure of faithfulness in
Mormon culture.

BYU’s Marie Cornwall gave a plenary ad-
dress titled, “Gender and Religion in
Comparative Perspective: In Search of a
Paradigm,” and a special panel session paid
tribute to Armand L. Mauss, author of The
Angel and the Beehive and the forthcoming
All Abraham’s Children: Changing Mormon Conceptions of Race
and Lineage, for his many contributions to Mormon and other
religious studies. Mauss is a former president of both the SSSR
and the Mormon Social Science Association.

FORUM DISCUSSES SUICIDE
PREVENTION AMONG MORMONS

DURING AN OCTOBER event sponsored by LDS Family
Fellowship, Ogden suicidologist Mark K. Malan spoke on pre-
venting psychosexual shame suicide among Mormons.

In studies Malan conducted in Utah and California, some
LDS students attributed their suicidal thoughts to distress and
shame over masturbation questions asked during worthiness
interviews. Catholic students did not. Malan attributes the dif-
ference to confessionary practices: While Catholic priests do
not ask youth specifically about masturbation, Mormon
bishops are often more inquisitorial. By being less inquisitive,

Margaret Toscano

Armand Mauss
responds to SSSR
panel honoring him.
Malan told his audience, LDS bishops could prevent the psy-
chosexual shame that leads some young Mormons to suicide.

The connection between LDS masturbation shame and sui-
cide was highlighted in October 1983, when Eugene Eliason
filed a $26 million wrongful-death suit against the Church, al-
leging that stern LDS counseling against masturbation had led
his sixteen-year-old son Kip to kill himself. More recently, LDS
bishops have been instructed to avoid dis-
cussing morality issues that may “arouse cu-
riosity or experimentation,” and the new For
the Strength of Youth pamphlet addresses mas-
turbation  only  euphemistically  (see
SUNSTONE, Apr. 2002, 76).

Even though a 1990 study concluded that

. . Mark Malan

BYU students have a lower rate of suicidal  argues certain
thoughts and attempts than other college stu- interview

dents nationally, for the last ten years, Utah ~ Practices may

" . put LDS youth

has been among one of the fifteen states with ¢ a higher risk
the highest suicide rates. According to the for suicide.

U.S. Center for Disease Control and Prevention, Utah ranks
among the top three states for suicide rates of males between
fifteen and nineteen.

Suicide has been a particular concern for organizations that
seek to serve gay Mormons. Affirmation: Gay and Lesbian
Mormons has documented twenty cases of gay Mormons who
have committed suicide since the 1960s, and the suicides of
three gay Mormons in 2000 received widespread media atten-
tion (see SUNSTONE, Apr., 2001, 90-91).]

Family Fellowship is a Mormon organization dedicated to
strengthening families with homosexual members. For more
information about this organization, visit <http://www.ldsfam-
ilyfellowship.org>.

HAPPY HOMECOMING FOR THE
“SWEARING ELDERS”

HISTORIAN BRIGHAM MADSEN and
SUNSTONE

English professor William Mulder
shared a few laughs as they reminisced
about the “Swearing Elders,” a group of
LDS professors and intellectuals who
held Mormon forums at the University
of Utah from 1948 to 1956. Their re-
union took place 12 November at an
event sponsored by the Mormon
Studies Brown Bag Series at the
University of Utah.

A predecessor to forums such as the
Sunstone symposium, the Swearing Elders were, according to
Thomas A. Blakely, “the first generation of modern Mormon
intellectuals,” the first to apply critical methodologies to var-
ious Mormon topics (SUNSTONE, Jan. 1986). “The tone [of the
meetings] was not of ridicule,” says Mulder. “It was an earnest
endeavor to learn what non-Mormon historians and sociolo-
gists were discovering as the most interesting aspects of
Mormonism.”
AN OLIVE LEAF

BRAVELY AND HEROICALLY CHOOSE
A BETTER COURSE OF LIFE

By Heber J. Grant, J. Reuben Clark, and David O. McKay

In 1942, as most of the world was
torn and tattered by war, the First
Presidency issued this Christmas mes-
sage of hope and peace. As today's
world is once again under the shadow
of war, their wisdom is particularly
appropriate.

E ARE APPREHENSIVE
of mankind's welfare in
a world of tribulation

and of false ideals. Two world wars
within the short time of twenty-five
years discredit the intelligence not to say the spirituality of the
rulers of this supposedly enlightened century! With nations
grappling at one anothers throats, with millions of men en-
gaged in a death struggle, with the precious principles associ-
ated with man's freedom threatened with repudiation, if not
abandonment, men and women the world over should make
this the most thoughtful, the most prayerful, the most sacred
Christmas of all time, should more earnestly than ever seek the
causes of this worlds disaster, and bravely and heroically
choose a better course of life.

This is a time when mankind should turn their thoughts to
the teachings of the Christ; and in larger numbers than the
world has ever heretofore witnessed conform thereto their atti-
tudes and actions. Unless multitudes of men and women so
change their hearts and lives, the world will continue to be
drenched in blood and the present civilization be threatened
with disintegration. . . .

It is a deplorable but recognizable fact that men’s hearts all
too generally are turned from and not toward God. Self-promo-
tion, not Gods glorification, is the motivating factor in most
peoples lives. Irreverence is all too manifest. The Lord’s name is
frequently “taken in vain,” and profanity, particularly here in
the United States, is so common as to pollute the air. The possi-
bility “that man may fall from grace and depart from the living
God,” has become a sad reality. “Therefore, let the Church take
heed and pray always, lest they fall into temptation.”

The world needs more godliness, and less godlessness;
more self-discipline, less self-indulgence; more power to say
with Christ, “Father, not my will, but thine be done.”

Christ came to bring peace. Rejection of His way of life
has made strife and contention rampant. Man, not the Lord
has brought deadly conflict and subsequent misery. Wars
spring from wickedness. As a destructive fire devastates pro-
ductive fields and growing forests,
wars engulf the innocent and
righteous as well as the wicked.
Millions of hearts in homes on all
continents are today yearning for
the end of battles and the coming
of peace. Under present condi-
tions, however, the war will be
ended only by superior armed
forces, by increased number of
swifter and stronger planes, by
more shattering bombs and other
weapons of destruction; but Peace
will be maintained only by nobler men and by more Christ-
like nations. . . .

Not until Freedom triumphs, and a just peace comes may
we hope for “good will among men.” When a soldier sees his
“buddy’s” body torn and mangled beside him, he madly, des-
perately seeks revenge. Multiply that soldier by millions, and
you readily see how hate, not good will, governs the hearts and
actions of mankind. Thus war makes men vicious and arouses
in them brutal instincts. It prompts the abrogation of all moral
obligations.

Today when these facts are so strikingly manifest, let all sin-
cere men recognize the evil conditions that have caused wars,
and resolve with Gods help to banish them forever. There
must come a victory of Right and Freedom over Iniquity and
Oppression; but war will never be vanquished until men
change their hearts and establish new ideals. Not only individ-
uals, but nations must say, “Come, and let us go up to the
mountain of the Lord, to the house of the God of Jacob; and he
will teach us of his ways, and we will walk in his paths.”

Critically, dangerously, mankind stands at the Crossroads.
When the present conflict is ended, will the children of men
continue along the old highway stretching through the cen-
turies and leading only to misery and destruction; or will they
turn into the more rugged path and follow Him who said: “I
am the way, the truth, and the life”? Most sincerely and
humbly we declare that in Jesus Christ and Him alone may be
found the peace and salvation of the human family. . . .

We wish to all of you a blessed and hallowed Christmas!

The First Presidency
HEBER J. GRANT

J. REUBEN CLARK, JR.
DAVID O. MCKAY
2002 Sunstone Symposium Northwest
19 October, Seattle, Washington

TAPES Now AVAILABLE

100. HUGH NIBLEY, THE PERSON AND THE 103. SYNCHRONICITY: ANOTHER VOICE

PERSONA: REFLECTIONS ON THE OF THE DIVINE

PERSONALITY, LIFE, AND LEGACY OF Carol Lynn Pearson

MORMONISM’S COLORFUL SCHOLAR-ACTIVIST

Boyd Petersen 104. THE WORD OF WISDOM FOR THE
TWENTY-FIRST CENTURY: AN EXPLORATION

101. MISCELLANEA FROM A WRITING GROUP IN LONGEVITY AND ANTI-AGING

Tracie Lamb-Kwon, Kathleen Petty, Levi Peterson C. Jess Groesbeck, Owen Clark, resp.

102. BEHIND THE SCENES AT DIALOGUE 105. ADVENTURES OF A MORMON WRITER

Devery Anderson Margaret Blair Young

To order, send this form, call, or email Sunstone
343 N. Third West, Salt Lake City, UT 84103
(801) 355-5926 = Fax (801) 355-4043
Email <SunstoneUT@aol.com>

_____________________________________________________________________________________________________________

' Tape # P Tape Prices E
i P 1-2 = $8.00 each
+ Name ! 3-4 = $7.50 each '
1 Address Lo 5+ = $7.00 each :
i City . i 1 Total # of cassettes at (circle) $8.00 $7.50 $7.00____ i
1 Phone/email _g
' Payment  (Circle one) ~ Check  Visa ~ MasterCard  Discover S
E Cartls S (D E E Shipping add 10% to total above =$_ E
1 Signature b '
